﻿# The script of the game goes in this file.

# Day System
init python:
    class day_time(Link):
        def __init__(self):
            self.day = 1 # set this to whatever starting day is
            self.weekdays = ["Monday","Tuesday","Wednesday","Thursday","Friday","Saturday","Sunday"] # arrange these so first weekday goes first
            self.time_of_day = ["morning", "noon", "evening", "night"] # add or remove to increase time of day slots
            self.end_of_day = self.time_of_day[-1] # automatically picks last slot as end of day
        @property
        def weekday(self):
            return self.weekdays[(self.day-1)%7]
        @property
        def time(self):
            return self.time_of_day[0]
        def advance(self, increment = 0, days = 0):
            global bride_should_come

            if self.time_of_day[0]=="evening" and bride_should_come:
                renpy.call("bride_first_night")

            if not (increment + days): # no input
                increment = 1

            if days: # add to increment by length of time_of_day
                increment += days * len(self.time_of_day)

            while increment > 0: # loop through increments to shift timeslot and days forward
                if self.time_of_day[0] == self.end_of_day:
                    self.day += 1
                    if not(dankas_missing_going):
                        renpy.hide_screen(tag="map_screen")
                        renpy.hide_screen(tag="navi_icons")
                        self.time_of_day.append(self.time_of_day.pop(0))
                        renpy.jump("bed_sleep")
                self.time_of_day.append(self.time_of_day.pop(0))
                increment -= 1 # reduce incrememnt to escape loop after enough runs
    #find current label
    def label_callback(name, abnormal):
        if name.startswith("_"): return
        elif name==u'save_screen': return
        store.last_label = name

    config.label_callback = label_callback

    def add_percent(val=0, increment=0):
        if val+increment>100:
            return 100
        elif val+increment<0:
            return 0
        else:
            return val+increment

    def casualties(num):
        global soldiers,weapon
        if soldiers>0:
            weapon_lost=int(num*100/soldiers) #casualties' percent
        else:
            weapon_lost=weapon
        if weapon-weapon_lost<0:
            weapon=0
        else:
            weapon-=weapon_lost  #-weapon
        if soldiers-num<=0:
            soldiers=0
            weapon=0
            army_exp=0
        else:
            soldiers-=num
        return

    def add_newbies(newbies):
        global soldiers,army_exp,weapon
        percent_added = int(float(soldiers*100)/(soldiers+newbies))

        army_exp=int(float(army_exp*percent_added)/100)
        if army_exp<0:
            army_exp=0

        weapon=int(float(weapon*percent_added)/100)  #-weapon
        if weapon<0:
            weapon=0
        soldiers+=newbies
        return

    def damage(men,weapons,enemy_exp):
        result = men*weapons/100/2 # net damage
        result = int(result-result*enemy_exp/100/3) # minus experienced men
        return result

    def starve_to_death():
        result=int(float(slaves+citizens+soldiers)/100)
        if result==0:
            result=1
        return result

default clock = day_time()

# Declare characters used by this game. The color argument colorizes the
# name of the character.

#The creator
define ar = Character(_("Архонт"), color ="#a98d7f") #Archon

# Males
define a = Character(_("Адам"), color ="#0c5be1")
define ba = Character(_("Бахутон"), color ="#9ea832")
define br = Character(_("Брейн"), color ="#b3c13e") #The Brain
define cu = Character(_("Куман"), color ="#bf1297")
define d = Character(_("Декс"), color ="#095683")
define fa = Character(_("Фазер"), color ="#91613c")
define fu = Character(_("Фу"), color ="#4155ee") #Fu
define h = Character("[name]", color ="#751932")
define ho = Character(_("Хонк"), color ="#ea3bed") #Honk
define j = Character(_("Джерри"), color ="#095683") #Jerry
define jo = Character(_("Йорда"), color ="#b491b2")
define kr = Character(_("Крат"), color ="#534C5C") #Krat
define le = Character(_("Лестер"), color ="#260154") #Lester
define ma = Character(_("Марс"), color ="#DF1937") #Mars
define ne = Character(_("Нельсон"), color ="#b2b1b1") #Nelson
define p = Character(_("Пино"), color ="#f6f900") #Pino
define pr = Character(_("Проповедник"), color ="#bcabae") #Preacher
define t = Character(_("Тинк"), color ="#CA2525") #Tink
define te = Character(_("Тенебрас"), color ="#181bba")
define ts = Character(_("Цуг"), color ="#a34141") #Tsug
define xi = Character(_("Ксино"), color ="#926d6d") #Xino

# Females
define an = Character(_("Аннабель"), color ="#F7347A") #Annabelle
define b = Character(_("Барбара"), color ="#14bdad") #Barbara
define c = Character(_("Катрин"), color ="#ff0000") #Catherine
define da = Character(_("Данка"), color ="#e61ec8") #Danka
define i = Character(_("Изабель"), color ="#ff00ff") #Isabel
define ju = Character(_("Джуди"), color ="#f08c8c") #Judy
define je = Character(_("Джесс"), color ="#e34f0e") #Jess
define k = Character(_("Клио"), color ="#fba00e") #Kleo
define l = Character(_("Лори"), color ="#4ee550") #Lori
define m = Character(_("Меган"), color ="#ff0000") #Megan
define mi = Character(_("Мия"), color ="#f44c8d") #Mia
define pa = Character(_("Памела"), color ="#f08c8c") #Pamela
define q = Character(_("Королева"), color ="#1af8ff") # Patricia
define ta = Character(_("Таина"), color ="#800000") #Taina
define u = Character(_("Юлли"), color ="#6f00ac") #Ully
define v = Character(_("Вика"), color ="#c700bf") #Vica

default s_name="соседка"
default b_name="сосед"

# Videos
image danka_sex_spoon = Movie(play="video/danka_sex_spoon.webm")
image danka_sex_spoon_back = Movie(play="video/danka_sex_spoon_back.webm")
image lori_boobjob = Movie(play="video/loriboobjob.webm")
image lori_blowjob_f = Movie(play="video/lori_bj_f.webm")
image lori_blowjob_f_deep = Movie(play="video/lori_bj_f_d.webm")
image lori_cunni = Movie(play="video/loricunni.webm")
image lori_f_kiss = Movie(play="video/lori_f_kiss.webm")
image ully_intro_bj01 = Movie(play="video/ully_intro_bj01.webm")
image ully_intro_bj02 = Movie(play="video/ully_intro_bj02.webm")
image ully_intro_bj03 = Movie(play="video/ully_intro_bj03.webm")
image el_talk_basic = Movie(play="video/el_talk_basic.webm")
image edl_lori_tribute = Movie(play="video/edl_lori_tribute.webm")
image vica_boobs_fondle = Movie(play="video/vica_boobs_fondle.webm")
image vica_handjob = Movie(play="video/vica_handjob.webm")
image megan_footjob = Movie(play="video/megan_fj.webm")
image cat_kiss = Movie(play="video/cat_kiss.webm")
image taina_hj = Movie(play="video/taina_hj.webm")
image pamela_anal = Movie(play="video/pamela_anal.webm")
image pamela_anal_alt = Movie(play="video/pamela_anal_alt.webm")
image pamela_anal_rough = Movie(play="video/pamela_anal_rough.webm")
image pino_pamela_anal = Movie(play="video/pino_pamela_anal.webm")
image lori_fingering = Movie(play="video/lori_fingering.webm")
image lori_fingering2 = Movie(play="video/lori_fingering2.webm")
image lori_vaginal_sex = Movie(play="video/lori_vaginal_sex.webm")
image lori_vaginal_sex1 = Movie(play="video/lori_vaginal_sex1.webm")
image lori_vaginal_sex2 = Movie(play="video/lori_vaginal_sex2.webm")
image lori_sex_rough01 = Movie(play="video/lori_sex_rough01.webm")
image lori_sex_rough02 = Movie(play="video/lori_sex_rough02.webm")
image lori_sex_rough03 = Movie(play="video/lori_sex_rough03.webm")
image ully_spanking01 = Movie(play="video/ully_spanking01.webm")
image ully_spanking02 = Movie(play="video/ully_spanking02.webm")
image queen_mast = Movie(play="video/queen_mast.webm")
image vica_fj01 = Movie(play="video/vica_fj01.webm")
image vica_fj02 = Movie(play="video/vica_fj02.webm")
image pamela_bjob01 = Movie(play="video/pamela_bj01.webm")
image pamela_bjob02 = Movie(play="video/pamela_bj02.webm")
image pamela_bjob03 = Movie(play="video/pamela_bj03.webm")
image danka_green_bj = Movie(play="video/danka_green_bj.webm")
image danka_green_doggy01 = Movie(play="video/danka_green_doggy01.webm")
image danka_green_doggy02 = Movie(play="video/danka_green_doggy02.webm")
image danka_green_doggy03 = Movie(play="video/danka_green_doggy03.webm")
image newlywed_life = Movie(play="video/newlywed_life.webm")
image mutant_camp = Movie(play="video/mutant_camp.webm")
image mutant_camp_ev = Movie(play="video/mutant_camp_ev.webm")
image pamela_boobjob01 = Movie(play="video/pamela_boobjob01.webm")
image pamela_boobjob02 = Movie(play="video/pamela_boobjob02.webm")
image pamela_boobjob03 = Movie(play="video/pamela_boobjob03.webm")
image taina_fingering01 = Movie(play="video/taina_fingering01.webm")
image taina_fingering02 = Movie(play="video/taina_fingering02.webm")
image taina_fingering03 = Movie(play="video/taina_fingering03.webm")
image megan_dung_gentle_sex01 = Movie(play="video/megan_dung_gentle_sex01.webm")
image megan_dung_gentle_sex02 = Movie(play="video/megan_dung_gentle_sex02.webm")
image megan_dung_gentle_sex03 = Movie(play="video/megan_dung_gentle_sex03.webm")
image megan_dung_gentle_sex04 = Movie(play="video/megan_dung_gentle_sex04.webm")
image megan_dung_gentle_sex05 = Movie(play="video/megan_dung_gentle_sex05.webm")
image pino_tink_megan01 = Movie(play="video/pino_tink_megan01.webm")
image pino_tink_megan02 = Movie(play="video/pino_tink_megan02.webm")
image pino_tink_megan03 = Movie(play="video/pino_tink_megan03.webm")
image pino_tink_megan04 = Movie(play="video/pino_tink_megan04.webm")
image megan_dung_rough01 = Movie(play="video/megan_dung_rough01.webm")
image megan_dung_rough02 = Movie(play="video/megan_dung_rough02.webm")
image megan_dung_rough03 = Movie(play="video/megan_dung_rough03.webm")
image lori_morning_bj = Movie(play="video/lori_morning_bj.webm")
image lori_dankas_bj01 = Movie(play="video/lori_dankas_bj01.webm")
image lori_dankas_bj02 = Movie(play="video/lori_dankas_bj02.webm")
image lori_dankas_bj03 = Movie(play="video/lori_dankas_bj03.webm")
image lori_dankas_bj04 = Movie(play="video/lori_dankas_bj04.webm")
image ully_anal01 = Movie(play="video/ully_anal01.webm")
image ully_anal02 = Movie(play="video/ully_anal02.webm")
image ully_anal03 = Movie(play="video/ully_anal03.webm")
image ully_anal04 = Movie(play="video/ully_anal04.webm")
image ully_anal05 = Movie(play="video/ully_anal05.webm")
image ully_anal_extra01 = Movie(play="video/ully_anal_extra01.webm")
image ully_anal_extra02 = Movie(play="video/ully_anal_extra02.webm")
image cat_hj01 = Movie(play="video/cat_hj01.webm")
image cat_hj02 = Movie(play="video/cat_hj02.webm")
image cat_hj03 = Movie(play="video/cat_hj03.webm")
image danka_cowgirl01 = Movie(play="video/danka_cowgirl01.webm")
image danka_cowgirl02 = Movie(play="video/danka_cowgirl02.webm")
image danka_cowgirl03 = Movie(play="video/danka_cowgirl03.webm")
image danka_cowgirl04 = Movie(play="video/danka_cowgirl04.webm")
image mia_jerking01 = Movie(play="video/mia_jerking01.webm")
image mia_jerking02 = Movie(play="video/mia_jerking02.webm")
image mia_jerking03 = Movie(play="video/mia_jerking03.webm")
image mia_missonary01 = Movie(play="video/mia_missonary01.webm")
image mia_missonary02 = Movie(play="video/mia_missonary02.webm")
image mia_missonary03 = Movie(play="video/mia_missonary03.webm")
image mia_missonary04 = Movie(play="video/mia_missonary04.webm")
image mia_missonary05 = Movie(play="video/mia_missonary05.webm")
image mia_missonary06 = Movie(play="video/mia_missonary06.webm")
image isabel_face_sex01 = Movie(play="video/isabel_face_sex01.webm", loop=False)
image isabel_face_sex02 = Movie(play="video/isabel_face_sex02.webm", loop=False)
image isabel_face_sex03 = Movie(play="video/isabel_face_sex03.webm")
image isabel_face_sex04 = Movie(play="video/isabel_face_sex04.webm")
image isabel_face_sex05 = Movie(play="video/isabel_face_sex05.webm")
image isabel_face_sex06 = Movie(play="video/isabel_face_sex06.webm")
image isabel_face_sex07 = Movie(play="video/isabel_face_sex07.webm")
image isabel_face_sex08 = Movie(play="video/isabel_face_sex08.webm")
image isabel_face_sex09 = Movie(play="video/isabel_face_sex09.webm")
image pamela_thighjob01 = Movie(play="video/pamela_thighjob01.webm")
image pamela_thighjob02 = Movie(play="video/pamela_thighjob02.webm")
image pamela_thighjob03 = Movie(play="video/pamela_thighjob03.webm")
image pamela_thighjob04 = Movie(play="video/pamela_thighjob04.webm")
image anna_bj01 = Movie(play="video/anna_bj01.webm")
image anna_bj02 = Movie(play="video/anna_bj02.webm")
image anna_bj03 = Movie(play="video/anna_bj03.webm")
image anna_bj04 = Movie(play="video/anna_bj04.webm")
image xmas_danka01 = Movie(play="video/xmas_danka01.webm")
image xmas_danka02 = Movie(play="video/xmas_danka02.webm")
image xmas_danka03 = Movie(play="video/xmas_danka03.webm")
image xmas_taina01 = Movie(play="video/xmas_taina01.webm")
image xmas_taina02 = Movie(play="video/xmas_taina02.webm")
image xmas_taina03 = Movie(play="video/xmas_taina03.webm")
image xmas_taina04 = Movie(play="video/xmas_taina04.webm")
image xmas_megan01 = Movie(play="video/xmas_megan01.webm")
image xmas_megan02 = Movie(play="video/xmas_megan02.webm")
image xmas_megan03 = Movie(play="video/xmas_megan03.webm")
image xmas_vica_queen = Movie(play="video/xmas_vica_queen.webm")
image xmas_vica_mc = Movie(play="video/xmas_vica_mc.webm")
image xmas_ritual01 = Movie(play="video/xmas_ritual01.webm")
image xmas_ritual02 = Movie(play="video/xmas_ritual02.webm")
image xmas_ritual03 = Movie(play="video/xmas_ritual03.webm")
image xmas_ritual04 = Movie(play="video/xmas_ritual04.webm")
image xmas_ritual05 = Movie(play="video/xmas_ritual05.webm")
image xmas_cat01 = Movie(play="video/xmas_cat01.webm")
image xmas_cat02 = Movie(play="video/xmas_cat02.webm")
image xmas_cat03 = Movie(play="video/xmas_cat03.webm")
image xmas_cat04 = Movie(play="video/xmas_cat04.webm")
image xmas_cat05 = Movie(play="video/xmas_cat05.webm")
image xmas_cat06 = Movie(play="video/xmas_cat06.webm")
image xmas_cat07 = Movie(play="video/xmas_cat07.webm")
image xmas_cat08 = Movie(play="video/xmas_cat08.webm")
image judy_an_bj01 = Movie(play="video/judy_an_bj01.webm")
image judy_an_bj02 = Movie(play="video/judy_an_bj02.webm")
image judy_an_bj03 = Movie(play="video/judy_an_bj03.webm")
image judy_an_sex01 = Movie(play="video/judy_an_sex01.webm")
image judy_an_sex02 = Movie(play="video/judy_an_sex02.webm")
image judy_an_sex03 = Movie(play="video/judy_an_sex03.webm")
image judy_an_sex04 = Movie(play="video/judy_an_sex04.webm")
image judy_an_sex05 = Movie(play="video/judy_an_sex05.webm")
image taina_bj01 = Movie(play="video/taina_bj01.webm")
image taina_bj02 = Movie(play="video/taina_bj02.webm")
image taina_bj03 = Movie(play="video/taina_bj03.webm")
image ully_vag_sex01 = Movie(play="video/ully_vag_sex01.webm")
image ully_vag_sex02 = Movie(play="video/ully_vag_sex02.webm")
image ully_vag_sex03 = Movie(play="video/ully_vag_sex03.webm")
image vica_sex01 = Movie(play="video/vica_sex01.webm")
image vica_sex02 = Movie(play="video/vica_sex02.webm")
image vica_sex03 = Movie(play="video/vica_sex03.webm")
image vica_sex04 = Movie(play="video/vica_sex04.webm")
image vica_sex05 = Movie(play="video/vica_sex05.webm")
image taina_trihorse00 = Movie(play="video/taina_trihorse00.webm")
image taina_trihorse01 = Movie(play="video/taina_trihorse01.webm")
image taina_trihorse02 = Movie(play="video/taina_trihorse02.webm")
image taina_trihorse03 = Movie(play="video/taina_trihorse03.webm")
image taina_mouth_fuck01 = Movie(play="video/taina_mouth_fuck01.webm")
image taina_mouth_fuck02 = Movie(play="video/taina_mouth_fuck02.webm")
image taina_mouth_fuck03 = Movie(play="video/taina_mouth_fuck03.webm")
image klio_sex00 = Movie(play="video/klio_sex00.webm")
image klio_sex01 = Movie(play="video/klio_sex01.webm")
image klio_sex02 = Movie(play="video/klio_sex02.webm")
image klio_sex03 = Movie(play="video/klio_sex03.webm")
image klio_sex04 = Movie(play="video/klio_sex04.webm")
image klio_sex05 = Movie(play="video/klio_sex05.webm")
image barbara_boobjob01 = Movie(play="video/barbara_boobjob01.webm")
image barbara_boobjob02 = Movie(play="video/barbara_boobjob02.webm")
image barbara_boobjob03 = Movie(play="video/barbara_boobjob03.webm")
image pamela_doggy00 = Movie(play="video/pamela_doggy00.webm")
image pamela_doggy01 = Movie(play="video/pamela_doggy01.webm")
image pamela_doggy02 = Movie(play="video/pamela_doggy02.webm")
image pamela_doggy03 = Movie(play="video/pamela_doggy03.webm")
image pamela_doggy04 = Movie(play="video/pamela_doggy04.webm")
image mia_sleepover_movie01 = Movie(play="video/mia_sleepover_movie01.webm")
image mia_sleepover_movie02 = Movie(play="video/mia_sleepover_movie02.webm")
image mia_sleepover_movie03 = Movie(play="video/mia_sleepover_movie03.webm")
image mia_sleepover_movie04 = Movie(play="video/mia_sleepover_movie04.webm")
image danka_sleepover_movie00 = Movie(play="video/danka_sleepover_movie00.webm")
image danka_sleepover_movie01 = Movie(play="video/danka_sleepover_movie01.webm")
image danka_sleepover_movie02 = Movie(play="video/danka_sleepover_movie02.webm")
image danka_sleepover_movie03 = Movie(play="video/danka_sleepover_movie03.webm")
image isa_bj01 = Movie(play="video/isa_bj01.webm")
image isa_bj02 = Movie(play="video/isa_bj02.webm")
image isa_bj03 = Movie(play="video/isa_bj03.webm")
image isa_bj04 = Movie(play="video/isa_bj04.webm")
image judy_doggy00 = Movie(play="video/judy_doggy00.webm")
image judy_doggy01 = Movie(play="video/judy_doggy01.webm")
image judy_doggy02 = Movie(play="video/judy_doggy02.webm")
image judy_doggy03 = Movie(play="video/judy_doggy03.webm")
image judy_doggy04 = Movie(play="video/judy_doggy04.webm")
image jess_anal00 = Movie(play="video/jess_anal00.webm")
image jess_anal01 = Movie(play="video/jess_anal01.webm")
image jess_anal02 = Movie(play="video/jess_anal02.webm")
image jess_anal03 = Movie(play="video/jess_anal03.webm")
image jess_anal04 = Movie(play="video/jess_anal04.webm")
image jess_bj00 = Movie(play="video/jess_bj00.webm")
image jess_bj01 = Movie(play="video/jess_bj01.webm")
image jess_bj02 = Movie(play="video/jess_bj02.webm")
image mia_bj00 = Movie(play="video/mia_bj00.webm")
image mia_bj01 = Movie(play="video/mia_bj01.webm")
image mia_bj02 = Movie(play="video/mia_bj02.webm")
image mia_bj03 = Movie(play="video/mia_bj03.webm")
image lori_home_anal00 = Movie(play="video/lori_home_anal00.webm")
image lori_home_anal01 = Movie(play="video/lori_home_anal01.webm")
image lori_home_anal02 = Movie(play="video/lori_home_anal02.webm")
image lori_home_anal03 = Movie(play="video/lori_home_anal03.webm")

image stand_sex_with_jess_a01 = Movie(play="video/stand_sex_with_jess_a01.webm")
image stand_sex_with_jess_a02 = Movie(play="video/stand_sex_with_jess_a02.webm")
image stand_sex_with_jess_a03 = Movie(play="video/stand_sex_with_jess_a03.webm")
image stand_sex_with_jess_a04 = Movie(play="video/stand_sex_with_jess_a04.webm")
image judy_sleepover_sex00 = Movie(play="video/judy_sleepover_sex00.webm")
image judy_sleepover_sex01 = Movie(play="video/judy_sleepover_sex01.webm")
image judy_sleepover_sex02 = Movie(play="video/judy_sleepover_sex02.webm")
image judy_sleepover_sex03 = Movie(play="video/judy_sleepover_sex03.webm")
image judy_sleepover_sex04 = Movie(play="video/judy_sleepover_sex04.webm")
image pam_adventure_sex01 = Movie(play="video/pam_adventure_sex01.webm")
image pam_adventure_sex02 = Movie(play="video/pam_adventure_sex02.webm")
image pam_adventure_sex03 = Movie(play="video/pam_adventure_sex03.webm")
image pam_adventure_sex04 = Movie(play="video/pam_adventure_sex04.webm")
image pam_adventure_sex05 = Movie(play="video/pam_adventure_sex05.webm")

image isa_blowjob01 = Movie(play="video/isa_blowjob01.webm")
image isa_blowjob02 = Movie(play="video/isa_blowjob02.webm")
image isa_blowjob03 = Movie(play="video/isa_blowjob03.webm")
image anna_sex00 = Movie(play="video/anna_sex00.webm")
image anna_sex01 = Movie(play="video/anna_sex01.webm")
image anna_sex02 = Movie(play="video/anna_sex02.webm")
image anna_sex03 = Movie(play="video/anna_sex03.webm")
image fuck_kleo_at_market00 = Movie(play="video/fuck_kleo_at_market00.webm")
image fuck_kleo_at_market01 = Movie(play="video/fuck_kleo_at_market01.webm")
image fuck_kleo_at_market02 = Movie(play="video/fuck_kleo_at_market02.webm")
image fuck_kleo_at_market03 = Movie(play="video/fuck_kleo_at_market03.webm")
image megan_bj00 = Movie(play="video/megan_bj00.webm")
image megan_bj01 = Movie(play="video/megan_bj01.webm")
image megan_bj02 = Movie(play="video/megan_bj02.webm")
image megan_bj03 = Movie(play="video/megan_bj03.webm")
image isa_lori_sex00 = Movie(play="video/isa_lori_sex00.webm")
image isa_lori_sex01 = Movie(play="video/isa_lori_sex01.webm")
image isa_lori_sex02 = Movie(play="video/isa_lori_sex02.webm")
image isa_lori_sex03 = Movie(play="video/isa_lori_sex03.webm")
image isa_lori_sex04 = Movie(play="video/isa_lori_sex04.webm")
image isa_lori_sex05 = Movie(play="video/isa_lori_sex05.webm")
image isa_lori_sex06 = Movie(play="video/isa_lori_sex06.webm")

image danka_waiting_fun01 = Movie(play="video/danka_waiting_fun01.webm")
image danka_waiting_fun02 = Movie(play="video/danka_waiting_fun02.webm")
image danka_waiting_fun03 = Movie(play="video/danka_waiting_fun03.webm")
image danka_waiting_fun04 = Movie(play="video/danka_waiting_fun04.webm")
image cat_waiting_fun01 = Movie(play="video/cat_waiting_fun01.webm")
image cat_waiting_fun02 = Movie(play="video/cat_waiting_fun02.webm")
image cat_waiting_fun03 = Movie(play="video/cat_waiting_fun03.webm")
image cat_waiting_fun04 = Movie(play="video/cat_waiting_fun04.webm")
image cat_waiting_fun05 = Movie(play="video/cat_waiting_fun05.webm")
image cat_waiting_fun06 = Movie(play="video/cat_waiting_fun06.webm")
image cat_waiting_fun07 = Movie(play="video/cat_waiting_fun07.webm")
image cat_waiting_fun08 = Movie(play="video/cat_waiting_fun08.webm")
image cat_waiting_fun09 = Movie(play="video/cat_waiting_fun09.webm")
image def_nord_taina_fun01 = Movie(play="video/def_nord_taina_fun01.webm")
image def_nord_taina_fun02 = Movie(play="video/def_nord_taina_fun02.webm")
image def_nord_taina_fun03 = Movie(play="video/def_nord_taina_fun03.webm")

image queen_bj_movie01 = Movie(play="video/queen_bj_movie01.webm")
image queen_bj_movie02 = Movie(play="video/queen_bj_movie02.webm")
image queen_bj_movie03 = Movie(play="video/queen_bj_movie03.webm")
image queen_sex_movie00 = Movie(play="video/queen_sex_movie00.webm")
image queen_sex_movie01 = Movie(play="video/queen_sex_movie01.webm")
image queen_sex_movie02 = Movie(play="video/queen_sex_movie02.webm")
image queen_sex_movie03 = Movie(play="video/queen_sex_movie03.webm")
image queen_sex_movie04 = Movie(play="video/queen_sex_movie04.webm")

#### Game variables ####
# Girls vars
default cat_rel=0
default lori_rel=0
default taina_rel=0
default danka_rel=0
default pamela_rel=0
default megan_rel=0

# Resources
default coins = 100
default food = 11
default slaves = 104
default citizens = 36
default soldiers = 11
default people_rel = -20
default weapon=20
default army_exp=20
default weapon_cost=50
default mutant_tax=100

# Laws
default slave_ransom = True
default first_night = True
default sex_punishment = True

# versions
default v02_loaded = False
default v03_loaded = False
default v035_loaded = False
default v04_loaded = False
default v05_loaded = False
default v06_loaded = False
default v07_loaded = False
default v08_loaded = False
default v09_loaded = False
default v10_loaded = False
default v12_loaded = False
default v13_loaded = False
default v14_loaded = False

label bed_sleep:
    hide screen daytime
    scene black # with fade
    show screen sleeping with fade
    $ renpy.pause(1.0)
    hide screen sleeping

    # Increase every day army_exp
    $ army_exp+=renpy.random.randint(2,3)
    if army_exp>100:
        $ army_exp = 100

    # Building lab
    if building_lab:
        $ building_lab_time-=1
        if building_lab_time<=0:
            $ lab_is_built=True

    # Building outpost
    if outpost_is_building:
        $ outpost_building_time-=1
        if outpost_building_time<=0:
            $ outpost_is_built=True

    # Jerry's plan waiting
    if jerry_waiting_started:
        if jerry_waiting_count>1:
            $ jerry_waiting_count-=1
        else:
            $ jerry_waiting_started=False

    # Researches
    if lab_research01_going:
        $ lab_research01_time-=1
        if lab_research01_time<=0:
            $ lab_research01_finished=True

    # Other vars
    if cat_cure_research_timer>0 and cat_cure_research_timer<4:
        $ cat_cure_research_timer+=1

    if jerry_waiting_count<=1 and log._findquest("jerry_and_tom06")!=None and log.interactive("jerry_and_tom06"):
        h "Завтра можно уже пойти к Джерри, неделя прошла!"
        h "Посмотрим, действительно ли Юлли скучала без меня, хе-хе."
        $ log.markdone("jerry_and_tom06")

    if clock.weekday=="Saturday" and clock.time_of_day[0]=="morning":
        if lori_sleepover_activated and lori_sleepover_started:
            call lori_morning from _call_lori_morning
        elif mia_sleepover_activated and mia_sleepover_started:
            call mia_morning from _call_mia_morning
        elif danka_sleepover_activated and danka_sleepover_started:
            call danka_morning from _call_danka_morning
        elif judy_sleepover_activated and judy_sleepover_started:
            call judy_morning from _call_judy_morning
        if bride_morning_scene:
            call isabel_morning from _call_isabel_morning
        jump weekly_report
    elif clock.weekday=="Sunday" and clock.time_of_day[0]=="morning":
        if lori_sleepover_activated and lori_sleepover_started:
            call lori_morning from _call_lori_morning_1
        elif mia_sleepover_activated and mia_sleepover_started:
            call mia_morning from _call_mia_morning_1
        elif danka_sleepover_activated and danka_sleepover_started:
            call danka_morning from _call_danka_morning_1
        elif judy_sleepover_activated and judy_sleepover_started:
            call judy_morning from _call_judy_morning_1
        if bride_morning_scene:
            call isabel_morning from _call_isabel_morning_1
        jump sunday_morning
    else:
        show screen daytime(False)
        jump bedroom_morning
    return

label weekly_report:
    scene black with fade
    if not dif_level_easy:
        $ c_profit = citizens*(11-people_rel/10)
    else:
        $ c_profit = citizens*(11-people_rel/10)*2

    if lab_research01_finished:
        $ c_profit = int(c_profit*1.1)
    $ f_profit = slaves*2*bahuton_relation
    $ eaten = slaves+citizens*1.5+soldiers*2
    $ food+=f_profit-eaten
    $ food=int(food)
    $ production_rate=(11-people_rel/10)*10
    if lab_research01_finished:
        $ production_rate+=10
    # Starving
    if food<0:
        $ people_rel-=5 # people don't like to starve
        if people_rel<-100:
            $ people_rel=-100
        $ dead_slaves=0
        $ dead_citizens=0
        $ dead_soldiers=0
        $ dead_people=starve_to_death()
        if slaves-dead_people<0:
            $ dead_slaves=slaves
            $ slaves=0
            $ dead_citizens=dead_people-dead_slaves
            if citizens-dead_citizens<0:
                $ dead_citizens=citizens
                $ citizens=0
                $ dead_soldiers=dead_people-dead_citizens-dead_slaves
                if soldiers-dead_soldiers<0:
                    $ dead_soldiers=soldiers
                    $ soldiers=0
                else:
                    $ soldiers-=dead_soldiers
            else:
                $ citizens-=dead_citizens
        else:
            $ dead_slaves=dead_people
            $ slaves-=dead_people
        $ food=0

    #paying tributes
    $ tribute = 10 # paying Council
    if fu_tribute>0:
        $ tribute+=fu_tribute # paying Fu
    if queen_tribute>0:
        $ tribute+=queen_tribute # paying Queen

    # Megan pays you for Tsug's life
    if megan_pays_you:
        $ c_profit+=70

    # Mutants tax
    if mutant_camp_paying:
        $ mutant_tax= renpy.random.randint(90,120)
        $ all_profit = c_profit+mutant_tax
    else:
        $ all_profit = c_profit

    $ net_profit = all_profit - int(float(all_profit*tribute)/100) # calc profit without the tribute
    $ coins+=net_profit

    $ renpy.hide_screen("daytime")
    $ renpy.hide_screen(tag="navi_icons")
    $ renpy.hide_screen(tag="map_screen")
    #call screen weekly_report
    scene black
    show screen weekly_report
    $ renpy.pause()
    hide screen weekly_report
    $ clock.advance()
    show screen daytime
    jump bedroom
    return

label sunday_morning:
    scene bedroom_morning
    menu:
        "Обследовать заброшенные места.":
            scene black
            $ found = renpy.random.randint(10,50)
            "Вы нашли ценностей на [found] монет."
            $ coins += found
        "Пойти на рыбалку.":
            scene black
            $ found = renpy.random.randint(10,30)
            "Вы наловили двуглавых угрей на [found] еды."
            $ food+=found
        "Свидание с...":
            menu:
                "Меган." if megan_service:
                    scene black with fade
                    "Вы отправились в условленное место встречи."
                    scene megan_talk with dissolve
                    m "Привет, пустошник!"
                    h "Привет."
                    m "Чем сегодня займемся?"
                    call megan_talk from _call_megan_talk
                "Таина." if taina_start_dating or taina_first_date_start:
                    if taina_first_date_start:
                        call taina_first_date from _call_taina_first_date
                        $ taina_first_date_start=False
                        $ log.markdone("h_w_a_tr01")
                    else:
                        scene taina01 with dissolve
                        ta "Привет. Что сегодня обсудим?"
                        call taina_talk from _call_taina_talk
                "Пино и Данка." if log._findquest("newlywed_life01")!=None and log.interactive("newlywed_life01"):
                    call newlywed_life01 from _call_newlywed_life01
                    $ log.markdone("newlywed_life01")
                "Мне и одному хорошо.":
                    pass
    $ clock.advance()
    show screen daytime
    jump bedroom
    return

# The game starts here.
label start:

    scene black
    call screen warning
    if _preferences.language == "english":
        show text "All characters in the game are fictional and over 18 years old." at truecenter with dissolve
    else:
        show text "Все персонажи в игре вымышленные и совершеннолетние." at truecenter with dissolve

    python:
        if _preferences.language == "english":
            name = renpy.input ("What's your name?", "Lant")
            name = name.strip()
            s_name = renpy.input ("What is your relation to the girl you are looking for? (similar age)", "housemate")
            s_name = s_name.strip()
            b_name = renpy.input ("What are you to her?", "housemate")
            b_name = b_name.strip()
        else:
            name = renpy.input ("Как вас зовут?", "Лант")
            name = name.strip()
            s_name = renpy.input ("Кто для вас девушка, которую вы ищете? (ваших лет)", "соседка")
            s_name = s_name.strip()
            #if s_name==Check upper case
            b_name = renpy.input ("Кто вы для нее?", "сосед")
            b_name = b_name.strip()

    hide text

    "Выберите режим сложности."
    menu:
        "Обычный.":
            pass
        "Легкий.":
            $ dif_level_easy=True
            $ coins += 1000
            $ food += 200
            $ slaves += 600
            $ citizens += 200
            $ soldiers = 50
            $ weapon=100
            $ army_exp=100

    scene 000 with dissolve
    show screen smcheats
    p "Мать вашу, да подождите же меня! Сколько можно идти? Я едва ноги переставляю."
    h "Ноги ты едва переставляешь только потому, что брюхо себе отрастил."
    t "Не представляю, как можно так отожраться в пустошах."

    scene 001 with dissolve
    h "А не останавливаемся мы, чтобы успеть до темноты добраться до города."
    scene 002 with dissolve
    t "Да. Не хочется встретить какую-нибудь банду мутантов. Уж они-то тебе жирок поубавят."
    scene 003 with dissolve
    p "Идите вы на хрен со своими сраными шутками про мой вес! Я больше ни шагу не сделаю!"
    scene 004 with dissolve
    p "Но если совесть вам позволяет, то давайте, бросайте друга одного и шлепайте дальше!"
    t "Вот же… Королева драмы."
    h "Черт с ним, привал пятнадцать минут."
    scene 005 with dissolve
    p "Вот это другое дело! Давайте здесь, под мостом посидим."
    scene 006 with dissolve
    t "Тихо!"
    p "Какого хрена?!"
    t "Заткнись, дурак, и отойди! Я кого-то видел там, за углом."
    scene 007 with dissolve
    h "Эй ты, кто там прячется! Выходи, пока мой друг не начал стрелять. А стрелять он любит!"
    scene 008 with dissolve
    ta "Пожалуйста, не надо. Я не хотела ничего плохого."
    scene 009 with dissolve
    h "Кто ты такая? И почему прячешься?"
    scene 010 with dissolve
    ta "Меня зовут Таина… А почему я прячусь, по-моему, и так понятно. Вас трое вооруженных мужчин, а я одна…"
    #scene 011
    p "Как же ты очутилась в пустошах?"
    ta "Я убежала из города… Знаете, это долгая история."
    scene 011 with dissolve
    h "Мы как раз остановились, чтобы отдохнуть, и можем ее послушать."
    #scene 011
    ta "Хорошо… Я расскажу. Вы когда-нибудь были в нашем городе?"
    p "Нет. Мы впервые идем туда."
    scene 012 with dissolve
    ta "У нас правит королева. В ее подчинении находятся четыре лорда."
    t "Уже смешно."
    ta "Не перебивай. Каждый из лордов управляет своим округом города: восточным, западным, южным и…"
    scene 013 with dissolve
    p "И северным? Да? Я угадал?"
    scene 014 with dissolve
    ta "..."
    scene 015 with dissolve
    ta "И вот я - дочь лорда северного округа. То есть уже нет… Мой отец не так давно умер. Теперь лордом стал его брат, мой дядя."
    #scene 017
    h "Все запуталось еще больше, и еще меньше понятно, как ты тут оказалась."
    ta "Получив власть, мой дядя изменился в худшую сторону. Он день и ночь пьет, не вылезает из гарема…"
    scene 016 with dissolve
    p "Гарема? Ты сказала «гарема»? На этом месте поподробнее, пожалуйста!"
    scene 017 with dissolve
    ta "Там, откуда вы родом, разве нет гаремов?"
    scene 018 with dissolve
    t "Там, откуда мы родом, почти и людей-то нет, не то, что гаремов."
    scene 019 with dissolve
    ta "Понятно…"
    ta "В общем, мой дядя, когда напьется, становится невыносим. Сначала он начал отпускать похабные шутки в мой адрес."
    ta "Потом стал лапать меня при всяком удобном случае..."
    ta "А в последнее время уже откровенно пристает - совсем распускает руки…"
    ta "Вчера он сказал, что ему надоело, что я ломаюсь. Он схватил меня за руку и потащил в спальню…"
    ta "Я… Я чудом освободилась и..."
    h "Убежала."
    ta "Да."
    t "А ты представляешь, каково здесь, в пустошах? Что, как ты думаешь, с тобой сделают мутанты, когда поймают?"
    t "Ты еще с досадой будешь вспоминать, что не дала дяде."
    t "Хотя… Может, ты умрешь раньше - от голода или заразы."
    h "Не нагнетай, Тинк."
    h "Но он в целом прав, Таина. Одной тебе здесь не выжить. Мы могли бы взять тебя с собой, но идем как раз в твой город."
    ta "Можно спросить - зачем?"
    h "На нашу деревню напали городские люди. Многих убили, остальных взяли в рабство. В том числе моих близких друзей."
    h "Все, что мы знаем, это то, что их повели в город. Мою [s_name]у зовут Вика. Может, ты ее встречала?"
    scene 012 with dissolve
    ta "Нет, извините. Это имя ни о чем мне не говорит. В городе полно рабов…"
    ta "Кстати, у вас есть золото?"
    p "Эх, да откуда! То немногое, что было, забрали бандиты. Если бы мы только не ушли на охоту в тот чертов день!"
    ta "Но если у вас нет золота, как же вы хотите выкупить Вику из рабства?"
    scene 020 with dissolve
    t "Мы и не собираемся ее выкупать. Для разговора с работорговцами у нас есть автоматы."
    scene 019 with dissolve
    ta "Вы хоть представляете, сколько людей живет в городе?"
    ta "Конечно, намного меньше, чем до войны, но все же много по нынешним меркам."
    ta "У главного работорговца человек двадцать охраны."
    ta "А если вы попробуете нарушить закон, то городские стражники всех округов объявят на вас охоту."
    ta "Я уж не говорю о том, что в городе запрещено ношение автоматов."
    ta "Первый же патруль, на который вы нарветесь, отберет их у вас."
    scene 012 with dissolve
    ta "Прости, но силой твою [s_name]у не вызволить. А денег у вас нет… Плохи ваши дела..."
    h "Мы что-нибудь придумаем."
    ta "Кроме того, вы даже не знаете, где живет главный работорговец. Вы ведь вообще город не знаете."
    ta "Скорее всего, все кончится тем, что вас самих возьмут в рабство…"
    scene 022 with dissolve
    h "Ты же понимаешь, что я не могу бросить свою [s_name]у и других соплеменников?"
    scene 019 with dissolve
    ta "Конечно. Возможно… Мы сможем помочь друг другу…"
    scene 023 with dissolve
    p "С этим я совершенно согласен! Я даже знаю, как именно мы можем друг другу помочь."
    scene 019 with dissolve
    ta "..."
    h "Что ты придумала?"
    ta "Я все же дочь лорда, пусть и умершего..."
    ta "Моего отца уважали многие жители нашего округа. К сожалению, у нас женщина не может стать лордом."
    t "Почему не может? Ты же говорила, что вами управляет королева."
    ta "Потому и не может… Королева не терпит соперниц. Но люди Норда (так называется наш округ) знают и любят меня."
    ta "Они, конечно, не поддержат мои притязания на трон, но могут поддержать моего мужа…"
    #scene 022 with dissolve
    h "Так. И кто же твой муж?"
    scene 021 with dissolve
    ta "Гхм… Ну… Может быть, ты?.."
    scene 022 with dissolve
    h "Без меня меня женили."
    scene 021 with dissolve
    ta "Чтобы вернуться в город, мне нужно отобрать власть у дяди."
    ta "Для этого придется поднять вооруженное восстание."
    ta "А для этого мне нужны законные основания."
    ta "Сейчас мой дядя обижает просто дочь своего брата."
    ta "Но если у меня есть муж, то он уже приставал к дочери лорда, муж которой хочет за нее, то есть за меня, отомстить."
    ta "Так у нас появляется право убить его. Кроме того, мой муж имеет равные с моим дядей права на трон Норда."
    ta "Ты станешь лордом и легко выкупишь свою [s_name]у и соплеменников..."
    ta "А я смогу вернуться в город и буду жить по-человечески, а не выживать в пустошах."
    h "Почему именно я? Неужели у тебя нет знакомых в городе?"
    ta "Есть… Но я боюсь возвращаться туда. Я бежала слишком быстро, даже не подумав о том, что могу сопротивляться."
    ta "Я думала, что мне уже не избежать смерти."
    ta "Но когда я увидела вас, то мне пришла в голову эта мысль. У меня появилась надежда."
    ta "Ведь вас не просто трое. У вас есть два автомата. С ними у нас может получиться."
    scene 019 with dissolve
    p "Ты действительно готова убить своего дядю? Он ведь все-таки твой… ну, это, дядя. Не то, чтобы я осуждаю, но..."
    ta "Я не хочу его убивать… Правда!"
    ta "Но если оставить его в живых, то королева может встать на его сторону и отправить против нас свою гвардию."
    ta "Если же дядя умрет, то королева…"
    h "…будет вынуждена договариваться с теми, кто его сверг."
    h "А поскольку у тебя есть законные права на трон, то она не сможет просто отобрать у тебя власть."
    ta "Верно. Только не у меня, а у тебя. Если, конечно, ты согласишься."
    scene 022 with dissolve
    h "Не каждый день мне предлагают стать лордом."
    scene 019 with dissolve
    t "По-моему, тебе предложили стать мертвым претендентом."
    t "Допустим, что мы согласимся на твою авантюру, но ты же сама сказала, что в городе много людей."
    t "Как мы втроем свергнем твоего дядю? У него два охранника что ли?"
    ta "Это я тоже обдумала. Мы не будем сражаться с ним в открытом бою, мы победим хитростью."
    ta "Сначала наберем людей на ферме неподалеку - ее хозяин был близким другом моего отца."
    ta "Затем наш небольшой отряд нападет ночью, чтобы застать дядю врасплох."
    ta "Мои друзья в округе помогут пробраться во дворец незаметно."
    scene 022 with dissolve
    h "Но как я на тебе женюсь? В смысле, ты собираешься просто прийти и сказать всем, что мы давно женаты?"
    ta "Нет. Мы объявим, что помолвлены. Потом я скажу всем, что дядя знал об этом, но все равно ко мне приставал."
    ta "Дату свадьбы объявим после того, как все сделаем. Но если ты не хочешь жениться на мне, то я не стану настаивать…"
    ta "Я просто  хочу вернуться домой."
    h "Что думаете об этой идее, мужики?"

    scene 023 with dissolve
    p "Друг, да ради гарема я готов рискнуть всем, что угодно. О чем тут думать, я за!"
    scene 024 with dissolve
    h "Тинк?"
    t "То, что говорит девчонка, больше похоже на авантюру, чем на настоящий план."
    t "Но из того, что она рассказала нам о городе, наши шансы освободить своих людей ненамного выше."
    t "Нам придется где-то добывать золото, чтобы выкупить их."
    t "Либо прорабатывать не менее самоубийственный план нападения на работорговцев."
    t "Кто знает, что случится с твоей [s_name]ой и другими, пока мы будем тратить время на всю эту возню."
    t "Короче, я тоже за. Стоит рискнуть."
    scene 025 with dissolve
    ta "…"
    p "…"
    t "…"
    #scene 030
    h "Гхм… Все ждут моего решения, да? Если это увеличит шансы найти мою [s_name]у и освободить ее, то я согласен."
    p "И гарем. Не забывай про гарем! Это не менее важная причина."
    h "Но только, если твой фермер даст нам людей."
    scene 026 with dissolve
    ta "У меня просто камень упал с плеч. Спасибо вам! Пойдемте скорее на ферму, пока не стемнело. Я покажу дорогу."
    scene 027 with dissolve
    ta "{size=-10}Кстати, гарем полагается только лорду, но, я думаю, вашему другу лучше об этом пока не говорить.{/size}"
    h "{size=-10}Да, не стоит портить ему настроение раньше времени.{/size}"
    h "Кстати, мы еще не представились. Меня зовут..."

    scene black with fade
    "Примерно через час вы добрались до фермы."

    scene 028 with fade
    ta "Вот мы и пришли. Разговаривать буду я. Вы мне просто подыгрывайте, а еще лучше - молчите."
    h "Как скажешь."
    ba "Таиночка, дочка, я уже слышал, что произошло. Где ты была? Почему сразу не пришла ко мне?"
    scene 029 with dissolve
    ta "Я боялась подставить тебя и твою семью, Бахутон."
    ta "Мой дядя мерзавец, но не дурак. Как только проспится, он, чтобы поймать меня, отправит своих людей сюда."
    scene 030 with dissolve
    ba "Ты же знаешь, что на моей ферме немало парней, готовых встретить незваных гостей. Кстати, кто это с тобой?"
    scene 029 with dissolve
    ta "Это… Это мой жених и его друзья."
    scene 030 with dissolve
    ba "Жених? Когда это ты успела? Почему я ничего не знаю?"
    ta "Дядя, я тебе все расскажу. Только наедине. Хорошо?"
    ba "Конечно, дочка. Твой… «жених» и его друзья пока могут осмотреться."
    scene 031 with dissolve
    h "Вот мы и остались одни. Теперь можем еще раз обсудить, во что мы ввязались."
    t "Эта девчонка, Таина, вроде умная."
    t "Если только она не собирается нас подставить, то не удивлюсь, если ты, [name], скоро действительно станешь лордом."

    menu:
        "Я ей верю. Есть в ней что-то…":
            p "О-о-о, это точно. Я даже могу сказать тебе, что именно, и где оно находится."
            h "..."
        "Я ей не особо верю. Но что нам остается?":
            h "Пока пусть все идет, как идет."

    p "В конце концов, почему нам не может повезти после всех тех неприятностей, которые на нас свалились в последние месяцы?"
    t "В любом случае, надо быть настороже."
    h "Да. Держите оружие наготове и прикидывайте, где можно укрыться."
    scene black with fade
    "Вскоре хозяин фермы вернулся без Таины."
    scene 032 with fade
    ba "Молодой человек... Кажется, [name], да?"
    h "Да."
    ba "Меня зовут Бахутон. Что ж, Таина рассказала мне… ваш план. Довольно дерзко."
    h "Вы поможете нам?"
    ba "Я помогу Таине. И от нее я ничего не попрошу взамен. Но от вас мне кое-что нужно. Точнее даже не от вас..."
    t "Не тяни кота за яйца, старик. Что ты хочешь?"
    ba "Если все получится, то вы станете лордом, а ваши друзья, надо полагать, вашими помощниками."
    ba "В городе две главные должности называются Правой и Левой рукой."
    h "Они определенно мои руки даже сейчас."
    ba "Тогда я хочу, чтобы один из них женился на моей младшей дочери."
    h "Зачем?"
    ba "Как видите, я уже немолод и все чаще думаю о том, что оставлю своим детям. Я волнуюсь за их будущее."
    ba "Когда Захдшр стал лордом, к нам стали относиться почти как к рабам. Не хочу в будущем повторения подобного."
    ba "Хорошие связи во дворце пойдут на пользу моей семье."
    ba "Полезно иметь кого-нибудь рядом с лордом, кто в любой момент готов вступиться за моих близких."
    h "Я тебя понял. Но для начала покажи нам свою дочь."
    ba "Данка! Иди сюда!"
    scene 033 with dissolve
    da "Да, папа?"
    scene 034 with dissolve
    ba "Вот она. Как видите, девчонка, может, и не самая красивая, но уж точно не урод."
    ba "В общем, свои условия я изложил. Завтра утром я хочу услышать ответ."
    h "Ты его услышишь."
    ba "Замечательно. Я пока пойду распоряжусь насчет ужина, а ты, Данка, развлеки гостей приятным разговором."
    scene 035 with dissolve
    da "…"
    h "Похоже, ты не очень-то разговорчивая."
    scene 036 with dissolve
    da "Простите… К нам на ферму редко приходят посторонние. Поэтому мне немного неловко."
    scene 035 with dissolve
    p "Не бойся нас, мы хорошие! Особенно я — так просто прелесть."
    p "Тебе никогда не говорили, что у тебя необычно синие глаза?"
    da "Мне часто об этом говорят…"
    scene 037 with dissolve
    p "Тинк, помнишь мутанта Шошо? У него один глаз был фиолетовым, а другой — красным. А сам он похож на каракатицу."
    scene 038 with dissolve
    h "Ты чего, Данка?"
    p "Он еще так смешно подпрыгивал, когда ходил… «Убю! Убю вас», - орал все время. Вот умора."
    p "А помнишь красноглазую Бигаш? Вот страшила-то была…"
    scene 039 with dissolve
    h "Слушай, Пино, замолкни уже."
    p "Чего? Я всего лишь поддерживаю разговор. Должен же хоть кто-то говорить, или будем молча смотреть друг на друга?"
    scene 035 with dissolve
    da "Простите меня..."
    t "Хватит все время извиняться. Тем более перед этим придурком. А много у вас на ферме мужчин?"
    da "По-разному. Зависит от того, сколько рабов присылает лорд."
    h "Значит, на ферме работают рабы?"
    da "Да. Мои братья в основном только следят за ними. Есть еще несколько свободных семей, которые нам помогают."
    da "Но работы все равно выше крыши! Приходится с утра до ночи возиться по хозяйству."
    da "А правда, что люди в городе большую часть дня не работают?"
    h "Не знаю, мы не из города, мы пришли из пустошей."
    da "Серьезно? Папа говорил, что там невозможно выжить."
    h "Он недалек от истины. Нашей деревне вот не удалось."
    scene 036 with dissolve
    da "Честно говоря, мне очень здесь надоело. Мне бы хотелось посмотреть другие края. Пусть даже пустоши."
    p "Нет, вот пустоши ты лучше оставь напоследок."
    h "Тебе здесь не нравится?"
    da "Нет… Ничего. Просто…"
    scene 040 with dissolve
    ba "Ужин готов! Прошу к столу. Уже поздно, поэтому сразу после него можете ложиться спать."
    ba "Жених Таины и будущий лорд, конечно, как того требуют обычаи, будет спать в доме, на кровати."
    ba "Но для вас, молодые люди, места нет. Вам придется устроиться на сене: здесь или в амбаре."
    p "Ну вот…"
    t "И на том спасибо."
    ba "Уж простите: в моем доме не так много кроватей. Даже будущий лорд ляжет с Таиной на постели Данки."
    ba "Моя дочь, по обычаю, будет спать с вами. Но, пожалуйста, без глупостей. Вы все-таки еще не лорд."
    p "Что?! Чем больше я узнаю о городе, тем больше он мне нравится!"
    ba "Мы все-таки не город. У нас свои нравы..."
    scene 041 with dissolve
    h "Завтра поговорим, парни. Вы знаете, что вам двоим нужно решить."
    t "Не волнуйся, мы все поняли."
    stop music fadeout 1.0
    scene black with fade
    "После ужина Данка повела вас с Таиной к своей постели."
    scene 042 with fade
    da "[name], Таина, поднимайтесь сюда, пожалуйста!"
    scene 043 with dissolve
    da "Простите, у меня здесь тесно. Зато кровать большая, мы втроем на ней легко поместимся!"
    ta "Спасибо, Данка. Я за сегодня очень устала, так что сразу лягу спасть."
    da "Я тоже устала. Мы столько работали в хлеву! Просто ого-го-го сколько! Папа запретил мне переодеваться. Так что я так…"
    h "Ну, что, девочки, давайте ложиться."
    scene 044 with dissolve
    h "{i}Жизнь как будто налаживается.{/i}"
    scene 045 with dissolve
    h "Что не так, «невеста»?"
    ta "Немножко неловко…"
    h "Что?! Неловко лежать рядом со своим женихом?"
    scene 046 with dissolve
    ta "Ты прекрасно понимаешь, о чем я."
    h "Не бойся, я не кусаюсь…"
    h "Только целуюсь иногда."
    ta "…"
    h "Ты всегда такая серьезная?"
    #scene 047 with dissolve
    ta "С тех пор, как умер мой отец."
    h "Сочувствую тебе с ним."
    ta "Спасибо. Знаешь, еще утром я думала, что мне уже точно конец."
    ta "Я даже хотела наложить на себя руки, пока меня не схватили мутанты… А теперь…"
    ta "Теперь все так быстро и внезапно переменилось. У меня появилась надежда… Благодаря тебе."
    ta "Спасибо тебе большое. Даже не знаю, как я могу тебя отблагодарить."

    menu:
        "Не нужно. У нас взаимовыгодное сотрудничество.":
            ta "Понятно… Тогда спокойной ночи, наверное..."
            h "Спокойной ночи."
        "А как у вас обычно невеста благодарит своего будущего мужа?":
            scene 047 with dissolve
            ta "Мне кажется, она пока не может дать ему то, что он хочет."
            h "Тогда он будет рад, если она даст то, что может."
            ta "Ты мне нравишься. Мне почему-то кажется, что из тебя получится выдающийся лорд."
            h "О моих способностях поговорим в другой раз. А сейчас вернемся к теме…"
            scene 048
            $ renpy.movie_cutscene("video/tainabedkiss.webm", loops=-1)
            scene 048 with dissolve
            ta "Прости, но для меня это все слишком быстро… Я едва тебя знаю."
            h "Не извиняйся, у нас еще будет много времени."
            ta "Очень на это надеюсь. Только бы завтра все получилось. Я волнуюсь и за себя, и за тебя, и за Бахутона."
            ta "Меня не покидает ощущение, что я что-то не учла в своем плане, что где-то просчиталась."
            ta "Боюсь, что столько людей могут пострадать из-за моей глупости."
            h "Ты у меня умненькая. Все, что тебе сейчас нужно, это хорошенько выспаться. На свежую голову размышлять легче."
            ta "Ты прав. Я так и сделаю. Спокойной ночи. И еще раз спасибо тебе… Жених."
            h "Спокойной ночи, невеста. Надеюсь, ты скоро наконец устанешь меня благодарить."
            ta "Надеюсь, что нет..."

    scene black with fade
    "Вы и Таина уснули, но примерно через час вас разбудил чей-то всхлип."
    scene 049 with fade
    h "Данка? Ты чего плачешь?"
    da "Простите, я вас разбудила? Я не хотела…"
    h "Что случилось?"
    da "Ничего…"
    h "Ну же, мне ты можешь рассказать."
    scene 050 with dissolve
    da "Вам бывает невыносимо одиноко даже тогда, когда вокруг много людей?"
    h "Тебя здесь обижают?"
    da "Не то, чтобы…"
    da "Но папа и остальные подозревают, что я мутант. Папа говорит, что у меня глаза слишком синие для нормального человека."
    da "Из-за этого люди меня побаиваются — как бы я их не заразила…"
    da "Ну, вы знаете, этой болезнью, от которой у простых людей волосы выпадают и прочие болячки вскакивают."
    da "Пастух Ташка сказал, что ко мне ни один мужик не подойдет, потому что от этой заразы отваливается… этот… Ну, вы поняли…"
    da "Поэтому я обычно одна. И поэтому папа попытался от меня избавиться, выдав замуж за одного из ваших друзей."
    da "Но и он, наверняка, не захочет меня, когда поймет, что я мутант."
    da "А когда я увидела вас и Таину, мне почему-то стало совсем грустно. Вы такая хорошая пара… А я… Меня никто не любит."
    $ danka_sex=False
    menu:
        "{i}Приласкать.{/i}":
            call danka_first_sex from _call_danka_first_sex
        "Приободрить по-дружески.":
            scene 050 with dissolve
            h "Местные деревенщины просто дураки."
            h "Поверь, любой мужик, у которого есть глаза, хотел бы взять в жены такую красавицу, как ты."
            da "Правда? Вы считаете, что я красивая?"
            h "Конечно. И никогда в этом не сомневайся, потому что это тебе сказал без двух минут лорд. Договорились?"
            da "Договорились. Спасибо вам."
            h "А теперь спи, милая."
            da "Спокойной ночи."
        "Плачь тише, спать мешаешь.":
            scene 050 with dissolve
            da "Простите, я постараюсь."
    $ danka_first_night_done=True
    scene black with fade
    "Вскоре вы уснули."
    "Спустя восемь часов вы проснулись в пустой постели."
    scene 060 with fade
    h "Похоже, девочки уже встали. Сколько я спал?"
    h "Пойду-ка прогуляюсь."
    scene 061 with dissolve
    h "Э-э-х! Какой сегодня хороший день."
    t "Любой день хорош, чтобы стать лордом."
    h "Здорово! Как выспался?"
    t "Да уж похуже, чем ты. Рядом со мной храпел толстяк, а около тебя лежали две бабы."
    h "Ну, прости. В городе и тебе найдем, с кем ночи коротать."
    h "Где Пино? Вы с ним решили, кто женится?"
    scene 062 with dissolve
    p "Я здесь!"
    h "И c чего ты стоишь в позе супергероя?"
    p "Потому что я и есть супергерой! Я спасу всех вас!"
    p "Ради вас, мужики, я готов пожертвовать всем: даже свободой! Я согласен жениться на этой девчонке."
    scene 063 with dissolve
    h "Вот это я понимаю - самоотверженность!"
    t "Да, история еще не знала такого героя."
    t "Как бы нам вскоре не пришлось жертвовать чем-то большим, чем свобода члена."
    #scene 064 with dissolve
    h "В смысле? Тебя что-то тревожит?"
    t "Что-то? Дай подумать… Да, пожалуй, меня кое-что тревожит. А точнее — почти все."
    t "План операции продумываем не мы, а твоя невеста. Мы даже не знаем его."
    t "Нам помогает какой-то старик. Он даст нам в помощь кого? Каких-нибудь фермеров с тяпками?"
    p "Лично меня все устраивает. Ты же сам, Тинк, говорил, что Таина умная. Доверься ей."
    t "Одно дело быть умной, другое — продумывать боевую операцию."
    t "Особенно, если до этого ты в руках не держал ничего тяжелее губной помады."
    h "Я понимаю твои опасения, Тинк. Для начала давай найдем Таину и выясним наконец, что она там такое задумала."
    t "То есть ты с ней в одной кровати провалялся всю ночь, но даже не спросил об этом?"
    h "Эм… Понимаешь… Как-то не до этого было…"
    t "Мой член понимает, а вот голова — не очень."
    p "Важность головы переоценена. Точно вам говорю."
    p "Повезло тебе, [name], все-таки с невестой. Но Данка тоже ничего. Жду не дождусь, когда смогу ее пощупать."
    scene 064 with dissolve
    ba "Смотрю, вы все в сборе, молодые люди. Доброе утро."
    h "Утро доброе."
    ba "Что ж, я могу услышать ваш ответ?"
    h "Да. Мой друг Пино женится на вашей дочери, если мы победим."
    ba "Угу… Ладно, на большее я и не рассчитывал. Тогда мои люди переходят в ваше распоряжение."
    p "Подождите, что значит..."
    ba "Данка! Подойди."
    ba "Данка! Где ты?"
    scene 065 with dissolve
    da "Я здесь, папа."
    if danka_sex:
        scene 066 with dissolve
        ba "Что с тобой сегодня? С самого утра какая-то тихая."
        da "Ничего, папа. Я просто не выспалась..."
    scene 067 with dissolve
    ba "Вот, погляди на своего будущего мужа."
    p "Привет, красавица!"
    da "З-здравствуйте."
    ba "Ладно, пойдем, дочка. Не будем их отвлекать от обсуждения боевой операции."
    scene 068 with dissolve
    t "Хех. От обсуждения операции, которую мы даже не знаем."
    scene 069 with dissolve
    ta "Вот вы где!"
    t "Наконец-то появилась."

    if danka_sex:
        scene 071 with dissolve
        ta "Здравствуй, [name]. Как спалось не спрашиваю, знаю, что хорошо. Тебе... И не только..."
        h "Эм… Ты..."
        ta "О, не волнуйся, меня утешать не надо, мутантом меня никто не считает."
        t "Может, вы выберете другое время для семейных разборок?"
        ta "Может, никакой семьи и не будет, но ты прав, давайте поговорим о деле."
    else:
        scene 070 with dissolve
        ta "Привет, [name]. Парни."
        h "Доброе утро, Таиночка."

    scene 072
    t "Итак, Таина, может, ты наконец расскажешь нам план? А то его, похоже, знают все, кроме нас."
    ta "Конечно. Мне нужно было время, чтобы обдумать кое-какие детали."
    ta "Итак… Мой дядя назначил на сегодняшний вечер пирушку в честь пополнения гарема."
    ta "На нее он пригласит своих солдат и, как обычно, напьется с ними до смерти."
    ta "Только в этот раз — в буквальном смысле."
    t "Он пьет со своими солдатами?"
    ta "С таким характером, как у моего дяди, трудно найти друзей, кроме подчиненных."
    t "Понятно. Продолжай."
    ta "Ночью мы подберемся ко дворцу. Я уже передала весточку, чтобы нас встретил один мой старый друг."
    ta "Он пропустит нас в тронный зал. А дальше… Дальше вы знаете, что делать."
    ta "Но учтите: если мой дядя выживет, мы окажемся в большой опасности."
    ta "Поверьте, он вас щадить не станет — в лучшем случае прикажет снять кожу."
    ta "Меня он, конечно, не убьет, но все мерзкое, что можно со мной сделать, он обязательно сделает."
    p "И эти люди называют нас дикарями."
    t "Хм. Неплохой план для девчонки."
    menu:
        "По-моему, даже отличный.":
            h "Если Тинк говорит, что план неплохой, то план хороший, Таина."
            ta "Буду знать."
        "Согласен. Нелохой.":
            p "Лучше уже все равно ничего не придумаешь, так что пойдет."
            ta "Я старалась, как могла."
    scene 073
    ta "До вечера у нас еще много времени, чтобы обсудить все детали. А сейчас пойдемте завтракать."
    p "Наконец она подобралась к самой сути вопроса! А то я уже начал бояться, что помру еще до начала операции - от голода."
    t "Чтобы помереть от голода, тебе нужно не есть месяца два."
    p "[name], прошу, когда станешь лордом, издай закон запрещающий шутить о моем весе."
    h "Это будет мой первый закон, Пино."
    p "Вот это я понимаю настоящий друг, а не то, что некоторые."
    scene black with fade
    "До вечера на ферме активно шли приготовления к предстоящему походу."
    "Наконец все было готово."
    scene 074 with fade
    ba "Мои люди в сборе, [name]. Я собрал семь человек. Вот они."
    ba "Их поведет мой сын Фазер. Познакомьтесь."
    scene 075 with dissolve
    fa "Ага. Я это я, а ты это ты. Не будем сопли жевать. Давай к делу."
    fa "У нас только пистолеты, но у вас я видел два автомата. Этого хватит, чтобы прикончить ублюдка."
    t "{size=-10}Так и напишите на моем надгробии.{/size}"
    h "Справимся как-нибудь."
    scene 076 with dissolve
    ba "Данка останется со мной. Не хочу, чтобы она пострадала от шальной пули."
    ba "Если вы, [name], станете лордом, я лично приведу ее во дворец, чтобы вы исполнили свою часть договора."
    h "Хорошо."
    ba "Что ж, тогда пришло время прощаться. Надеюсь, дети мои, у вас все получится. Я даже не поленюсь помолиться за это."
    ta "Спасибо тебе большое, Бахутон, за все, что ты для нас сделал."
    ba "Не думай обо мне слишком хорошо, дочка."
    ba "Уже скоро я встречусь с твоим отцом на том свете, и я просто не хочу, чтобы мне было стыдно перед ним."
    ba "А теперь идите и будьте осторожны."
    scene black with fade
    "Ваш отряд выдвинулся к городу и через час уже вошел в его северную окраину - округ под названием Норд."
    scene 077 with fade
    h "Вот мы и увидели город. Мы столько о нем слышали, но я не думал, что он…"
    p "...что он такой убогий! Господи, что за куча развалин? Мне говорили, что город в войну мало пострадал."
    ta "По сравнению с другими городами — мало."
    p "Ну и дыра…"
    t "И все же здесь на каждом углу есть крыша над головой, причем прочная. Это не то, что палатка в лесу или посреди поля."
    h "Таина, весь город в руинах?"
    scene 078 with dissolve
    ta "Нет, некоторые места очень неплохо сохранились."
    ta "Люди стараются обустраивать здания внутри и не очень беспокоятся о том, как они выглядят снаружи."
    fa "Ну что, натрепались уже? Вам не один хрен - целые эти здания или нет?"
    fa "Хватит сопли жевать, пошлите дальше."
    t "Мне нравится этот парень."
    p "Кажется, у него есть любимая фраза."
    h "Ладно, вперед. Держите оружие наготове."
    scene black with fade
    "Вскоре вы дошли до входа в особняк."
    scene 079 with fade
    p "Это вот вы называете дворцом?"
    ta "Да. А что?"
    scene 080 with dissolve
    p "Да нет, ничего. Действительно дворец. Один в один, какие я видел в комиксах."
    h "Где же твой друг?"
    scene 081 with dissolve
    ho "Я здесь. Здравствуйте."
    scene 082 with dissolve
    p "Святой радий! Что это за чудовище?"
    h "Ты сам так вырядился или тебя заставили?"
    scene 083 with dissolve
    ho "А, вы про трусы на моей голове? Это лорд приказал их надеть. Ему кажется, что это смешно."
    p "Ну, с этим трудно не согласиться."
    ho "Ох, как я рад, что вы пришли его свергнуть! Вы не представляете, как он надо мной издевается."
    ho "Трусы на голову - это еще самое безобидное из того, что он со мной вытворял."
    ho "Например, вчера он позвал Смерть (так нашего пса зовут) и говорит мне: «Становись на колени перед смертью»…"
    scene 084 with dissolve
    p "Не-не-не, я не хочу слышать конец этой истории. Мне потом с этим жить."
    h "Значит, кроме трусов в твоей одежде нет ничего необычного?"
    scene 083 with dissolve
    ho "Да вроде бы нет. Все соответствует моей должности."
    t "Давайте расспросим этого фрика о его тяжелой жизни в другой раз. Пусть лучше расскажет, что внутри происходит?"
    ho "Как прикажете. Лорд и его охранники в стельку пьяные."
    ho "К сожалению, я не увидел среди них Цуга — его правую руку. Но сам лорд точно за столом."
    ho "Я оставил входную дверь открытой. Так что можете ввалиться на пир прямо сейчас."
    scene 079 with dissolve
    ta "Ты нам очень помог, Хонк. Я этого не забуду."
    ho "Ради тебя - все что угодно, Таиночка."
    play music "audio/fallout.mp3"
    h "Значит так. Фазер, ты со своими людьми окружаешь здание и никого из него не выпускаешь. Постарайтесь найти этого Цуга."
    fa "Принял."
    h "А мы тем временем пойдем напролом..."
    scene 085 with dissolve
    "Захдшр" "Я собираюсь жить до тех пор, пока член тянет к бабам. А значит - жить я буду долго!"
    "Захдшр" "И я соберу самый большой гарем в этом сраном городе! Выпьем за это!"
    "Солдат 1" "Будем!"
    scene 086 with dissolve
    "Захдшр" "А Таинку вы мне все-таки найдите. Надо же — сбежала сучка. Уж я ее попользую и в хвост, и в гриву…"
    "Солдат 2" "Найдем, лорд, не беспокойтесь. Из-под земли достанем."
    "Солдат 3" "Командир Цуг сказал, что завтра отправляемся на ферму — искать Таинку."
    "Захдшр" "Кстати, где он сам? И какого хрена вы вырядились, как на учения?"
    "Солдат 1" "Это Цуг приказал надеть форму и взять автоматы. Сам он ушел проверять посты. Говорит, что у него дурное предчувствие."
    "Захдшр" "Из него получилась отличная правая рука!"
    "Захдшр" "Ладно, тост! Выпьем за тех, кто нас охраняет! Благодаря им мы можем пить, не опасаясь за свои жизни!"
    scene 087 with dissolve
    $renpy.pause()
    scene 088 with dissolve
    h "Surprise, motherfucker!"
    scene 089 with dissolve
    "Захдшр" "Какого…"
    scene 090 with dissolve
    h "Прости, ничего личного."
    scene 091 with dissolve
    $renpy.pause()
    scene 092 with dissolve
    $renpy.pause()
    scene black with fade
    pause 1
    stop music fadeout 1.0
    scene 093 with fade
    t "Лорд мертв. Да здравствует лорд."
    scene 094 with dissolve
    fa "Все получилось?"
    h "Можешь сам посмотреть. Живых нет."
    fa "Хорошая работа."
    h "У вас как дела?"
    fa "Херово. Правая рука лорда, Цуг, откуда-то узнал о нападении и уже начал собирать людей."
    fa "Мы ударили первыми, но этот скот знает свое дело."
    scene 095 with dissolve
    fa "Двое моих убиты, еще двое ранены. Сам Цуг вырвался. Ушел в сторону гарема."
    fa "Я пришел, чтобы ваши автоматы помогли нам его догнать и прикончить."
    h "Нельзя его упустить. Раненых оставь, возьми Пино и Тинка. Отправляйтесь немедленно."
    h "Мы с Таиной останемся здесь на случай, если кто-то усомнится, что власть сменилась законным путем."
    t "Погнали!"
    scene 096 with dissolve
    h "Таина? Ты плачешь?"
    ta "Я увидела его… Дядю. Он весь в крови. Это ведь все равно, как если бы я убила его своими руками. Понимаешь?"
    ta "Я убила брата своего отца! Зачем я это сделала? Зачем?! Что на меня нашло?"
    menu:
        "{i}Успокоить.{/i}":
            h "Тихо, успокойся, милая. Все хорошо."
            #scene 103
            ta "Нет. Я ужасный человек."
            h "Ты хороший человек. Это твой дядя вынудил тебя поступить ужасно."
            h "Но теперь ты снова можешь быть такой, какая ты есть на самом деле."
            ta "Правда? Но разве то, что я сделала..."
            h "То, что ты сделала, не меняет того, кто ты есть."
            h "Иногда жизнь вынуждает нас поступать так, как мы не хотим. Но не позволяй этому дерьму изменить тебя."
            scene 097 with dissolve
            ta "Я попробую…"
            ta "Я так рада, что встретила тебя..."
            h "Меньше, чем я рад, что встретил тебя."
            ta "Поцелуй меня."
            h "С удовольствием."
            #scene 105
            $ renpy.movie_cutscene("video/tainakiss.webm", loops=-1)
            #pause
            #scene 105
        "Кончай ныть, дел навалом.":
            ta "Как скажешь."
    scene 098 with fade
    ho "Простите, что прерываю... Я вижу, что у вас все получилось... Поздравляю, лорд. Таина, я счастлив, что ты вернулась."
    ta "Жаль, что ради этого пришлось пролить кровь."
    h "Что за люди там собираются, Хонк?"
    ho "Я позвал верных Таине жителей, чтобы они помогли мне прибрать... беспорядок в тронном зале."
    ho "Если вы не против, мы начнем немедленно. Думаю, лучше унести отсюда труп бывшего лорда, пока еще темно..."
    h "Ты прав. Займись этим."
    ta "А я пока покажу тебе, [name], твою спальню. Иди за мной."

    scene 107 with dissolve
    ta "Это спальня лорда. То есть теперь она твоя."
    h "Это его пистолет?"
    h "Ему он уже не понадобится, а мне вполне нравится."
    scene 108 with dissolve
    ta "Завтра у тебя будет насыщенный день."
    ta "Мы представим тебя людям. Еще нужно будет назначить людей на ключевые должности и прочее."
    ta "Поэтому пока отдыхай. Выспись как следует."
    menu:
        "Ты не останешься со мной?":
            ta "Нет. Мне нужно еще многое сделать. Ты даже не представляешь, насколько шаткое у нас положение..."
            ta "Я должна встретиться с людьми, успокоить их и подготовить к завтрашнему дню."
            ta "Меньше всего нам нужна сейчас гражданская война."
            ta "Да и вообще... Лучше, если я буду ночевать у себя, пока мы не поженимся."
            h "Почему?"
            ta "Я уже один раз увидела, насколько власть меняет человека..."
            ta "Сначала я хочу посмотреть, как она повлияет на тебя."
            h "Хорошо, милая, к этому разговору мы вернемся в другой раз."
            ta "Спокойной ночи."
            h "Спасибо тебе за все, что ты для меня сделала."
        "Хорошо, ступай.":
            ta "..."
            ta "Спокойной ночи."
            h "Бывай."

    scene black
    "Еще долго адреналин в вашей крови мешал вам уснуть, но в конце концов усталость взяла верх."

    scene 109 with dissolve
    h "Где я? Что это за комната?..."
    h "Ах, да... Я же теперь лорд. Вроде как."
    h "Что ж, если я проснулся живой, значит, все не так уж и плохо."
    h "Пойду, пожалуй в тронный зал."

    scene 110 with fade
    h "Ого, неплохо ты тут прибрался, Хонк."
    ho "Спасибо, лорд. Всегда рад служить."
    h "Что теперь, Таина?"
    ta "Твои друзья до сих пор не вернулись..."
    h "Как не вернулись? Ты послала людей за ними?"
    ta "Я уже собиралась это сделать, но вот и они!"

    scene 111 with fade
    h "Тинк, Пино, где вас черти носили? Как все прошло?"
    t "Прости, [name]. Мы обосрались."
    p "Лучше и не скажешь."
    h "Что случилось? Рассказывайте же."
    p "Короче, этот Цуг собрал своих людей и заперся в гареме."
    p "Мы с Тинком подумали, что легко положим всех, кто внутри, из автоматов, но Фазер отговорил нас..."
    t "Он сказал, что там наложницы, которые стоят целое состояние, поэтому нельзя их задеть шквальным огнем."
    scene 113 with dissolve
    p "Пока мы думали, как их выкурить, не повредив баб, Цуг ушел через какой-то потайной ход."
    t "И забрал всех наложниц..."
    p "Мы погнались за ним. Фазер раскусил, куда Цуг идет, и со своими людьми помчался наперехват, пока мы шли по следу."
    t "Короче, Фазер догнал Цуга и даже ранил его, когда мы подоспели."
    p "Но вдруг откуда ни возьмись появилась его жена..."
    h "Чья жена?"
    p "Цуга! Это та еще сука, ты бы ее видел! Совсем чокнутая. Пока Фазер обходил Цуга, она со своими людьми обошла Фазера."
    t "Короче, попали мы под перекрестный огонь. Фазера сразу подстрелили, его люди запаниковали и стали разбегаться."
    p "Мы только и смогли, что вытащить Фазера и свалить... Люди Фазера понесли его на ферму, а мы вернулись сюда."
    t "Если бы не эта баба..."
    scene 112 with dissolve
    ta "То есть получается, что Цуг жив, и он ушел, забрав с собой весь гарем?"
    p "Получается, что так..."
    ta "..."
    h "Наложницы правда много стоят?"
    ho "Гарем - признак статуса лорда."
    ho "В них собирают самых красивых девушек, за каждую из которых можно получить немало монет."
    ta "Уверена, именно это Цуг и сделает, чтобы добыть деньги на найм новых бойцов."
    scene 113 with dissolve
    t "Не думаю, что ему сейчас до этого. Цугу повезет, если он вообще выживет. Фазер смачно его подстрелил."
    ta "Надеюсь, что его жена не додумается первым делом продать наложниц."
    scene 112 with dissolve
    ta "В любом случае, сейчас у нас есть и другие важные дела."
    p "Прости, но что может быть важнее гарема?"
    ta "Я приказала, чтобы жители округа пришли во дворец."
    ta "Мы официально объявим тебя, [name], лордом перед народом."
    ta "От этого ты, правда, еще не станешь лордом..."
    h "Что?! Что же тогда еще мне нужно сделать, чтобы получить этот чертов титул?"
    ta "Его дает только королева. Но пока нам нужно показать тебя людям, чтобы успокоить их."
    h "Ладно, давай быстрее с этим покончим."
    ta "Подожди. Есть еще одно дело. Нужно определиться, кто будет занимать ключевые должности во дворце."
    h "Ты про Правую и Левую руку?"
    ta "Да, но по традиции начнем с гарем-мейстера. Кто будет управлять гаремом?"
    scene 114 with dissolve
    p "Так-так-так, постойте. Я не хочу быть никакой рукой! [name], назначь меня гарем-шмейстером!"
    ta "Ты уверен, что хочешь этого?"
    p "Как никогда в жизни."
    scene 115 with dissolve
    ta "Что ж, это можно устроить..."
    ta "Сначала пройдешь обряд кастрации, затем возьмешь одежду гарем-мейстера у Хонка..."
    ta "...и затем сможешь сразу приступить к своим обязанностям."
    p "Чего?!!"
    ta "Тебе же сказали, что наложницы стоят целое состояние! Думаешь, к ним подпускают всех, кто захочет?"
    p "Ну, в общих чертах, да... Я надеялся, что как-то так..."
    ta "Только лорд имеет право ложиться с наложницами. Поэтому в гарем-мейстеры берут только кастратов."
    p "Знаешь, [name], я тут подумал... Останусь-ка я лучше рукой, но с яйцами, чем стану членом без яиц."
    scene 116 with dissolve
    ho "Если позволите, лорд, я прошу вас оставить меня на должности гарем-мейстера."
    ta "Я прошу о том же."
    h "Договорились."
    scene 117 with dissolve
    ta "Отлично. Теперь перейдем к Рукам."
    ta "Правая рука занимается военным делом: тренирует солдат, командует ими, охраняет лорда, ходит в рейды."
    ta "Левая рука следит за производством: наши жители изготавливают антидот."
    ta "Нужно поддерживать порядок среди рабочих и контролировать продажу товара."
    ta "Кто из вас чем займется?"
    scene 118 with dissolve
    t "Хм..."
    p "Ну... Даже не знаю, как бы нам разделить эти должности."
    t "Сложный выбор. Да, [name]?"
    h "Ладно, хватит поясничать. Тинк будет Правой рукой, Пино - Левой."
    h "Это все?"
    ta "Почти... Если позволишь, я бы хотела восстановить одну старую должность, которую упразднил мой дядя."
    h "Какую именно?"
    ta "Так называемое Ухо."
    ta "Это советник лорда, который следит за казной, общим состоянием дел и помогает управлять округом."
    ta "Мне кажется, поскольку ты недавно в городе и не знаешь местных порядков, то такой человек был бы тебе полезен."
    h "Согласен. Ты станешь Ухом?"
    ta "Если ты не против..."
    h "Я за. Решено."
    h "Хонк остается гарем-мейстером, Тинк становится Правой рукой, Пино - Левой рукой, Таина получает должность Уха."
    ho "Повинуюсь, лорд!"
    ta "Повинуюсь, лорд."
    p "Эм, чего?"
    ta "По традиции так должен сказать каждый назначенный."
    p "А-а-а. Понятненько. Повинуюсь, лорд."
    t "Повинуюсь, лорд."
    ta "Теперь можно впустить людей и объявить им о новом лорде и его новых помощниках."
    scene 119 with dissolve
    ta "Жители Норда! Захдшр был жестоким, жадным и глупым."
    ta "Он посмел домагаться меня, дочери вашего любимого покойного лорда Кальвина."
    ta "Он хотел насильно взять меня в наложницы, чтобы мой будущий муж не получил права на трон."
    ta "Как вы знаете, позавчера он чуть не изнасиловал меня, как какую-нибудь рабыню."
    ta "Я чудом вырвалась и убежала к своему жениху."
    ta "Вот он! Его зовут [name]. Мой жених отомстил за меня, а поскольку я дочь лорда, то именно он станет новым лордом."
    ta "Приветствуйте вашего нового повелителя!"
    scene 120 with dissolve
    "Подсказка" "Вы можете управлять своими подданными при помощи страха или любви."
    "Подсказка" "Жесткий подход увеличит производство, но также чаще будет приводить к появлению отрицательных событий."
    "Подсказка" "Добрый подход, наоборот, ухудшит производство, но будет давать больше положительных событий."
    "Подсказка" "Узнать, как к вам относятся подданные и изменить стиль управления можно, обратившись к Уху."
    menu:
        "У меня есть мечта... {i}(отношение++{/i})": #I have a dream...
            "Вы обратились к народу с душевной речью. (Отношение +10)"
            $ people_rel =+ 10
        "Больше 14 лет прошло с тех пор, как... {i}(отношение--{/i})": #More than 14 years have passed since...
            "Вы дали народу понять, что нужно усердно работать. (Отношение -10)"
            $ people_rel =- 10

    scene black with fade
    "После того, как вы закончили говорить, народ стал расходиться."
    scene 121 with fade
    ta "Теперь вернемся к проблеме с Цугом. Пока он жив, нам будет постоянно грозить опасность неожиданного восстания."
    t "Есть идеи, как его найти?"
    ta "Думаю, тебе, [name], стоит сходить к главному работорговцу. Во-первых, познакомишься с ним."
    ta "Во-вторых, узнаешь, не продал ли Цуг ему твоих наложниц."
    h "Хорошо. Я схожу туда."
    call createlog from _call_createlog

    $ log.keyon()
    $ log.assign("Chasing Tsug")
    $ log.assign("Rescue tribesmen")
    ta "А вам, парни, я пока покажу, где вы будете работать, и объясню подробнее, что делать."
    "Подсказка" "Вы можете открыть окно заданий, нажав кнопку Q. Или щелкнув по значку с этой буквой."
    "Подсказка" "Пропустить время можно, нажав на песочные часы."
    if _preferences.language == None:
        "Archon" "Уважаемые друзья! Данная игра написана на русском языке и лучше всего в нее играть именно на нем."
        "Archon" "Однако английский язык, как вы понимаете, это главный язык патреона, поэтому он имеет приоритет."
        "Archon" "Я попробую поддерживать оба языка, но в связи с тем, что код игры более сложен, чем обычная новелла..."
        "Archon" "...некоторые моменты трудоемки для перевода на русский (связанные с кодом)."
        "Archon" "Поэтому заранее прошу прощения, что некоторые незначительные вещи не переведены."
    # load variables
    call main_events from _call_main_events

    # List of hidden map icons
    $ show_ico = {}
    $ show_ico['home'] = False
    $ show_ico['m_outpost'] = False
    $ show_ico['farm'] = False
    $ show_ico['exit_to_map'] = False

    window hide
    $ clock.advance()
    show screen daytime
    jump map
    ##################################################
    # END OF INTRO
    ##################################################
    return

label barrack_talk:
    hide screen home_navigation
    if clock.time_of_day[0]=="noon":
        scene barrack_talk with dissolve
    elif clock.time_of_day[0]=="evening":
        scene barrack_evening_talk with dissolve

    if ev_started['barrack_intro']:
        call barrack_intro from _call_barrack_intro
        $ ev_started['barrack_intro'] = False
        $ clock.advance()
        $ log.markdone("talk_to_tink")
        if clock.time_of_day[0]=="night":
            show screen daytime
            jump barrack

    if log._findquest("mutants_lair02")!=None and log.interactive("mutants_lair02"):
        h "Королева приказала проверить одно место в городе."
        h "По ее информации там скрываются мутанты из Орды."
        t "Хм. Интересно. Я так понимаю, что гвардию она не использует потому, что боится их спугнуть?"
        h "Да. Нам нужно не просто перебить этих мутантов, а выяснить, чем они там занимаются."
        t "Понял. Значит, понадобится минимум десять человек."
        t "Выступим, как обычно, вечером."
        $ log.markdone("mutants_lair02")
    else:
        t "Что хотел?"

    menu:
        "Напомни свои обязанности.":
            call barrack_intro from _call_barrack_intro_1
        "Отчет о состоянии дел.":
            t "У нас [soldiers] солдат и [weapon]\% оружия. Опыт солдат: [army_exp]\%"
        "Набрать солдат.":
            call recruiting from _call_recruiting
        "Дать деньги на покупку оружия.":
            call buy_weapon from _call_buy_weapon
        "Отправиться в рейд" if clock.time_of_day[0]=="noon" and raids_started:
            t "Отправляемся прямо сейчас?"
            menu:
                "Да.":
                    call raid from _call_raid
                "Я передумал.":
                    pass
        "Насчет похода на Цуга." if log.interactive("prepare"):
            t "Нам нужно 10 солдат и хотя бы 50\% оружия."
            if soldiers<10:
                t "Не хватает солдат."
            if weapon<50:
                t "Не хватает оружия."
            if soldiers>=10 and weapon>=50:
                t "Бойцы готовы, и Таина уже нашла, где прячется Цуг. Можем выступать."
                if clock.time_of_day[0]=="evening":
                    menu:
                        "По коням!":
                            call tsug_chasing from _call_tsug_chasing
                        "Сперва мне нужно помедитировать.":
                            pass
                else:
                    t "Лучше всего отправиться вечером, когда еще не темно, чтобы заблудиться, но уже не так светло."
        "Я готов пойти на переговоры с Меган." if log._findquest("megan_negotiations")!=None and log.interactive("megan_negotiations") and clock.time_of_day[0]=="evening": #log.interactive("megan_negotiations")
            t "Хорошо. Мои люди готовы. Мы проведем тебя до места встречи и будем неподалеку."
            t "И будь осторожен с Меган. Ты уже видел, какая это чокнутая стерва."
            h "Хорошо, Тинк, не переживай. Сегодня ей от меня не уйти."
            call megan_negotiations from _call_megan_negotiations
        "Атакуем логово мутантов в городе." if log._findquest("mutants_lair03")!=None and log.interactive("mutants_lair03"):
            if soldiers<10:
                t "Не хватает солдат. Нужно хотя бы 10 человек."
            elif clock.time_of_day[0]!="evening":
                t "Приходи вечером."
            else:
                t "Все готово, пошли."
                scene black with dissolve
                call mutants_lair02 from _call_mutants_lair02
                $ log.markdone("mutants_lair03")
                $ clock.advance()
                show screen daytime
                jump map
        "Нападаем на отряд Кумана." if log._findquest("lori_mother03")!=None and log.interactive("lori_mother03") and beat_cuman_unit_times<4 and clock.time_of_day[0]=="noon":
            call attack_cumans_unit from _call_attack_cumans_unit
            $ clock.advance(2)
            show screen daytime
            jump map
        "Постройка блокпоста." if not(outpost_is_building) and not(outpost_is_built) and outpost_available:
            h "Во сколько нам это обойдется?"
            t "350 монет. После того, как мы его построим, желание нападать на ферму у Меган резко поубавится."
            h "Но она все же будет это делать?"
            t "Хоть и реже, но, думаю, все равно будет. Ты же знаешь эту настырную стерву."
            menu:
                "Начинай строительство." if coins>=350:
                    $ coins-=350
                    $ outpost_is_building=True
                    "-350 монет."
                    t "Мы начнем прямо сегодня. Думаю, дня за три управимся."
                "Не хватает монет." if coins<350:
                    pass
                "Я пока не хочу тратить деньги." if coins>=350:
                    pass
        "Ты хотел о чем-то поговорить?" if taina_peace_over and log._findquest("wait_for_occasion")!=None and log.interactive("wait_for_occasion"):
            call shrew_taming03 from _call_shrew_taming03
            $ megan_in_prison=True
            $ megans_raiding=False
            if megan_service:
                $ megan_service=False
                $ megan_rel+=2
            if megan_pays_you:
                $ megan_pays_you=False
            $ start_sell_mia=True
            $ log.markdone("wait_for_occasion")
            $ clock.advance(3)
        "Пойдем за матерью Лори." if log._findquest("lori_mother06")!=None and log.interactive("lori_mother06") and clock.time_of_day[0]=="noon":
            call loris_mom_master from _call_loris_mom_master
            $ log.markdone("lori_mother06")
            $ clock.advance(2)
            show screen daytime
            jump hall
        "Встретиться с бандитами, угрожающими Изабель." if defending_isa:
            call meeting_gang from _call_meeting_gang
            if solved_isas_issue:
                $ isa_in_harem=True
                call isa_relief from _call_isa_relief
            $ clock.advance()
        "Атаковать дворец Фу." if log._findquest("fu_fu03")!=None and log.interactive("fu_fu03") and can_attack_fu:
            if soldiers>20:
                t "Мы не сможем пройти незамеченными, если возьмем больше двадцати солдат."
                h "Хорошо, берем двадцать."
                $ your_soldiers=20
            else:
                $ your_soldiers=soldiers
            $ soldiers-=your_soldiers
            $ party_soldiers=your_soldiers
            $ party_weapon=weapon
            $ party_exp=army_exp
            jump attacking_fu
        "Уйти.":
            show screen daytime
            jump barrack
    jump barrack_talk

label factory_talk:
    hide screen home_navigation
    if clock.time_of_day[0]=="noon":
        scene factory_talk with dissolve
    elif clock.time_of_day[0]=="evening":
        scene factory_evening_talk with dissolve

    if ev_started["factory_intro"]:
        call factory_intro from _call_factory_intro
        $ ev_started["factory_intro"] = False
        $ clock.advance()
        $ log.markdone("talk_to_pino")
        if clock.time_of_day[0]=="night":
            show screen daytime
            jump factory
    else:
        p "Рад тебя видеть."
        if log._findquest("cat_cure_03")!=None and log.interactive("cat_cure_03"):
            h "Вот образец слюны для вакцины."
            p "Ага. За исследование придется заплатить 500 монет."
            $ log.markdone("cat_cure_03")
    menu:
        "Расскажи еще раз о производстве.":
            call factory_intro from _call_factory_intro_1
        "Отчет о состоянии дел.":
            $ production_rate=(11-people_rel/10)*10
            if lab_research01_finished:
                $ production_rate+=10
            $ c_profit = citizens*(11-people_rel/10)
            if lab_research01_finished:
                $ c_profit = int(c_profit*1.1)
            p "В округе живет [citizens] жителей. Уровень производства: [production_rate]\%"
            p "Таким образом, мы получим [c_profit] монет в конце недели."
        "Сделать рабов жителями.":
            call slave_to_citizen from _call_slave_to_citizen
        "Исследования." if lab_is_built:
            menu:
                "Улучшить формулу (цена: [lab_research01_cost] монет)." if not(lab_research01_going) and not(lab_research01_finished):
                    menu:
                        "Начать исследование." if coins>=lab_research01_cost:
                            p "Думаю, мои ученые справятся за неделю. Я сообщу тебе на совете, когда они закончат."
                            $ coins-=lab_research01_cost
                            $ lab_research01_going=True
                        "Не сейчас." if coins>=lab_research01_cost:
                            pass
                        "Не хватает монет." if coins<lab_research01_cost:
                            pass
                "Уйти.":
                    pass
        "Я хочу построить лабораторию." if lab_building_started and not(building_lab) and not(lab_is_built):
            p "Отлично. Наконец мои химики перестанут меня донимать этой херней."
            p "Постройка обойдется в 1000 монет."
            menu:
                "Вот деньги. Начинайте строительство." if coins>=1000:
                    $ coins-=1000
                    $ building_lab=True
                    p "Думаю, за неделю мы построим эту лабораторию."
                    p "Я лично прослежу, чтобы все было сделано, как надо."
                    h "Спасибо, друг."
                "Я передумал." if coins>=1000:
                    pass
                "Не хватает денег." if coins<1000:
                    pass
        "{i}Поручить узнать об антидоте ради Кэт.{/i}" if log._findquest("about_antidote")!=None and log.interactive("about_antidote"):
            call get_into_antidote from _call_get_into_antidote
            $ log.markdone("about_antidote")
        "Ты узнал об антидоте?" if cat_third_date_started:
            call pino_about_cat_antidote from _call_pino_about_cat_antidote
            $ cat_third_date_started=False
            $ log.markdone("cat_cure_01")
        "Я готов заплатить за исследование вакцины." if log._findquest("cat_cure_04")!=None and log.interactive("cat_cure_04") and cat_cure_research_timer==0:
            p "Понадобится 500 монет."
            menu:
                "Вот они." if coins>=500:
                    $ coins-=500
                    p "Я сообщу тебе на совете, когда мои ученые изобретут вакцину."
                    h "Хорошо."
                    $ cat_cure_research_timer=1
                    #$ log.markdone("cat_cure_04")
                "Не хватает монет." if coins<500:
                    pass
                "Я передумал." if coins>=500:
                    pass
        "Исследуй вакцину для детей." if log._findquest("help_kids01")!=None and log.interactive("help_kids01") and not(kids_antidote_research_started):
            p "Для детей? Я слышал, что это очень сложно сделать."
            h "И все же нужно."
            p "На это как минимум придется потратить 1000 монет."
            p "Ты готов вложить в эти исследования такую сумму?"
            menu:
                "Да." if coins>=1000:
                    $ coins-=1000
                    h "Вот деньги. Поручи начать исследования как можно скорее."
                    p "Будет сделано."
                    p "Кстати..."
                    h "Что?"
                    p "Просто хотел сказать, что это круто, что ты помогаешь малышне и вообще мутантам."
                    p "Похоже, что самих горожан проблемы зараженных не очень-то волнуют."
                    h "Наверное, они привыкли так жить и слишком ленивы, чтобы что-то менять."
                    p "Надеюсь, мы не станем однажды точно такими же."
                    h "Я тоже на это надеюсь."
                    p "В общем, не волнуйся, я все передам Брейну."
                    h "Спасибо, Пино."
                    $ log.markdone("help_kids01")
                    $ kids_antidote_research_started=True
                    $ kids_antidote_research_timer=clock.day
                "Мне нужно еще подумать." if coins>=1000:
                    pass
                "У меня нет столько." if coins<1000:
                    pass
        "Уйти.":
            show screen daytime with dissolve
            jump factory
    jump factory_talk

label hall_talk:
    hide screen home_navigation
    scene hall_talk with dissolve
    if ev_started["hall_intro"]:
        call hall_intro from _call_hall_intro
        $ ev_started["hall_intro"] = False
        $ clock.advance()
        $ log.markdone("talk_to_taina")
        if clock.time_of_day[0]=="night":
            show screen daytime
            jump hall
    else:
        ta "Ты что-то хотел спросить?"
    menu:
        "Напомни еще раз о своих обязанностях.":
            call hall_intro from _call_hall_intro_1
        "Отчет." if v02_loaded:
            $ c_profit = citizens*(11-people_rel/10)
            if lab_research01_finished:
                $ c_profit = int(c_profit*1.1)
            $ f_profit = slaves*2*bahuton_relation
            $ eaten = slaves+citizens*1.5+soldiers*2
            scene black with dissolve
            show screen weekly_report
            $ renpy.pause()
            hide screen weekly_report
        "Сколько денег в казне?":
            ta "В нашей казне [coins] монет."
        "Изменить отношения с народом.":
            menu:
                "Дать людям монеты.":
                    "Рабы получат по одной монете, жители - по полторы, солдаты - по две."
                    $ total_give = slaves + citizens + soldiers
                    "Итого вам нужно заплатить [total_give] монет, чтобы улучшить отношения на 10."
                    if total_give<=coins:
                        menu:
                            "Раздать монеты.":
                                "Люди счастливы, что у них такой добрый лорд!"
                                "Отношение людей: +10."
                                "Монеты: -[total_give]"
                                $ coins -= total_give
                                $ people_rel += 10
                            "Обойдутся.":
                                pass
                    else:
                        "У вас не хватает монет."
                "Взять у них монеты.":
                    "Каждый раб заплатит по одной монете, жители - по полторы, солдаты - по две."
                    $ total_take = slaves + citizens + soldiers
                    "Всего вы получите [total_take] монет, но ваши отношения с народом ухудшатся на 15."
                    menu:
                        "Взять эти деньги.":
                            "Казна: +[total_take] монет."
                            "Отношения с народом: -15."
                            $ coins += total_take
                            $ people_rel -= 15
                        "Я передумал.":
                            pass
        "Какие у нас приняты законы?":
            ta "Какой именно тебя интересует?"
            call laws from _call_laws
        "Я хочу сделать некоторых жителей рабами.":
            ta "Помни, что это сильно ухудшит отношение людей к тебе."
            menu:
                "Сделать 1 жителя рабом." if citizens-1>0:
                    $ citizens-=1
                    $ slaves+=1
                    $ people_rel-=1
                    if people_rel<-100:
                        $ people_rel=-100
                    "-1 житель, +1 раб, -1 отношение людей к вам."
                "Сделать 5 жителей рабами." if citizens-5>0:
                    $ citizens-=5
                    $ slaves+=5
                    $ people_rel-=5
                    if people_rel<-100:
                        $ people_rel=-100
                    "-5 жителей, +5 рабов, -5 отношение людей к вам."
                "Сделать 10 жителей рабами." if citizens-10>0:
                    $ citizens-=10
                    $ slaves+=10
                    $ people_rel-=10
                    if people_rel<-100:
                        $ people_rel=-100
                    "-10 жителей, +10 рабов, -10 отношение людей к вам."
                "Сделать 15 жителей рабами." if citizens-15>0:
                    $ citizens-=15
                    $ slaves+=15
                    $ people_rel-=15
                    if people_rel<-100:
                        $ people_rel=-100
                    "-15 жителей, +15 рабов, -15 отношение людей к вам."
                "Я передумал.":
                    pass
        "Время расслабиться." if show_fun_with_taina:
            menu:
                "Массаж киски." if show_taina_fingering:
                    call taina_fingering from _call_taina_fingering
                    $ clock.advance()
                    show screen daytime
                    jump hall
                "Я передумал":
                    pass
        "Уйти":
            show screen daytime with dissolve
            jump hall
    jump hall_talk

label harem_talk:
    hide screen home_navigation
    if ev_started['harem_intro']:
        call harem_intro from _call_harem_intro
        $ ev_started['harem_intro'] = False
        $ clock.advance()
        $ log.markdone("talk_to_honk")
        if clock.time_of_day[0]=="night":
            show screen daytime
            jump harem
    else:
        ho "Слушаю, мой господин."
    menu:
        "Расскажи о гареме.":
            call harem_intro from _call_harem_intro_1
        "Когда я могу развлекаться с наложницами?":
            ho "Днем вы можете спокойно ласкать их, сколько захотите."
            ho "Вечером я натираю их особой мазью, защищающей кожу от заразы."
            ho "В это время к девушкам лучше не прикасаться, так как мазь вредна для половых органов."
            ho "Насчет ночи - вы можете выбрать наложницу, которая будет спать в вашей постели."
            ho "Но вы должны ей очень доверять, так как они могут выкинуть всякое..."
            ho "Я вам буду сообщать, когда девушке можно доверить спать рядом с вами."
        "Расскажи о наложнице":
            ho "Кто вас интересует?"
            menu:
                "Лори" if slave_is_bought['Lori'] and lori_in_harem:
                    ho "Девушка очень забита, мой лорд. Ее предыдущий хозяин сильно издевался над бедняжкой."
                    ho "Если плохо с ней обращаться, вы сможете получить только самые простые удовольствия."
                    ho "Но если отогреть ее сердце лаской, то она постепенно раскроется, подобно бутону розы."
                    ho "Тогда вы получите гораздо больше наслаждений в постели с ней."
                "Данка" if danka_in_harem:
                    ho "Данка - типичная фермерская девушка."
                    ho "Она еще многого не знает и не умеет в плане секса, но очень хочет всему научиться."
                    ho "Данка мечтает стать лучшей наложницей."
                    ho "Возможно, с вашей помощью и помощью других девушек однажды у нее это и получится."
                "Мия" if mia_in_harem:
                    ho "Мия очень открытая и прямая девушка. Говорит, что думает. Делает, что хочет."
                    ho "Если кто-то ей понравился, то она не будет этого скрывать."
                    ho "А вы ей очень понравились, лорд."
                    ho "В постели можете просить ее о чем угодно. Она с радостью это сделает."
                "Джуди" if judy_in_harem:
                    ho "Джуди - женщина со сложной судьбой."
                    ho "Ее первый хозяин долго над ней издевался, а потом еще и разлучил с дочерью."
                    ho "Мне кажется, что она бесконечно вам благодарна, хотя и немного боится вас."
                    ho "Ей трудно вновь довериться мужчине, даже несмотря на то, что ее предыдущий хозяин был добр."
                    ho "Но он не использовал ее для секса, в отличие от вас."
                    ho "Поэтому Джуди переживает, что прежние кошмары вновь ворвутся в ее жизнь."
                    ho "Будьте с ней ласковы, и однажды Джуди растает и успокоится."
                "Таина" if taina_in_harem:
                    ho "Честно говоря, не ожидал увидеть ее здесь..."
                    ho "Думаю, вы и сами прекрасно знаете, какой Таина человек."
                    ho "Она хитрая и умная, но все же добрая."
                    ho "Возможно, из-за желания помочь Меган она навредила вам. Но мне кажется, она этого не хотела."
                    ho "Не сердитесь на нее, лорд, и, пожалуйста, найдите силы простить Таину."
                "Никто":
                    pass
        "Ты хотел о чем-то поговорить?" if log._findquest("lori_fate01")!=None and log.interactive("lori_fate01"):
            if lori_in_harem:
                call decide_lori_fate from _call_decide_lori_fate
            else:
                ho "Поговорим, когда Лори вернется в гарем."
        "Насчет Лори." if log._findquest("lori_fate02")!=None and log.interactive("lori_fate02"):
            if lori_in_harem:
                call decide_lori_fate from _call_decide_lori_fate_1
            else:
                ho "Поговорим, когда Лори вернется в гарем."
        "Уйти.":
            show screen daytime
            jump harem
    jump harem_talk

label farm_talk:
    if not(fazer_charges_farm):
        if clock.time_of_day[0]=="noon":
            scene farm_talk with dissolve
        elif clock.time_of_day[0]=="evening":
            scene farm_evening_talk with dissolve
        if ev_started["farm_intro"]:
            $ ev_started["farm_intro"] = False
            call farm_intro from _call_farm_intro
            $ clock.advance()
            $ ev_started['mutant_rebel'] = True
        elif take_danka:
            ba "Чего тебе?"
        else:
            ba "Слушаю."
        menu:
            "Расскажи о ферме.":
                if take_danka:
                    ba "Пусть Данка тебе рассказывает, {i}лорд.{/i}"
                else:
                    call farm_about from _call_farm_about
            "Сколько на ферме рабов?":
                ba "У нас работают [slaves] рабов."
            "Уйти.":
                show screen daytime with dissolve
                jump farm
        jump farm_talk
    else:
        if clock.time_of_day[0]=="noon":
            scene fazer_talk with dissolve
        elif clock.time_of_day[0]=="evening":
            scene fazer_talk_ev with dissolve
        fa "Прив."
        menu:
            "Сколько на ферме рабов?":
                fa "У нас работают [slaves] рабов."
            "Уйти.":
                show screen daytime with dissolve
                jump farm
        jump farm_talk

label m_outpost_talk:
    if clock.time_of_day[0]=="noon":
        if not(show_new_mutant_camp) and not adam_rage:
            scene m_outpost with dissolve
        if adam_rage:
            scene adam_rage with dissolve
    elif clock.time_of_day[0]=="evening":
        if not(show_new_mutant_camp) and not adam_rage:
            scene m_outpost_evening with dissolve
        if adam_rage:
            scene adam_rage_ev with dissolve

    if ev_started['m_outpost_intro']:
        $ ev_started['m_outpost_intro'] = False
        call m_outpost_intro from _call_m_outpost_intro
        if clock.time_of_day[0]=="noon":
            $ clock.advance()
        $ log.markdone("talk_to_mutants")
    else:
        if not adam_rage:
            a "Чего тебе?"
        else:
            a "Чего тебе, ублюдок?"

    menu:
        "Расскажи о мутантах.":
            if adam_rage:
                a "Иди в жопу!"
            else:
                call mutant_about from _call_mutant_about
        "Как поживает твоя мать?" if cat_rel>0 and not(went_second_date_cat) and clock.time_of_day[0]=="noon" and v02_loaded:
            call cat_second_date from _call_cat_second_date
            $ log.assign("A cure for Cat")
            $ cat_rel+=1
            $ went_second_date_cat=True
            $ clock.advance()
            show screen daytime
            jump map
        "Эм... Как твоя мать... поживает?" if clock.time_of_day[0]=="noon" and log._findquest("cat_cure_02")!=None and log.interactive("cat_cure_02") and clock.time_of_day[0]=="noon":
            call cat_third_date from _call_cat_third_date
            $ log.markdone("cat_cure_02")
            $ cat_rel+=1
            $ clock.advance(2)
            show screen daytime
            jump map
        "Етит твою мать!" if log._findquest("cat_cure_05")!=None and log.interactive("cat_cure_05") and clock.time_of_day[0]=="noon":
            call cat_fourth_date from _call_cat_fourth_date
            $ log.markdone("cat_cure_05")
            call ty_scientist from _call_ty_scientist
            $ log.markdone("cat_cure_06")
            $ show_new_mutant_camp=True
            $ clock.advance(2)
            show screen daytime
            jump map
        "{i}Слава Радию, она жива.{/i}" if log._findquest("cat_cure_07")!=None and log.interactive("cat_cure_07") and clock.time_of_day[0]=="noon":
            call cure_for_cat011 from _call_cure_for_cat011
            $ log.markdone("cat_cure_07")
            $ clock.advance()
            show screen daytime
            jump map

        "Я пришел поговорить о налогах." if log._findquest("make_them_pay")!=None and log.interactive("make_them_pay"): #end_disobedience_started:
            h "Теперь сама королева признала меня лордом. Думаю, твои шпионы во дворце уже сообщили тебе об этом."
            a "Да..."
            h "Тогда, надеюсь, больше ты не станешь возражать и будешь платить налоги, как обязан."
            h "Иначе..."
            a "Да-да, оставь свои сраные угрозы при себе. Мы будем платить."
            h "Это именно то, что я хотел услышать. Ты еще должен мне за то время, что не платил."
            a "Я заплачу 100 монет, больше у нас нет."
            h "Хорошо, пойдет."
            $ coins+=100
            "Вы получили 100 монет."
            a "Теперь проваливай, лорд-пустошник. Все равно скоро мы заберем у вас все монеты, которые отдали!"
            h "Я уже услышал эту песню. Спой ее кому-нибудь другому. Пока, рогатый."
            #$ end_disobedience_started=False
            $ mutant_camp_paying=True
            $ log.markdone("make_them_pay")
        "{i}Позвать Катрин.{/i}" if can_fun_with_cat and clock.time_of_day[0]=="noon" and not saved_cat:
            "Вы незаметно подали Катрин жест, что хотите ее видеть, и ушли на условленное место."
            scene black with dissolve
            "Вскоре она пришла к вам."
            scene cat_barbara29 with dissolve
            c "Чем займемся, мур?"
            menu:
                "Полировка члена.":
                    call cat_hj from _call_cat_hj
            $ clock.advance()
            jump m_outpost
        "{i}Встретиться с Барбарой.{/i}" if log.completed("Help mutant kids") and clock.time_of_day[0]=="evening":
            scene sick_kids_ending with dissolve
            if not talked_to_barbara:
                b "[name]! Твоя вакцина уже спасла многих детишек."
                h "Рад это слышать."
                b "Я знаю, это стоило немало монет..."
                b "К счастью, я все еще могу хоть чем-то тебя отблагодарить."
                h "О чем ты?"
                b "Приходи по вечерам, увидишь. Точнее, почувствуешь."
                h "Звучит заманчиво."
                $ talked_to_barbara=True
            else:
                b "Привет, [name]."
            call barbara_boobjob from _call_barbara_boobjob
            $ clock.advance()
            show screen daytime
            jump m_outpost

        "Уйти.":
            if adam_rage:
                $ clock.advance()
                show screen daytime
                jump map
            if ev_started['cat_rel_start']:
                $ ev_started['cat_rel_start']=False
                call cat_first_meeting from _call_cat_first_meeting
                $ cat_rel+=1
                $ clock.advance()
                show screen daytime
                jump map
            show screen daytime
            jump m_outpost
    jump m_outpost_talk

label sl_market_talk:
    if clock.time_of_day[0]=="noon":
        if log._findquest("disturbing_news01")!=None and log.interactive("disturbing_news01"):
            scene disturbing_news01 with dissolve
        else:
            scene sl_market_talk_day with dissolve
            show screen sl_market_talk
    elif clock.time_of_day[0]=="evening":
        scene sl_market_talk_ev with dissolve
        show screen sl_market_talk

    if ev_started['slaver_intro']:
        $ ev_started['slaver_intro'] = False
        call slaver_intro from _call_slaver_intro
    elif log._findquest("disturbing_news01")!=None and log.interactive("disturbing_news01") and first_talk_about_mia:
        call mia_cost from _call_mia_cost
        $ first_talk_about_mia=False
    else:
        "Чем могу быть полезен?"
    menu:
        "Расскажи о своей работе.":
            cu "Ко мне стекаются рабы со всего города и округи."
            cu "Я лично отбираю девушек, которые достойны занять место в гареме лорда."
            cu "Доступные всегда будут стоять на этой сцене рядом со мной."
            cu "Заходите регулярно, чтобы не пропустить новое поступление товара."
            cu "Все остальные рабы сидят в общей камере. Их вы можете брать не глядя для работы на ферме."
            cu "На каждого из них я даю полугодовую гарантию, так что вам не о чем беспокоиться."
        "Я хочу купить рабов для своей фермы." if ev_started["can_buy_slave"]:
            call buy_slaves from _call_buy_slaves
        "Ты не видел Цуга?" if log.interactive("slaver_talk"):
            call slaver_talk from _call_slaver_talk
            h "{i}Теперь можно вернуться домой и наконец как следует отоспаться.{/i}"
            $ show_ico['exit_to_map'] = True
            $ show_ico['home'] = True
            $ log.markdone("slaver_talk")
            $ clock.advance()
            #$ ev_started['farmer_come'] = True
        "К тебе недавно не приводили рабов из пустошей?" if log.interactive("askslaver"):
            call ask_about_friends from _call_ask_about_friends
            $ log.markdone("askslaver")
            if log._findquest("finish").goal("finish").completed():
                $ log.movequest(log._findquest("finish"), log._completiontab)
        "Сколько стоит эта рабыня?" if ev_started['lori_first_see']:
            $ ev_started['lori_first_see'] = False
            call lori_intro from _call_lori_intro
            $ ev_start_day['lori_buy'] = clock.day+1
        "Я насчет этой рабыни." if not(slave_is_bought['Lori']) and clock.day>=ev_start_day['lori_buy']:
            cu "Надумали купить ее?"
            call lori_second_meeting from _call_lori_second_meeting
        "{i}Спросить о матери Лори{/i}" if log._findquest("lori_mother01")!=None and log.interactive("lori_mother01"):
            call cuman_about_lori_mother from _call_cuman_about_lori_mother
            $ log.markdone("lori_mother01")
        "Как там Мия?" if cuman_tells_about_mia and not(mia_in_harem):
            $ cuman_tells_about_mia=False
            call cuman_about_mia01 from _call_cuman_about_mia01
        "Я хочу купить Мию." if log._findquest("disturbing_news01")!=None and log.interactive("disturbing_news01"):
            cu "Конечно. Она стоит [mia_price] монет."
            menu:
                "Заплатить." if coins>=mia_price:
                    call after_buy_mia from _call_after_buy_mia
                    $ coins-=mia_price
                    $ mia_in_harem=True
                    show screen daytime
                    $ log.markdone("disturbing_news01")
                    $ clock.advance()
                    jump hall
                "Я передумал." if coins>=mia_price:
                    pass
                "Не хватает монет." if coins<mia_price:
                    pass
        "Уйти.":
            hide screen sl_market_talk
            show screen daytime with dissolve
            jump sl_market
    jump sl_market_talk

label barrack:
    if not game_over:
        if clock.time_of_day[0]=="noon":
            scene barrack with fade
            show screen barrack_chars
        elif clock.time_of_day[0]=="evening":
            scene barrack_evening with fade
            show screen barrack_chars
        elif clock.time_of_day[0]=="night":
            scene barrack_night with fade
    else:
        if clock.time_of_day[0]=="noon":
            scene barracks_empty_day with fade
            show screen barrack_chars
        elif clock.time_of_day[0]=="evening":
            scene barracks_empty_ev with fade
            show screen barrack_chars
        elif clock.time_of_day[0]=="night":
            scene barracks_empty_night with fade
    call screen home_navigation

    return

label bedroom:
    if clock.time_of_day[0]=="morning":
        scene bedroom_morning with fade
    elif clock.time_of_day[0]=="noon":
        scene bedroom with dissolve
    elif clock.time_of_day[0]=="evening":
        scene bedroom_evening with fade
    elif clock.time_of_day[0]=="night":
        if lori_sleepover_activated:
            $ lori_sleepover_started=True
            hide screen daytime
            if lori_first_date:
                call lori_first_date from _call_lori_first_date
            else:
                call lori_sleepover from _call_lori_sleepover
                $ clock.advance()
        elif mia_sleepover_activated:
            $ mia_sleepover_started=True
            hide screen daytime
            call mia_sleepover from _call_mia_sleepover
            $ clock.advance()
        elif danka_sleepover_activated:
            $ danka_sleepover_started=True
            hide screen daytime
            call danka_sleepover from _call_danka_sleepover
            $ clock.advance()
        elif judy_sleepover_activated:
            $ judy_sleepover_started=True
            hide screen daytime
            call judy_sleepover from _call_judy_sleepover
            $ clock.advance()
        scene bedroom_night with dissolve
        show screen tosleep
    call screen home_navigation
    return

label bedroom_morning:
    if lori_sleepover_activated and lori_sleepover_started:
        call lori_morning from _call_lori_morning_2
    elif mia_sleepover_activated and mia_sleepover_started:
        call mia_morning from _call_mia_morning_2
    elif danka_sleepover_activated and danka_sleepover_started:
        call danka_morning from _call_danka_morning_2
    elif bride_morning_scene:
        call isabel_morning from _call_isabel_morning_2
    elif judy_sleepover_activated and judy_sleepover_started:
        call judy_morning from _call_judy_morning_2
    else:
        scene bedroom_morning with fade
    if log.interactive("sleep"):
        $ log.markdone("sleep")
    call screen bedroom_morning #show
    return

label lori_morning:
    if log._findquest("lori_mother01")!=None and log.interactive("lori_mother01") and lori_first_date:
        $ lori_first_date=False
        call after_first_lori_date_morning from _call_after_first_lori_date_morning
    else:
        $ roulette=renpy.random.randint(1,10)
        if roulette<=3:
            scene lori_morning_bj with dissolve
            l "М-м-м..."
            $ renpy.pause()
            scene lori_morning01 with dissolve
            l "Я не знала, как разбудить вас, хозяин."
            l "И решила, что так будет лучше всего."
            h "Ты не ошиблась, Лори."
        else:
            scene lori_date31 with dissolve
            l "Доброе утро, хозяин!"
    $ lori_sleepover_activated=False
    $ lori_sleepover_started=False
    $ a_girl_invited_tonight=False
    return

label isabel_morning:
    hide screen daytime
    scene bride_first_night36 with dissolve
    i "Доброе утро... милый."
    h "Доброе утро, красавица."
    i "Жаль, что мне пора идти."
    menu:
        "Так оставайся.":
            i "Я... Я не могу. Прости."
            i "..."
        "Может, еще потрахаемся как-нибудь.":
            i "..."
    i "Да, нет, да."
    h "Что?"
    i "Это мои ответы на твои вчерашние вопросы."
    h "Осталось только вспомнить, что я там спрашивал."
    i "А вот я помню каждое слово..."
    i "Мне правда пора. Пока."
    h "Пока, милая."
    $ bride_morning_scene=False
    $ isabel_love_route_started=True
    return

label dungeon:
    if log._findquest("shrew_taiming03")!=None and log.interactive("shrew_taiming03"):
        hide screen daytime
        call megan_caught from _call_megan_caught
        $ log.markdone("shrew_taiming03")
        show screen daytime
        $ clock.advance()
        jump dungeon
    scene dungeon with fade
    show screen prisoners
    call screen home_navigation
    return

label factory:
    if not game_over:
        if clock.time_of_day[0]=="noon":
            scene factory with fade
            show screen factory_chars
        elif clock.time_of_day[0]=="evening":
            scene factory_evening with fade
            show screen factory_chars
        elif clock.time_of_day[0]=="night":
            scene factory_night with fade
    else:
        if clock.time_of_day[0]=="night":
            scene factory_no_pino_night with fade
        else:
            scene factory_no_pino with fade
    call screen home_navigation
    return

label hall:
    if log.interactive("sleep"):
        $ clock.advance()
    if not game_over:
        if clock.time_of_day[0]=="noon":
            scene hall with fade
            show screen hall_chars
        elif clock.time_of_day[0]=="evening":
            if not taina_in_harem:
                scene hall with fade
                show screen hall_chars
            else:
                scene hall_night with fade
        elif clock.time_of_day[0]=="night":
            scene hall_night with fade
    else:
        scene game_over_hall with fade
    call screen home_navigation
    return

label bob_book:
    scene bob_book with dissolve
    call screen bob_book
    return

label harem:
    if slave_is_bought['Lori'] and not(rent_lori_to_fu): #patch for lori
        $ lori_in_harem=True

    #patch of Danka's returning from the Horde
    if mutant_holiday_ended and danka_married_pino and danka_in_harem and not dankas_missing_done:
        $ dankas_missing_done=True
        $ danka_creamed=False
        $ talk_to_danka_creamed_first=False

    if clock.time_of_day[0]=="noon":
        if not(lori_danka_intro_played) and lori_in_harem and danka_in_harem and dankas_missing_done:
            hide screen daytime
            call lori_danka_bj_intro from _call_lori_danka_bj_intro
            $ lori_danka_intro_played=True
            $ lori_danka_bj=True
            $ clock.advance()
            show screen daytime
            jump harem
        scene harem with fade
        show screen harem_chars
        if log._findquest("talk_danka_creamed")!=None and log.interactive("talk_danka_creamed") and honk_tells_about_cream:
            call honk_about_danka_appear from _call_honk_about_danka_appear
            $ honk_tells_about_cream=False
            $ talk_to_danka_creamed_first=True
            $ danka_creamed=True
            jump harem
    elif clock.time_of_day[0]=="evening":
        scene harem_evening with fade
        show screen harem_chars
        if log._findquest("talk_danka_creamed")!=None and log.interactive("talk_danka_creamed") and honk_tells_about_cream:
            call honk_about_danka_appear from _call_honk_about_danka_appear_1
            $ honk_tells_about_cream=False
            $ talk_to_danka_creamed_first=True
            $ danka_creamed=True
            jump harem
    elif clock.time_of_day[0]=="night":
        scene harem_night with fade
    call screen home_navigation
    return

label map:
    hide screen home_navigation
    #hide screen daytime
    if log.interactive("slaver_talk"):
        hide screen daytime
        show screen daytime(False)
    if clock.time_of_day[0]=="noon":
        scene map with fade
    elif clock.time_of_day[0]=="evening":
        scene map_evening with fade
    elif clock.time_of_day[0]=="night":
        scene map_night with fade
    else:
        scene map with fade
    call screen map_navigation
    return

label farm:
    if clock.time_of_day[0]=="night":
        "Поздно."
        jump map

    if not(fazer_charges_farm):
        if clock.time_of_day[0]=="noon":
            scene farm with dissolve
        elif clock.time_of_day[0]=="evening":
            scene farm_evening with dissolve
    else:
        if clock.time_of_day[0]=="noon":
            scene farm01 with dissolve
        elif clock.time_of_day[0]=="evening":
            scene farm01_ev with dissolve
    show screen farm_chars
    call screen exit_to_map
    return

label lab:
    if clock.time_of_day[0]=="night":
        "Поздно."
        jump map
    else:
        scene lab_bg with dissolve
        call screen exit_to_map
    return

label m_outpost:
    if clock.time_of_day[0]=="noon":
        if log._findquest("cat_recovery01")!=None and log.interactive("cat_recovery01"):
            hide screen daytime
            call cat_fifth_date from _call_cat_fifth_date
            $ log.markdone("cat_recovery01")
            $ can_fun_with_cat=True
            show screen daytime
            $ clock.advance()
            jump m_outpost

        if not(show_new_mutant_camp) and not adam_rage:
            scene m_outpost with dissolve
        elif adam_rage:
            hide screen daytime
            jump m_outpost_talk
        else:
            scene mutant_camp with dissolve
    elif clock.time_of_day[0]=="evening":
        if log.interactive("talk_to_mutants"):
            "Безопаснее всего будет прийти днем. Кто знает, как они настроены."
            jump map
        if not(show_new_mutant_camp) and not adam_rage:
            scene m_outpost_evening with dissolve
        elif adam_rage:
            hide screen daytime
            jump m_outpost_talk
        else:
            scene mutant_camp_ev with dissolve
    elif clock.time_of_day[0]=="night":
        "Поздно."
        jump map
    show screen m_outpost_chars
    call screen exit_to_map
    return

label queen_palace:
    if clock.time_of_day[0]=="noon":
        if log.interactive("appr_wdl") or log.interactive("appr_edl"):
            "Сначала нужно выполнить задание королевы."
            jump map
        if log.interactive("get_title"):
            hide screen daytime
            call get_lord_title from _call_get_lord_title
            $ log.markdone("get_title")
            $ log.markdone("become_lord")
            $ coins = 0
            $ queen_tribute = 50
            $ megan_negotiations_stage = 1
            $ clock.advance(2)
            call after_get_title from _call_after_get_title
            show screen daytime
            jump bedroom
        if log._findquest("mutants_lair01")!=None and log.interactive("mutants_lair01"):
            hide screen daytime
            call mutants_lair01 from _call_mutants_lair01
            $ log.markdone("mutants_lair01")
            $ clock.advance()
            show screen daytime
            jump map
        if log._findquest("mutants_lair04")!=None and log.interactive("mutants_lair04"):
            hide screen daytime
            call mutants_lair03 from _call_mutants_lair03
            $ log.markdone("mutants_lair04")
            $ vica_fj_started=True
            $ clock.advance()
            show screen daytime
            jump map
        if (log._findquest("disturbing_news03")!=None and log.interactive("disturbing_news03")) or (log.completed("Disturbing news") and not show_horde_ico) and not west_fell:
            hide screen daytime
            call first_visit_horde from _call_first_visit_horde
            if vica_love_route:
                $ vica_vaginal_sex_started=True
            $ show_horde_ico=True
            if not log.completed("Disturbing news"):
                $ log.markdone("disturbing_news03")
            $ clock.advance(4)
        if ost_in_the_royal_palace and not asked_how_is_jerry:
            call how_is_jerry from _call_how_is_jerry
            $ asked_how_is_jerry=True
        call queen_talk from _call_queen_talk
    elif clock.time_of_day[0]=="evening":
        "Королева принимает только днем."
        jump map
    elif clock.time_of_day[0]=="night":
        "Королева принимает только днем."
        jump map
    #call screen exit_to_map
    return

label queen_talk:
    hide screen daytime
    scene queen_intro03
    play music "audio/crown.mp3"
    menu:
        "Я хочу развлечься с Викой.":
            q "Чем займешься сегодня?"
            menu:
                "Ласкать грудь.":
                    q "Хорошо, пошли в ее комнату."
                    stop music fadeout 1.0
                    call vica_boob_fondle from _call_vica_boob_fondle
                    call queen_vica_bye from _call_queen_vica_bye
                "Мастурбация.":
                    q "Хорошо, пошли в ее комнату."
                    stop music fadeout 1.0
                    call vica_hj from _call_vica_hj
                    call queen_vica_bye from _call_queen_vica_bye_1
                "Мастурбация ногами." if vica_fj_started:
                    stop music fadeout 1.0
                    call vica_fj from _call_vica_fj
                "Секс." if vica_vaginal_sex_started and vica_love_route:
                    stop music fadeout 1.0
                    call vica_vaginal_sex from _call_vica_vaginal_sex
                "Я передумал.":
                    jump queen_talk
            if not(mc_used_vica):
                $ mc_used_vica=True # MC had fun with Vica at least once
        "Уйти.":
            pass
    stop music fadeout 1.0
    $ clock.advance()
    show screen daytime
    jump map
    return

label queen_vica_bye:
    v "Пока..."
    h "Пока, Вика."
    q "Можешь идти, [name]. И заходи почаще."
    q "Что ж, на сегодня достаточно. Вика, попрощайся со своим хозяином."
    return

label sl_market:
    #patch Lori rent to EDL
    if not(slave_is_bought['Lori']) and rent_lori_to_fu:
        $ slave_is_bought['Lori']=True
        $ rent_lori_to_fu=True

    if clock.time_of_day[0]=="noon":
        scene sl_market_day with fade
        show screen sl_market_chars
    elif clock.time_of_day[0]=="evening":
        if megan_negotiations_stage==0:
            scene sl_market_ev with fade
            show screen sl_market_chars
        else:
            scene sl_market_ev01 with fade
    elif clock.time_of_day[0]=="night":
        "Поздно."
        jump map
    call screen exit_to_map
    return

label edl:
    if clock.time_of_day[0]=="noon":
        "Лорды принимают гостей только по вечерам."
        jump map
    elif clock.time_of_day[0]=="evening":
        if log.interactive("appr_edl"):
            hide screen daytime
            call edl_intro from _call_edl_intro
            $ edl_intro_talked=True
            show screen daytime
            $ clock.advance()
            jump map
        call edl_talk from _call_edl_talk
    elif clock.time_of_day[0]=="night":
        "Лорды принимают гостей только по вечерам."
        jump map
    #call screen exit_to_map
    return

label edl_talk:
    hide screen daytime
    if rent_lori_to_fu:
        scene edl_lori_tribute with dissolve
    else:
        scene el_talk_basic with dissolve
    fu "Чего надо?"
    menu:
        "По поводу нашего соглашения." if not(lori_love_route):
            menu:
                "Я забираю Лори." if rent_lori_to_fu and slave_is_bought['Lori']:
                    if clock.weekday=="Saturday" or clock.weekday=="Sunday":
                        fu "Как хочешь. Значит, будешь платить все 20\%."
                        $ rent_lori_to_fu = False
                        $ lori_in_harem = True
                        $ fu_tribute=20
                    else:
                        fu "Приходи в субботу или воскресенье, чтобы забрать свою шлюху."
                        fu "До выходных я не буду менять наше соглашение."
                    jump edl_talk
                "Я хочу сдать в аренду тебе Лори." if not(rent_lori_to_fu) and slave_is_bought['Lori']:
                    if clock.weekday=="Saturday" or clock.weekday=="Sunday":
                        fu "Отлично. Теперь ты будешь платить 10\%, пока я пользую твою шлюху."
                        $ rent_lori_to_fu = True
                        $ lori_in_harem = False
                        $ fu_tribute=10
                    else:
                        fu "Приходи в субботу или воскресенье."
                        fu "До выходных я не буду менять наше соглашение."
                    jump edl_talk
                "Нет, ничего":
                    jump edl_talk
        "Уйти":
            $ clock.advance()
            show screen daytime
            jump map
    return

label wdl:
    if clock.time_of_day[0]=="noon":
        "Лорды принимают гостей только по вечерам."
        jump map
    elif clock.time_of_day[0]=="evening":
        scene black
        if log._findquest("jerry_and_tom06")!=None and log.interactive("jerry_and_tom06"):
            h "Я должен держаться. Неделя еще не прошла."
            jump map

        if log.interactive("appr_wdl"):
            hide screen daytime
            call wdl_intro from _call_wdl_intro
            show screen daytime
            $ log.markdone("appr_wdl")
            $ clock.advance()
            jump map
        if log._findquest("jerry_and_tom01")!=None and log.interactive("jerry_and_tom01"):
            hide screen daytime
            call jerry_and_his_tom_invite from _call_jerry_and_his_tom_invite
            show screen daytime
            $ can_spanking_ully=True
            $ log.markdone("jerry_and_tom01")
            $ clock.advance()
            jump map
        if log._findquest("jerry_and_tom03")!=None and log.interactive("jerry_and_tom03"):
            hide screen daytime
            call jerry_ully from _call_jerry_ully
            show screen daytime
            $ can_anal_ully=True
            $ log.markdone("jerry_and_tom03")
            $ clock.advance()
            jump map
        if log._findquest("jerry_and_tom05")!=None and log.interactive("jerry_and_tom05"):
            hide screen daytime
            call jerrys_plan from _call_jerrys_plan
            show screen daytime
            $ jerry_waiting_started=True
            $ log.markdone("jerry_and_tom05")
            $ clock.advance()
            jump map
        if log._findquest("jerry_and_tom07")!=None and log.interactive("jerry_and_tom07") and jerry_waiting_count<=1:
            hide screen daytime
            call ully_last_interrogation from _call_ully_last_interrogation
            show screen daytime
            $ can_pussy_ully=True
            $ log.markdone("jerry_and_tom07")
            $ clock.advance()
            jump map

        call wdl_talk from _call_wdl_talk
    elif clock.time_of_day[0]=="night":
        "Лорды принимают гостей только по вечерам."
        jump map
    #call screen exit_to_map
    return

label wdl_talk:
    hide screen daytime
    scene wdl_intro04 with dissolve
    j "Рад видеть!"
    menu:
        "Пора наказать Юлли.":
            j "Что сегодня будешь с ней делать?"
            menu:
                "Порка" if can_spanking_ully:
                    call ully_spanking from _call_ully_spanking
                "Двойной минет.":
                    call ully_double_bj from _call_ully_double_bj
                "Анальный секс." if can_anal_ully:
                    call ully_anal from _call_ully_anal
                "Вагинальный секс." if can_pussy_ully:
                    call ully_kissing_sex from _call_ully_kissing_sex
                "Я передумал":
                    jump wdl_talk
        "Уйти":
            pass
    $ clock.advance()
    show screen daytime
    jump map
    return

label horde:
    if clock.time_of_day[0]=="noon":
        scene horde_bg with dissolve
        show screen horde_chars
    elif clock.time_of_day[0]=="evening":
        "Вам разрешают приходить сюда только днем."
        jump map
    elif clock.time_of_day[0]=="night":
        "Вам разрешают приходить сюда только днем."
        jump map
    call screen exit_to_map
    return

label tenebras_talk:
    te "Здравствуй, лорд Норда."
    menu:
        "Расскажи о вашем учении.":
            te "Прости, сейчас мне некогда."
            te "Кроме того, ты еще не готов. Но скоро я все подробно тебе расскажу."
        "Уйти":
            pass
    show screen daytime
    jump horde
    return

label bahuton_in_horde_talk:
    ba "Привет, [name]."
    menu:
        "Как дела?":
            h "Значит, ты теперь живешь здесь, старик?"
            ba "Да. И очень этому рад."
            ba "Скоро наступит конец света, и я наконец обрету вечный покой."
            h "Чтобы обрести вечный покой, необязательно ждать конца света."
            ba "Согласен. Но я хочу увидеть, как весь этот убогий мирок провалится к чертовой матери!"
        "Где Данка?" if danka_married_pino:
            ba "Она живет со мной."
            ba "К сожалению, выяснилось, что она не избранная..."
            ba "Ну, хотя бы помогает мне утолить похоть."
            ba "Не знаю, с чем это связано, но в Орде мне постоянно хочется трахаться."
        "Уйти":
            pass
    show screen daytime
    jump horde
    return

label megan_talk:
    scene megan_talk with dissolve
    menu:
        "Я хочу просто поговорить.":
            m "А я не хочу!"
            jump megan_talk
        "Мастурбация ногами.":
            call megan_footjob from _call_megan_footjob
    scene megan_talk with dissolve
    m "Ну, пока что ли."
    h "Еще увидимся. И помни - однажды я тебя поймаю."
    m "Мечтай."
    $ clock.advance()
    show screen daytime
    jump map
    return

label taina_talk:
    scene taina02 with dissolve
    menu:
        "Мастурбация.":
            call taina_hj from _call_taina_hj
    scene taina02 with dissolve
    h "Ну, я пожалуй пойду."
    ta "Хорошо. Будь осторожен. Пока."
    $ clock.advance()
    show screen daytime
    jump hall
    return

label slaver_intro:
    cu "Подходите, люди добрые, смотрите мой товар! Только лучшие девушки в городе!"
    cu "Продаю всех, кроме этой молчаливой дамы в сером позади меня!"
    cu "Но она и не сможет согреть вас ночью так же хорошо, как мои девочки."
    cu "Поверьте, я проверял."
    cu "Добрый день, молодой человек. Кажется, я вижу вас здесь впервые."
    h "Меня зовут [name]. Я новый лорд Норда."
    cu "Ах, да... Я уже слышал о том, что произошло. Что ж... Удача сопутствует дерзким, не так ли?"
    h "Так."
    cu "Тогда надеюсь на взаимовыгодное и плодотворное сотрудничество!"
    h "Значит, вы главный работорговец города?"
    cu "Без ложной скромности - да, я продаю самый качественный товар по самым выгодным ценам."
    cu "У меня широкий ассортимент рабов для всех случаев жизни. "
    cu "Я предоставляю и дешевых мужиков с некрасивыми женщинами, чтобы они работали на вашей ферме..."
    cu "И красоток для гарема. За них, конечно, придется заплатить гораздо больше, но уверяю - они того стоят!"
    return

label slaver_talk:
    cu "Нет, самого Цуга я не видел. Но приходила его жена - Меган."
    h "Она продала тебе моих наложниц?"
    cu "Простите, но это не ваши наложницы, а наложницы Захдшра."
    menu:
        "Ты прав, пожалуй...":
            h "Возможно, но я все-таки хочу вернуть их."
            cu "Увы, вы опоздали."
        "Что ты себе позволяешь, холоп?":
            h "Я - лорд. И эти девки принадлежат мне!"
            cu "Вы меня не так поняли, лорд! Прошу, простите! У меня и в мыслях не было вас обидеть."
    cu "Я не хочу вмешиваться в ваш с ней конфликт. Я так и сказал Меган."
    cu "Но дело в том, что утром из города уходил торговый караван."
    cu "Я видел, как она продала главе этого каравана всех ваших девочек."
    h "Значит, я не успел..."
    cu "Сожалею... Зато я хорошо знаком с этим караванщиком! Могу сообщить вам, когда он вернется в город."
    cu "Но, как вы понимаете, вам придется выкупать девушек - бесплатно он вам их не отдаст."
    h "Эта Меган... Я припомню ей то, что она сделала. Что ты знаешь о ней?"
    cu "Крайне мало. Она показалась мне очень дерзкой и наглой особой."
    h "А Цуг?"
    cu "Его я видел довольно часто. По-моему, Цуг довольно безжалостный человек, но искусный военный."
    cu "На моих глазах он забил раба до смерти только за то, что тот чихнул на Захдшра."
    cu "Мне даже сложно представить, что он сделает с тем, кто убил его лорда."
    cu "Поэтому если вам дорога ваша жизнь, возвращайтесь во дворец до захода солнца."
    h "Не очень я боюсь твоего Цуга, но спасибо за информацию."
    return

label ask_about_friends:
    cu "Да ко мне постоянно приводят рабов из пустошей."
    cu "Хотя подождите! Пару дней назад прибыла партия неплохого товара."
    cu "Среди них были весьма привлекательные девочки. Особенно одна..."
    h "{i}Это наверняка она - Вика!{/i}"
    h "И где сейчас эта {i}партия{/i}?"
    cu "Их довольно быстро раскупили - из пустошников получаются выносливые рабы."
    cu "Красивую девушку купила королева. Большую часть остальных взял себе караванщик."
    h "И где его найти?"
    cu "Караван ушел из города, но, как только он вернется, я вам сообщу."
    h "{i}Что ж, с королевой я скоро встречусь. Надеюсь, я найду там Вику.{/i}"
    return

label factory_intro:
    p "[name]! Подходи, только посмотри на эту фабрику."
    p "Я даже умным себя начинаю чувствовать, когда думаю о том, что я здесь главный."
    h "Что они делают?"
    p "Сейчас расскажу, что сам понял. Надеюсь, навру немного."
    p "Округ, которым ты теперь руководишь, производит очень ценный товар - антидот."
    h "Антидот от чего именно?"
    p "От заразы. Они изобрели порошок, который подавляет мутации, ты прикинь?"
    h "Ничего себе. Как именно он работает?"
    p "Да откуда ж мне знать?! Нас в пустошах химии не учили."
    h "Я смотрю, они здесь в городе помешаны на борьбе с мутациями."
    p "Как сказала Таина, это из-за того, что жители боятся смерти."
    p "Ведь мутанты, как ты знаешь, долго не живут. А местные люди с деньгами хотят протянуть как можно дольше."
    p "Поэтому они изолируют мутантов и изобретают всякие антидоты."
    p "Вроде бы он не только подавляет развитие мутаций, но и может обратить их вспять."
    p "Во всяком случае, они пытаются добиться такого эффекта."
    h "Значит, они раздают этот антидот жителям?"
    p "Куда там, брат. Они продают его тем, кто может за него заплатить."
    p "Стоит антидот немало, а принимать его нужно регулярно. Вот и прикинь, какие деньги делают на его продаже."
    h "Понятно. Типичные горожане."
    p "И не говори."
    h "Так а почему тут стоят эти бутылки со спиртом?"
    p "О! Это самая интересная часть и моя самая любимая. Сейчас я тебе расскажу процесс производства."
    p "Видишь самый ближний к нам стол? Сюда приносят чистый антидот в мешках."
    p "Этот мужик смешивает его с каким-то порошком, который перебивает мерзкий вкус и запах антидота."
    p "Затем он относит смесь на стол, который стоит позади него."
    p "Там антидот разводят в специальной жидкости, чтобы получился сироп."
    p "И вот потом этот сироп добавляют в бочку с алкоголем!"
    p "Дальше из бочек пойло разливают по бутылкам. Здесь есть разный алкоголь - на любой вкус."
    p "Потом бутылки фасуют, укладывают в ящики и уже ящиками продают другим лордам."
    p "Или всем тем, кто может за него заплатить."
    h "Хорошо они придумали."
    p "Это точно. Я пробовал - от обычного бухла не отличишь!"
    p "Правда, я раньше пил такую пустошную дрянь, что, может, просто не замечаю разницы."
    h "Подожди. Получается, они что ли и детей поят алкоголем?"
    p "Не. Детям антидот вообще не дают."
    h "Почему?"
    p "Формула, типа, еще несовершенная, как сказал их химик."
    p "Короче, этот антидот - довольно забористая дурь. Вызывает галюники и прочие побочки."
    p "Даже взрослым она вредна, как я понял. А детей вообще может убить."
    h "Понятно, Пино. Значит, я получил не только титул, но и золотую жилу."
    p "Именно. Если ты будешь вкладываться в исследования антидота, то сможешь быстро разбогатеть."
    h "Я подумаю над этим."
    return

label barrack_intro:
    h "Привет, Тинк. Как у тебя тут дела идут?"
    t "Терпимо. Могло быть, конечно, и получше."
    h "Ты всегда всем недоволен, друг."
    t "Чем тут быть довольным? Уровень подготовки бойцов низкий. Оружия мало."
    t "Эти городские настолько изнежены, что их будет трудно обучить."
    t "И все же я постепенно это сделаю. Каждый день их тренированность будет расти."
    t "Но если их подготовку я могу улучшить, то покупка нового оружия - твоя забота."
    t "Так что время от времени проверяй, как у нас тут дела и выделяй мне деньги на обновление оружия."
    t "И еще... Солдаты, как ты знаешь, любят умирать, если их посылать в бой."
    t "Пополнить войско можешь только ты, приказав некоторым жителям стать солдатами."
    t "Вряд ли их обрадует такой поворот. Но кому какое дело до их мнения?"
    t "Однако не забывай, что уменьшая количество жителей, ты уменьшаешь и свой доход от производства."
    t "Так что, чтобы поправить доходы, можешь заменить ушедших в армию жителей рабами, сделав их жителями."
    t "Но с этим уже не ко мне - спроси у Пино. Он поможет."
    h "Понял, Тинк."
    return

label harem_intro:
    if not v03_loaded:
        ho "Мой лорд! Рад вас видеть. Позвольте показать вам ваш гарем."
        ho "К сожалению, во время ночного боя он немного пострадал. Но я как мог навел порядок."
        ho "Куда печальнее то, что гарем остался без шумной компании девушек."
        ho "А ведь это именно они преображают и наполняют красотой это место."
    h "Значит, ты приглядываешь за наложницами?"
    ho "Не только. Я стараюсь понять душевное состояние каждой девушки."
    ho "Чем более они послушны, тем больше вещей с ними можно делать."
    ho "Иногда наложницы влюбляются в своего хозяина, если он хорошо к ним относится."
    ho "А иногда влюбляются, даже если плохо. В общем, мне всегда есть, что в них изучать."
    ho "Естественно, своими наблюдениями я готов поделиться с вами в любой момент."
    h "Спасибо, Хонк. Я учту."
    return

label hall_intro:
    ta "[name]! Давай я тебе расскажу, чем именно занимаюсь."
    h "Будет интересно послушать. Надеюсь..."
    ta "В основном я просто считаю все прибыли и убытки - веду учет всего, что можно учесть."
    ta "В субботу утром ты будешь получать недельный отчет о том, как идут дела."
    ta "Кроме того, каждое утро тебе нужно являться на совет, чтобы обсуждать текущие проблемы."
    h "Каждое утро?"
    ta "Кроме субботы и воскресенья."
    h "Но как же твой дядя, по твоим словам, только пил и трахался?"
    ta "Ну, положение моего дяди было более прочным, чем твое. Так что тебе придется поработать."
    ta "Или хотя бы сделать вид, что работаешь... Ведь ты официально еще даже не лорд."
    h "Спасибо, что не устаешь мне об этом повторять."
    ta "Не волнуйся, у королевы нет причин отказать тебе в праве на титул."
    ta "Я уже отправила к ней людей с просьбой об аудиенции."
    ta "Что еще... Можешь изучить действующие законы. Некоторые из них ввел дядя. Можешь отменить их."
    h "Какой, например?"
    ta "Например, закон о первой брачной ночи: каждая невеста должна отдать лорду свою невинность."
    ta "Если эта невинность, конечно, есть..."
    ta "Если ее нет, то лорд может применить к девушке сексуальное наказание."
    ta "Закон применяется только в том случае, если муж не заплатит откуп (ради монет дядя его и вводил)."
    ta "В результате многие пары просто не женятся, копя деньги на откуп."
    menu:
        "Мне нравится этот закон!":
            ta "Почему я не удивляюсь?"
        "Ну и варварство!":
            ta "Я рада, что ты тоже так считаешь."
            $ taina_rel +=1
    ta "В общем, можешь в любое время спросить меня о действующих законах."
    ta "Наконец, конечно, я всегда готова рассказать тебе о том, сколько в казне монет."
    ta "Если же тебе нужно срочно до субботнего отчета узнать, сколько у нас рабов - спроси на ферме."
    ta "Количество солдат расскажет Тинк, а количество жителей - Пино."
    ta "Кажется, самое важное я тебе рассказала."
    h "Спасибо, Таина. Я все понял."
    ta "Надеюсь, у тебя получится управлять нашим округом."
    ta "В принципе, даже если ты не станешь заниматься делами, он все равно будет потихоньку развиваться."
    ta "Но если ты проявишь себя как хороший хозяин, то быстро увеличишь благосостояние Норда."
    h "Я учту это. Пока."
    return

label farm_intro:
    ba "Лорд, [name]! Рад тебя видеть."
    h "Я зашел, чтобы узнать, как здоровье Фазера."
    ba "Ему крепко досталось, но все в порядке. Жить будет."
    ba "Он сказал, что его подстрелила какая-то баба. Это правда?"
    h "Да. Это была жена Цуга."
    ba "Ай-ай-ай, вот в наше время такого не было! В наше время девушки были скромные и спокойные."
    ba "Они учились, как правильно трахаться, вкусно готовить и растить детей. Вот это были настоящие женщины..."
    ba "Не то, что нынешние! Куда катится этот мир? Куда, я спрашиваю?"
    h "Эм... Да. Наверное."
    ba "В общем, у нас все, как и полагается, работают в поте лица своего."
    ba "Не волнуйся, перебоев с поставкой еды не будет. Если тебе понадобится больше еды, просто пришли сюда больше рабов."
    ba "Их можешь купить у Кумана - главного работорговца."
    ba "Ну, и вообще - заходи, всегда рады тебе. Может, расскажу тебе какую-нибудь историю."
    ba "В молодости я отжигал еще ого-го как!"
    ba "Да, и насчет нашего уговора... Я приведу Данку сразу, как только королева объявит тебя лордом."
    h "Понял."
    return

label m_outpost_intro:
    a "Ты еще кто такой? Зачем приперся?"
    h "Меня зовут [name]. Я новый лорд Норда."
    a "А, так это ты шлепнул этого хрена... Как его там..."
    a "Короче, хорошо, что ты его прикончил, имя этого ублюдка невозможно ни запомнить, ни выговорить."
    "Вы обратили внимание, что девушка позади Адама внимательно смотрит на вас."
    menu:
        "Оглядеть ее.":
            scene cat01 with dissolve
            "Когда вы стали рассматривать ее, глаза девушки загорелись странным огнем."
            "Наглядевшись, вы вернулись к разговору с Адамом."
            scene m_outpost with dissolve
            $ cat_rel+=1
        "К черту ее!":
            "Вы демонстративно отвели взгляд."
    h "Думаю, ты знаешь, почему я пришел. Вы перестали платить. Может, объяснишь, с какого это еще перепоя?"
    a "Платить кому именно? Ты вообще кто? Вот ты говоришь, что ты лорд. А королева об этом знает?"
    h "Уже каждая собака в городе, по-моему, знает."
    a "Но меня интересует только одна конкретная собака. Точнее сука - королева."
    a "Она может признать тебя лордом, а может и не признать."
    a "Ведет она обычно себя так, будто у нее вечный ПМС."
    a "Не удивлюсь, если она прикажет своим гвардейцам поменять тебе местами руки и ноги."
    h "Когда это ты, сидя в этой дыре, стал таким знатоком королевского двора?"
    a "Я знаю о вас, людишки, гораздо больше, чем вы думаете. И я уверен, что скоро эти знания мне пригодятся."
    a "Короче, я не стану собирать деньги со своих людей, чтобы отдать их непойми кому."
    a "Когда официально получишь титул из рук самой королевы, тогда и приходи."
    h "Но монеты мне нужны уже сейчас!"
    a "Я все сказал, человек."
    if cat_rel>0:
        "Девушка мягко вам улыбнулась."
        menu:
            "Ответить ей улыбкой.":
                scene cat02 with dissolve
                $ ev_started['cat_rel_start'] = True
                h "Слушай, а кто эта девушка за тобой?"
                a "Это моя жена Кэт. А что?"
                h "Просто интересно."
                a "Не бойся, с такого расстояния ты не подхватишь от нее заразу."
                h "Да я и не..."
                h "Ладно, вернемся к делу."
                scene m_outpost with dissolve
            "Ну ее, она же заразная!":
                "Вы холодно посмотрели в ответ. Девушка явно смутилась."
    h "Тогда учти: когда я получу титул, ты заплатишь мне и за все это время, и штраф за просрочку."
    a "Когда ты получишь титул, может, править этим городом будут уже не люди, а мутанты."
    h "Как это понимать?"
    a "Откуда ты такой взялся, {i}лорд{/i}? Каждая собака, как ты выразился, в городе знает, что к нам идет Орда."
    h "Ты имеешь в виду эти байки про великую Орду мутантов? У нас в пустошах этими сказками только детей пугали."
    a "Так ты из пустошей? Что ж... Тем лучше для тебя - будет легче туда вернуться, когда мы вас выкинем из города!"
    a "Ха-ха-ха."
    h "Похоже конструктивного диалога у нас с тобой не получилось."
    a "Похоже на то. Платить я не буду. И наша болтовня этого не изменит."
    h "Ладно. Посмотрим."
    return

label cat_first_meeting:
    play music "audio/brothers_unite.mp3"
    scene black with fade
    "На выходе из лагеря вас догнала Кэт."
    scene cat03 with fade
    c "Подожди, пожалуйста."
    h "Привет."
    c "Почему ты так на меня смотрел?"
    h "Что?"
    c "Почему ты так на меня смотрел?"
    h "Я услышал и в первый раз, просто не понял вопроса. Как на тебя можно не смотреть?"
    c "Ты из тех, кому нравится разглядывать уродов?"
    h "О чем ты вообще? Ты себя имеешь в виду? Так ты очень красивая."
    scene cat04 with dissolve
    c "Зачем ты врешь? У меня синяя кожа, синие волосы (это не краска), кошачьи глаза и вот..."
    scene cat05 with dissolve
    c "Хвост!.. Я - урод."
    h "И как мне тебя убедить, что я так не считаю?"
    c "Никак. Люди-мужчины всегда сторонятся женщин-мутантов. Это всем известно."
    h "Ты же слышала - я из пустошей. У нас там несколько другие порядки."
    c "И все-таки ты человек... Ты красивый, у тебя нет мутаций..."
    h "Я придумал, как доказать, что ты красавица. Дай мне свою руку."
    scene cat06 with dissolve
    h "Вот так..."
    c "Что ты делаешь? Прекрати!"
    scene cat07 with dissolve
    h "Теперь ты убедилась, что я не считаю тебя уродом?"
    c "Скорее, я убедилась, что ты сумасшедший. Ты же можешь заразиться!"
    h "В моем округе производят антидот."
    c "Говорят, он не спасет, если заражение слишком сильное."
    h "Ну, что поделать, если меня к тебе так тянет?"
    scene cat08 with dissolve
    c "Значит, пора прекратить этот разговор, пока ты еще что-нибудь не выкинул."
    h "Постой. Я хочу снова тебя увидеть."
    c "Зачем?"
    h "Зачем... Чтобы обсудить действие заразы на людей, конечно же."
    c "Хм... Очень смешно!"
    h "Пожалуйста. А не то я тебя еще раз поцелую."
    c "Ну, ладно... Когда в следующий раз придешь сюда, спроси Адама о здоровье его матери."
    c "Это будет знак для меня. И мы встретимся здесь же."
    h "Отлично!"
    c "Пока. И сразу, как вернешься домой, обязательно выпей антидот!"
    stop music fadeout 1.0
    return

label laws:
    menu:
        "Закон о выкупе из рабства.":
            ta "По этому закону каждый раб может купить себе титул гражданина."
            ta "Конечно, им самим сложно накопить такую сумму, но у рабов бывают хорошие друзья из жителей."
            ta "Население любит этот закон. Его принятие улучшит отношение к тебе людей. И наоборот."
            if slave_ransom:
                ta "В данный момент этот закон действует. Отменить его?"
                menu:
                    "Оставить в силе.":
                        pass
                    "Отменить.":
                        $ slave_ransom=False
                        ta "Закон о выкупе из рабства отменен. Отношение людей:-10."
                        $ people_rel-=10
            elif not(slave_ransom):
                ta "В данный момент закон не действует. Принять его?"
                menu:
                    "Принять закон.":
                        $ slave_ransom=True
                        $ people_rel+=10
                        ta "Закон о выкупе из рабства принят. Отношение людей:+10."
                    "Не принимать.":
                        pass
        "Закон о первой брачной ночи.":
            ta "По этому закону каждый житель должен в первую брачную ночь приводить свою жену к лорду."
            ta "Однако каждый житель может откупиться от этой обязанности."
            ta "Население не любит этот закон. Его принятие ухудшит отношение к тебе людей. И наоборот."
            if first_night:
                ta "В данный момент этот закон действует. Отменить его?"
                menu:
                    "Оставить в силе.":
                        pass
                    "Отменить.":
                        $ first_night=False
                        $ people_rel+=10
                        ta "Закон о первой брачной ночи отменен. Отношение людей:+10."
            elif not(first_night):
                ta "В данный момент закон не действует. Принять его?"
                menu:
                    "Принять закон.":
                        $ first_night=True
                        $ people_rel-=10
                        ta "Закон о первой брачной ночи принят. Отношение людей:-10."
                    "Не принимать.":
                        pass
        "Закон о сексуальном наказании.":
            ta "По этому закону каждая женщина, совершившая преступление, может наказываться лордом сексуальным способом."
            ta "Лорд, впрочем, может выбрать и другой способ ее наказания, если захочет."
            ta "Население не любит этот закон. Его принятие ухудшит отношение к тебе людей. И наоборот."
            if sex_punishment:
                ta "В данный момент этот закон действует. Отменить его?"
                menu:
                    "Оставить в силе.":
                        pass
                    "Отменить.":
                        $ people_rel+=10
                        $ sex_punishment=False
                        ta "Закон о сексуальном наказании отменен. Отношение людей:+10."
            elif not(sex_punishment):
                ta "В данный момент закон не действует. Принять его?"
                menu:
                    "Принять закон.":
                        $ sex_punishment=True
                        $ people_rel-=10
                        ta "Закон о сексуальном наказании принят. Отношение людей:-10."
                    "Не принимать.":
                        pass
    return

label buy_weapon:
    h "Я выделю деньги на покупку оружия."
    if weapon>=100:
        t "Спасибо, но мы полностью вооружены."
        return
    t "Отлично. Сколько именно?"
    $ weapon_10percent_cost=int(float(soldiers*weapon_cost)/10)
    "В казне [coins] монет. 10\% оружия для вашего количества солдат стоит [weapon_10percent_cost] монет."
    menu:
        "Не хватает денег." if coins<weapon_10percent_cost and weapon+10<100:
            pass
        "10" if coins>=weapon_10percent_cost:
            if weapon+10>100:
                $ weapon_Xpercent_cost=int(float(soldiers*weapon_cost)/100-weapon)
            else:
                $ weapon_Xpercent_cost=weapon_10percent_cost
            $ coins-=weapon_Xpercent_cost
            $ weapon=add_percent(weapon, 10)
            t "Я немедленно отправлю кого-нибудь купить новые стволы."
        "20" if coins>=weapon_10percent_cost*2 and weapon+20<=100:
            $ coins-=weapon_10percent_cost*2
            $ weapon=add_percent(weapon, 20)
            t "Я немедленно отправлю кого-нибудь купить новые стволы."
        "30" if coins>=weapon_10percent_cost*3 and weapon+30<=100:
            $ coins-=weapon_10percent_cost*3
            $ weapon=add_percent(weapon, 30)
            t "Я немедленно отправлю кого-нибудь купить новые стволы."
        "50" if coins>=weapon_10percent_cost*5 and weapon+50<=100:
            $ coins-=weapon_10percent_cost*5
            $ weapon=add_percent(weapon, 50)
            t "Я немедленно отправлю кого-нибудь купить новые стволы."
        "Я передумал." if coins>weapon_10percent_cost:
            pass
    return

label buy_slaves:
    cu "С удовольствием."
    "В казне [coins] монет. Один раб стоит 60 монет."
    menu:
        "Не хватает денег." if coins<60:
            pass
        "Рабы закончились." if slaves_in_stock==0:
            pass
        "1" if coins>=60 and slaves_in_stock-1>=0:
            $ coins-=60
            $ slaves+=1
            $ slaves_in_stock -= 1
            t "Я немедленно отправлю его к вам на ферму."
        "3" if coins>=180 and slaves_in_stock-3>=0:
            $ coins-=180
            $ slaves+=3
            $ slaves_in_stock -= 3
            t "Я немедленно отправлю их к вам на ферму."
        "5" if coins>=300 and slaves_in_stock-5>=0:
            $ coins-=300
            $ slaves+=5
            $ slaves_in_stock -= 5
            t "Я немедленно отправлю их к вам на ферму."
        "10" if coins>=600 and slaves_in_stock-10>=0:
            $ coins-=600
            $ slaves+=10
            $ slaves_in_stock -= 10
            t "Я немедленно отправлю их к вам на ферму."
        "Я передумал.":
            pass
    return

label recruiting:
    t "Сколько жителей ты хочешь сделать солдатами? Не забудь, что это ударит по экономике."
    menu:
        "1" if citizens>=1:
            $ citizens-=1
            $ add_newbies(1)
            t "Я пошлю кого-нибудь, чтобы привел новобранца."
        "3" if citizens>=3:
            $ citizens-=3
            $ add_newbies(3)
            t "Я пошлю кого-нибудь, чтобы привели новобранцев."
        "5" if citizens>=5:
            $ citizens-=5
            $ add_newbies(5)
            t "Я пошлю кого-нибудь, чтобы привели новобранцев."
        "10" if citizens>=10:
            $ citizens-=10
            $ add_newbies(10)
            t "Я пошлю кого-нибудь, чтобы привели новобранцев."
        "Я передумал.":
            pass
    return

label slave_to_citizen:
    t "Сколько рабов ты хочешь сделать жителями? Не забудь, что это ударит по производству пищи."
    menu:
        "1" if slaves>=1:
            $ slaves-=1
            $ citizens+=1
            t "Я пошлю кого-нибудь, чтобы привел раба с фермы на фабрику."
        "3" if slaves>=3:
            $ slaves-=3
            $ citizens+=3
            t "Я пошлю кого-нибудь, чтобы привели рабов с фермы на фабрику."
        "5" if slaves>=5:
            $ slaves-=5
            $ citizens+=5
            t "Я пошлю кого-нибудь, чтобы привели рабов с фермы на фабрику."
        "10" if slaves>=10:
            $ slaves-=10
            $ citizens+=10
            t "Я пошлю кого-нибудь, чтобы привели рабов с фермы на фабрику."
        "30" if slaves>=30:
            $ slaves-=30
            $ citizens+=30
            t "Я пошлю кого-нибудь, чтобы привели рабов с фермы на фабрику."
        "50" if slaves>=50:
            $ slaves-=50
            $ citizens+=50
            t "Я пошлю кого-нибудь, чтобы привели рабов с фермы на фабрику."
        "Я передумал.":
            pass
    return

label farm_about:
    ba "На нашей ферме производится еда для всего округа."
    ba "Чем больше у тебя жителей, а тем более солдат, тем больше им нужно еды."
    ba "Поэтому всегда следи за тем, чтобы производство еды превышало потребление."
    ba "Увеличить наше производство элементарно: всего лишь купи больше рабов на рынке."
    ba "Вот, собственно, и все."
    return

label mutant_about:
    a "И что ты хочешь узнать?"
    h "Как вы здесь живете?"
    a "Хреново мы здесь живем. Как еще можно жить в сраном гетто на отшибе города?"
    a "Почти каждый из нас постепенно мутирует. Причем в какую-нибудь уродливую форму."
    a "Видишь парней в масках за моей спиной? Маски она напяливают не ради прикола, а чтобы баб не пугать."
    a "Каждая собака знает, что мы живем недолго. Но не каждая собака понимает, что нам еще и больно жить."
    a "Ты со своими лордами и богачами можешь позволить себе антидот, а что остается нам? Только тихо вымирать."
    a "Но ничего - скоро придет Орда, и тогда мы вам покажем. Я переимею весь твой гарем."
    a "А тебя и прочих мужиков сделаю своими рабами. Будете жить в людском гетто и работать на нас до смерти."
    a "Ну что, ответил я на твой вопрос?"
    h "Более чем. Мне нравится, что ты честный."
    a "Мы слишком недолго живем, чтобы врать. Это ваша, людская забава."
    a "А теперь отвали."
    return

label tsug_chasing:
    scene black with fade
    "Через полчаса вы с отрядом бойцов подошли к логову Цуга."
    scene chts01 with fade
    t "Давай так. Ты останешься здесь. Нет смысла рисковать тобой."
    h "О чем ты говоришь? Я хочу пострелять в ублюдков."
    t "Это понятно. Но если тебя тяжело ранят или убьют, нам всем конец."
    t "У тебя есть, пусть и слабые, но все же права на трон. А у нас и тех нет."
    t "Нас убьют или вышвырнут из города, и мы так и не сможем спасти тех, ради кого сюда притащились."
    h "Пожалуй, ты прав... "
    t "Значит, смотри. У нас есть два варианта действий."
    t "Мы можем пойти напролом. За счет внезапности получится пленить некоторых из них."
    t "Но также возрастает вероятность потерять солдат из-за огня в упор."
    t "Или же я могу расставить людей по точкам вокруг здания. Тогда вероятность потерь уменьшится."
    t "Но и больше врагов уйдет через какой-нибудь черный ход, который они, конечно, подготовили."
    t "Как действуем?"
    menu:
        "Напролом. (солдаты--, рабы++, золото++)":
            t "Понял. Солдаты, в атаку!"
            scene black with dissolve
            "Ваши люди ворвались в здание. Началась кровавая перестрелка."
            "Спустя минут пятнадцать стрельба стихла. Вскоре вышел Тинк."
            #scene chts02 with fade
            $ dead = renpy.random.randint(3,5)
            $ captured = renpy.random.randint(4,7)
            $ c_found = renpy.random.randint(30,50)
            $ coins+=c_found
            $ slaves+=captured
            $ casualties(dead)
            #t "Мы потеряли [dead] солдат. Зато захватили [captured] рабов и нашли [c_found] монет."
        "Осторожно. (солдаты-, рабы+, золото+)":
            t "Понял. Бойцы, всем рассредоточиться!"
            scene black with dissolve
            "Ваши люди окружили здание и начали аккуратный штурм."
            "Засвистели пули, раздались первые крики раненых..."
            "Спустя минут пятнадцать стрельба стихла. Вскоре вышел Тинк."
            $ dead = renpy.random.randint(1,3)
            $ captured = renpy.random.randint(1,4)
            $ c_found = renpy.random.randint(20,30)
            $ coins+=c_found
            $ slaves+=captured
            $ casualties(dead)
    scene chts02 with fade
    t "Готово."
    t "Мы потеряли [dead] солдат. Зато захватили [captured] рабов и нашли [c_found] монет."
    h "А Цуг? Ты нашел его?"
    t "Взяли живым ублюдка. Он не особенно и сопротивлялся - еще не до конца оправился от раны Фазера."
    h "Отлично. Пошлите отсюда."
    m "Не так быстро, ублюдки!"
    scene chts03 with fade
    h "Ты кто такая?"
    t "Это она, та сука - жена Цуга."
    scene chts04 with fade
    m "Пра-а-а-авильно. Это я! Я поимела вас уже один раз. И сейчас поимею второй."
    scene chts05 with fade
    m "Взять их, мальчики!"
    t "Прячься!"
    $ casualties(1)
    scene chts06 with dissolve
    "У вас убили одного солдата."
    h "Вот же тварь. Она заперла нас здесь."
    t "Похоже на то. Наверное, она уходила, чтобы нанять бойцов."
    scene chts07 with dissolve
    m "Ну, что притихли там? Обосрались уже?"
    h "Тебя родители манерам не учили?"
    scene chts08 with dissolve
    m "Все, чему меня научила моя шлюха-мать, это то, как сосать член отца."
    m "И знаешь, где она теперь?"
    h "Нет, не знаю."
    m "И я не знаю. Никто не знает. А жаль! Я бы хотела с ней еще раз встретиться..."
    scene chts09 with dissolve
    m "Я бы ей сказала: \"Мамуля, не хочешь пососать мой пистолет?\" И потом..."
    scene chts10 with dissolve
    t "Сейчас, конечно, самое подходящее время нести пургу."
    h "Слушай, как тебя там... Меган! Может, разойдемся по-хорошему?"
    scene chts11 with dissolve
    m "Не-а. Я уже придумала, что я с тобой сделаю, {i}мой лорд{/i}."
    m "Я отрежу тебе член, а потом вставлю его тебе же в жопу! Ах-ха-ха."
    scene chts12 with dissolve
    m "Ха-ха-ха."
    m "Смешно я придумала, правда?"
    t "Я же тебе говорил, что она чокнутая?"
    scene chts13 with dissolve
    m "Или еще лучше! Я отрежу член твоего друга и вставлю его тебе..."
    scene chts14 with dissolve
    h "Заткнись ты уже! У нас твой муж. Выпусти нас, или мы его убьем."
    scene chts15 with dissolve
    m "Это как посмотреть. Я же тоже могу сказать: отпустите моего мужа, или я вас убью."
    m "Так что нам нет смысла угрожать друг другу. Просто..."
    scene chts16 with dissolve
    m "СДОХНИТЕ УЖЕ! НАДОЕЛИ!"
    scene chts17 with dissolve
    m "Да убейте же их! Что вы смотрите на меня, придурки? Огонь, огонь!"
    scene chts18 with dissolve
    h "И что будем делать, какие есть идеи?"
    t "Можем попытаться прорваться все вместе. Тут уж как повезет..."
    t "Или можем оставить часть людей прикрывать нас, а сами поищем потайной выход."
    t "Не могли же они засесть в этом доме, не обдумав случай окружения."
    h "{i}Если я оставлю трех бойцов и отступлю, то они точно погибнут, но больше потерь не будет.{/i}"
    h "{i}Если же я попробую прорваться, то потери могут быть как больше трех, так и меньше. Как повезет.{/i}"
    menu:
        "Прорываемся все вместе.":
            $ dead = renpy.random.randint(2,4)
            $ casualties(dead)
            scene chts19 with dissolve
            h "За мной! Вперед!"
            m "Какого черта? Они уходят! Стреляйте, мазилы!"
            h "Еще увидимся!"
            "Вы потеряли [dead] бойцов."
            scene black with fade
            "Вам удалось прорваться и уйти."
        "Оставь прикрытие, поищем потайной выход.":
            $ casualties(3)
            scene chts20 with dissolve
            "Вы оставили для прикрытия трех человек и отступили в здание."
            "Там Тинк отыскал потайной ход, через который вы улизнули."
            scene black with fade
            "Вы потеряли трех бойцов."

    $ army_exp=add_percent(army_exp,20)
    "Ваш отряд получил 20\% опыта."
    scene chts21 with fade
    t "Ну и денек!"
    h "И не говори. Трудно сказать, победили мы или проиграли?"
    t "Пожалуй, мы точно не проиграли. Ведь Цуг в наших руках."
    h "Но его жена все еще на свободе и у нее немало людей. Нанятых на мои деньги..."
    t "Ничего, придет время, мы и ее поймаем."
    h "Отведи Цуга в камеру. Пусть сидит там и думает о своем поведении."
    t "Хочешь оставить его в живых?"
    h "Он хоть какой-то козырь против Меган."
    t "И то верно. Ладно, я повел его в камеру. Бывай."
    h "Удачи, Тинк."
    $ clock.advance()
    show screen daytime
    $ log.markdone("prepare")
    $ in_prison['Tsug'] = True
    jump hall
    return

label lori_intro:
    cu "Замечательный экземпляр! В самом соку. Посмотрите, какая грудь."
    cu "Девушка совершенно послушна и готова выполнить любое ваше желание."
    cu "Я прошу за нее всего лишь 400 монет."
    cu "За такой экземпляр это смешные деньги!"
    menu:
        "Я хочу осмотреть ее поближе.":
            cu "Что ж... Конечно, подойдите. Посмотрите."
            menu:
                "Привет, красавица.":
                    if clock.time_of_day[0]=="noon":
                        hide screen sl_market_talk
                        scene lori_m01
                    elif clock.time_of_day[0]=="evening":
                        hide screen sl_market_talk
                        scene lori_m01_ev
                    l "З-здравствуйте..."
                    h "Как тебя зовут?"
                    l "Лори..."
                    h "Красивое имя."
                    l "..."
                    h "Ну же, не бойся меня. Я тебя не обижу."
                    cu "Прошлый хозяин любил, чтобы она молчала. Но он ее отличино выдрессировал."
                    cu "Так что я уверен, вы без труда заставите ее стать более разговорчивой, если захотите."
                    h "Это правда? Прошлый хозяин плохо с тобой обращался?"
                    l "..."
                    cu "Вот видите! Я же говорил: она даже не смеет жаловаться."
                    h "Погоди, что это? Это шрам у нее над левым глазом?"
                    cu "Эм... Да. Небольшой шрамик. Но разве он портит внешний вид товара?"
                    h "Ты, смерд, хотел меня обмануть, прикрыв шрам волосами?"
                    cu "Молодой человек! Давайте не будем делать из мухи слона."
                    cu "Ну подумаешь шрамик... Зачем же так нервничать."
                    cu "Я готов сбавить цену."
                    cu "300 монет. Специальная цена для нового лорда Норда."
                    h "Лори, а ты хочешь, чтобы я тебя купил?"
                    l "Я только хочу, чтобы меня не обижали..."
                    h "Я не буду тебя обижать."
                    l "..."
                    $ lori_rel+=1
                    $ slave_cost['Lori'] = 300
                "Смотри мне в глаза, шлюха!":
                    if clock.time_of_day[0]=="noon":
                        hide screen sl_market_talk
                        scene lori_m01
                    elif clock.time_of_day[0]=="evening":
                        hide screen sl_market_talk
                        scene lori_m01_ev
                    l "..."
                    h "И что тут у нас? Почему она все время молчит. Она немая?"
                    cu "Прошлый хозяин отлично поработал над ее послушностью. Уверяю, она не доставит вам хлопот."
                    cu "Девушка беспрекословно исполнит любую вашу сексуальную прихоть."
                    h "Что ты мне заливаешь? Видно же, что она будет лежать бревном."
                    cu "Нет-нет! Уверяю вас, она очень пластична. Впрочем, если вы опасаетесь, я могу сбавить цену."
                    cu "350 монет! Специальная цена для нового лорда Норда."
                    $ lori_rel-=1
                    $ slave_cost['Lori'] = 350
        "Я подумаю.":
            pass
    cu "Что ж, приходите, когда надумаете. Девушку такого качества за такие смешные деньги сложно найти!"
    return

label lori_second_meeting:
    menu:
        "Сначала я хочу еще раз с ней поговорить." if slave_cost['Lori'] != 150:
            cu "Пожалуйста..."
            menu:
                "Привет. Это снова я." if lori_rel>=1 and slave_cost['Lori'] != 150:
                    if clock.time_of_day[0]=="noon":
                        hide screen sl_market_talk
                        scene lori_m01
                    elif clock.time_of_day[0]=="evening":
                        hide screen sl_market_talk
                        scene lori_m01_ev
                    l "Здравствуйте."
                    h "Так, твой голос уже стал чуть смелее."
                    l "Вы... Вы хотите меня купить?"
                    h "Если ты этого хочешь."
                    l "Вы, кажется, неплохой хозяин..."
                    h "Значит, ты согласна?"
                    l "Это не мне решать, а вам... Но..."
                    h "Что?"
                    l "{size=-10}Попросите меня раздеть.{/size}"
                    h "Ты серьезно?"
                    l "Угу..."
                    h "Слушай, Куман, я хочу посмотреть товар целиком. Пусть Лори снимет топ."
                    cu "Что? Зачем?"
                    h "Снимай!"
                    l "Как прикажете."
                    if clock.time_of_day[0]=="noon":
                        hide screen sl_market_talk
                        scene lori_m02
                    elif clock.time_of_day[0]=="evening":
                        hide screen sl_market_talk
                        scene lori_m02_ev
                    h "Господи! Да что за хозяин у тебя был? Кто этот подонок?"
                    cu "Эту информация нельзя разглашать!"
                    h "Тогда я, пожалуй, набью морду тебе за то, что посмел второй раз меня обмануть."
                    cu "Нет-нет, не надо! Я... Вы просто меня опередили!"
                    cu "Я как раз хотел сказать, что скидываю цену этой рабыни еще на 100..."
                    h "Гхм!"
                    cu "То есть на 150 монет! Вы можете купить ее всего за 150 монет."
                    $ slave_cost['Lori'] = 150
                "Ну?" if lori_rel<=0:
                    if clock.time_of_day[0]=="noon":
                        hide screen sl_market_talk
                        scene lori_m01
                    elif clock.time_of_day[0]=="evening":
                        hide screen sl_market_talk
                        scene lori_m01_ev
                    l "..."
                    h "Вот и поговорили."
        "Да. Я покупаю ее.":
            if coins<slave_cost['Lori']:
                "Недостаточно монет."
            else:
                $ coins-=slave_cost['Lori']
                $ slave_is_bought['Lori']=True
                $ lori_in_harem=True
                $ ev_started['lori_harem_intro']=True
                cu "С вами приятно иметь дело! Я немедленно распоряжусь, чтобы девушку доставили в ваш гарем."
        "Нет.":
            pass
    return

label talk_to_tsug:
    hide screen daytime
    hide screen home_navigation
    scene tsug_dung with fade
    hide screen home_navigation #only God knows why I should hide it two times to manage it working
    h "Ну, здравствуй, Цуг."
    "Цуг" "Чего тебе надо, недоносок конченый?"
    h "Ты хоть представляешь, сколько неприятностей ты мне доставил?"
    "Цуг" "Меньше, чем хотелось бы. Я еще выберусь отсюда и прикончу тебя и всю твою кодлу."
    h "Может быть. Но скорее вероятен другой сценарий:"
    h "Я приведу сюда твою суку-жену и отымею ее прямо у тебя на глазах."
    h "Может, даже отдам {i}своей кодле{/i} позабавиться с ней."
    "Цуг" "Она сама тебя отымеет, колхозник пустошный. Ты не знаешь, с кем связался!"
    "Цуг" "Лучше возвращайся в ту дыру, из которой вылез, пока не поздно."
    h "Ладно. Посмотрим."
    "Цуг" "Вали отсюда, а я пока обдумаю, как именно буду тебя пытать."
    if log.interactive("tsug_talk"):
        $ log.markdone("tsug_talk")
        #call version_end from _call_version_end
    show screen home_navigation
    show screen daytime
    jump dungeon
    return

label cat_talk:
    hide screen daytime
    if clock.time_of_day[0]=="noon":
        scene cat_talk_day with dissolve
    elif clock.time_of_day[0]=="evening":
        scene cat_talk_ev with dissolve

    c "Привет."

    menu:
        "Воспоминания.":
            menu:
                "Мастурбация.":
                    call cat_hj from _call_cat_hj_1
                "Секс на празднике.":
                    call cat_sex_at_xmas from _call_cat_sex_at_xmas

            $ clock.advance()
        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label anna_talk:
    if clock.time_of_day[0]=="noon":
        scene anna_talk with dissolve
    elif clock.time_of_day[0]=="evening":
        scene anna_talk_ev with dissolve

    an "Здравствуйте..."
    if anna_first_talk_after_test:
        call anna_talk_after_test from _call_anna_talk_after_test
        $ anna_first_talk_after_test=False
    menu:
        "Воспоминания.":
            call anna_bj from _call_anna_bj
            $ clock.advance()
        "Секс." if clock.time_of_day[0]=="noon":
            call anna_sex from _call_anna_sex
            $ clock.advance()
        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label danka_talk:
    if clock.time_of_day[0]=="noon":
        scene danka_talk_day with dissolve
        #h "Привет, Данка."
    elif clock.time_of_day[0]=="evening":
        if danka_creamed:
            scene danka_creamed with dissolve
        else:
            scene danka_talk_ev with dissolve

    if talk_to_danka_creamed_first:
        call talk_danka_after_appear from _call_talk_danka_after_appear
        $ talk_to_danka_creamed_first=False
        $ log.markdone("talk_danka_creamed")
        $ clock.advance()
    else:
        h "Привет, Данка."
        if danka_creamed:
            if danka_rel>0:
                h "Как ты, моя девочка?"
                da "Нормально."
                h "Хорошо. Ждем, когда мазь изменит цвет."
            else:
                h "Все еще прячешь свою рожу?"
                da "Мне стыдно."
                h "Надеюсь, мазь скоро изменит цвет. Мне надоело ждать, когда я смогу тебе присунуть."
        else:
            menu:
                "{i}Приятные воспоминания.{/i}":
                    menu:
                        "Первая ночь." if danka_sex:
                            scene 050 with dissolve
                            call danka_first_sex from _call_danka_first_sex_1
                        "Зеленая ночь." if not danka_married_pino:
                            call danka_green_night from _call_danka_green_night
                    scene black with dissolve
                    "Вы медленно вернулись из воспоминаний и взялись за свой член."
                    h "Эй, приятель, ты снова залил мои трусы спермой до самого верха."
                    $ clock.advance()
                "Минет вместе с Лори." if lori_danka_bj and clock.time_of_day[0]=="noon":
                    call lori_danka_bj from _call_lori_danka_bj
                    $ clock.advance()
                "Наездница." if clock.time_of_day[0]=="noon":
                    call danka_cowgirl from _call_danka_cowgirl
                    $ clock.advance()
                "Приходи ко мне в спальню сегодня ночью." if danka_sleepover_enabled and not(danka_sleepover_activated) and not a_girl_invited_tonight:
                    da "Вау! Прямо ко к вам?!"
                    da "Это такая честь для меня, лорд!"
                    da "Мне... Мне нужно хорошенько к этому подготовиться."
                    h "У тебя есть время, Данка."
                    da "Для начала накрашусь, а потом... потом приму душ."
                    da "Хотя нет... Глупость какая-то, я же так все смою!"
                    da "Ой, я так волнуюсь!"
                    h "Ха-ха. Увидимся ночью, Данка."
                    $ danka_sleepover_activated=True
                    $ a_girl_invited_tonight=True
                "Уйти.":
                    pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label isabel_talk:
    hide screen daytime
    if clock.time_of_day[0]=="noon":
        scene isa_talk with dissolve
        i "Привет, мой герой. Что ты хочешь, чтобы я для тебя сделала?"
    elif clock.time_of_day[0]=="evening":
        scene isa_talk_ev with dissolve
        i "Привет, любимый."

    menu:
        "Мастурбация." if clock.time_of_day[0]=="noon":
            call isa_hj from _call_isa_hj
            $ clock.advance()
        "Минет." if clock.time_of_day[0]=="noon":
            call isa_harem_blowjob from _call_isa_harem_blowjob
            $ clock.advance()
        "Секс втроем с Лори." if can_isa_lori_sex and clock.time_of_day[0]=="noon":
            call isa_lori_sex from _call_isa_lori_sex
            $ clock.advance()
        "Воспоминания.":
            call bride_first_night from _call_bride_first_night
            $ clock.advance()
        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label jess_talk:
    hide screen daytime
    if clock.time_of_day[0]=="noon":
        scene jess_talk with dissolve
    elif clock.time_of_day[0]=="evening":
        scene jess_talk_ev with dissolve

    je "Здравствуйте, господин."

    menu:
        "Воспоминания.":
            call fun_with_jess from _call_fun_with_jess
            $ clock.advance()
        "Секс стоя." if clock.time_of_day[0]=="noon":
            call stand_sex_with_jess from _call_stand_sex_with_jess
            $ clock.advance()
        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label judy_talk:
    if clock.time_of_day[0]=="noon":
        scene judy_talk with dissolve
    elif clock.time_of_day[0]=="evening":
        scene judy_talk_ev with dissolve

    ju "Здравствуйте, хозяин."
    menu:
        "Минет." if clock.time_of_day[0]=="noon":
            call judy_bj from _call_judy_bj
            $ clock.advance()
        "Ложки." if clock.time_of_day[0]=="noon":
            call judy_sex from _call_judy_sex
            $ clock.advance()
        "По-собачьи." if clock.time_of_day[0]=="noon":
            call judy_doggy from _call_judy_doggy
            $ clock.advance()
        "Приходи ко мне в спальню сегодня вечером." if judy_sleepover_enabled and not(judy_sleepover_activated) and not a_girl_invited_tonight:
            ju "Хорошо, хозяин."
            $ judy_sleepover_activated=True
            $ a_girl_invited_tonight=True

        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label mia_talk:
    if clock.time_of_day[0]=="noon":
        scene mia_talk with dissolve
        mi "Рада тебя видеть! Ты пришел поразвлечься?"
    elif clock.time_of_day[0]=="evening":
        scene mia_talk_ev with dissolve
        mi "Привет!"

    menu:
        "Мастурбация." if clock.time_of_day[0]=="noon":
            call mia_masturbation from _call_mia_masturbation
            $ clock.advance()
        "Минет." if clock.time_of_day[0]=="noon":
            call mia_bj from _call_mia_bj
            $ clock.advance()
        "Миссионерская поза." if clock.time_of_day[0]=="noon":
            call mia_missionary from _call_mia_missionary
            $ clock.advance()
        "Приходи ко мне в спальню сегодня вечером." if mia_sleepover_enabled and not(mia_sleepover_activated) and not a_girl_invited_tonight:
            mi "Отлично! Будем трахаться всю ночь."
            h "Я знал, что тебе понравится эта идея."
            $ mia_sleepover_activated=True
            $ a_girl_invited_tonight=True
        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label lori_talk:
    if clock.time_of_day[0]=="noon":
        scene lori_talk01 with dissolve
        h "Лори!"
        scene lori_talk02 with dissolve
        if ev_started['lori_harem_intro']:
            jump lori_harem_intro
    elif clock.time_of_day[0]=="evening":
        scene lori_talk01_ev with dissolve
        h "Лори!"
        scene lori_talk02_ev with dissolve

    menu:
        "Поговорить" if not(ev_started['lori_harem_intro']) and not(loris_fate_decided):
            menu:
                "Ласково поговорить и сделать подарок. (-30 монет, +1 отношение)":
                    if lori_rel<4:
                        h "Я хочу с тобой немного поговорить, моя хорошая."
                        l "Поговорить? О чем?"
                        h "Так... Обо всем. Для начала посмотри на подарок, который я тебе принес."
                        "Вы провели какое-то время с Лори."
                        $ coins -=30
                        $ lori_rel+=1
                        "Вы потратили 30 монет и улучшили отношения с Лори на единицу."
                        $ clock.advance()
                        show screen daytime
                        jump harem
                    else:
                        "Вы достигли максимума отношений с Лори на данный момент."
                "Поиздеваться над ней. (-1 отношение)":
                    "Лори покорно выслушала все ваши оскорбления."
                    if lori_rel>-4:
                        $ lori_rel-=1
                        "Ваши отношения с Лори ухудшились на единицу."
                        $ clock.advance()
                        show screen daytime
                        jump harem
                    else:
                        "Вы достигли минимума отношений с Лори на данный момент."
                "Нет, ничего.":
                    pass

        "Хорошее обращение." if clock.time_of_day[0]=="noon" and (not(loris_fate_decided) or lori_love_route):
            menu:
                "Член между грудей." if lori_rel>=2:
                    jump lori_boobjob
                "Куннилингус.":
                    jump lori_cunni
                "Я передумал.":
                    pass
        "Плохое обращение." if clock.time_of_day[0]=="noon" and (not(loris_fate_decided) or not(lori_love_route)):
            menu:
                "Грубый поцелуй.":
                    jump lori_forced_kiss
                "Насильный минет.":
                    jump lori_forced_blowjob
                "Поиметь ее раком." if loris_fate_decided and not(lori_love_route):
                    call lori_rough_sex from _call_lori_rough_sex
                    $ clock.advance()
                "Я передумал.":
                    pass
        "Воспоминания." if loris_fate_decided:
            if not(lori_love_route):
                menu:
                    "Член между грудей.":
                        jump lori_boobjob
                    "Куннилингус.":
                        jump lori_cunni
                    "Я передумал.":
                        pass
            else:
                menu:
                    "Грубый поцелуй.":
                        jump lori_forced_kiss
                    "Насильный минет.":
                        jump lori_forced_blowjob
                    "Я передумал.":
                        pass

        "Приходи ко мне в спальню сегодня вечером." if loris_fate_decided and lori_love_route and not(lori_sleepover_activated) and not a_girl_invited_tonight:
            l "Хорошо, хозяин. Я приду..."
            h "Буду ждать."
            $ lori_sleepover_activated=True
            $ a_girl_invited_tonight=True
        "Пошли к тебе (анал)." if can_anal_lori and clock.time_of_day[0]=="noon":
            call lori_home_anal from _call_lori_home_anal
            $ clock.advance()
        "Уйти":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label pamela_talk:
    hide screen daytime
    scene pamela_talk with dissolve
    pa "Привет, [name]. Опять член чешится?"
    menu:
        "Секс по-собачьи.":
            call pamela_doggy from _call_pamela_doggy
            $ clock.advance()
        "Воспоминания.":
            call pamela_memories from _call_pamela_memories
            $ clock.advance()
        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label taina_harem_talk:
    scene taina_harem_talk_ev with dissolve
    ta "Здравствуй, [name]."
    menu:
        "Хорошее обращение.":
            menu:
                "Минет.":
                    call taina_bj from _call_taina_bj
                    $ clock.advance()
                "Трахать рот.":
                    call taina_mouth_fuck from _call_taina_mouth_fuck
                    $ clock.advance()
                "Хотя нет...":
                    pass
        "Плохое обращение.":
            menu:
                "Треугольный конь.":
                    call taina_trihorse from _call_taina_trihorse
                    $ clock.advance()
                "Хотя нет...":
                    pass
        "Уйти.":
            pass
    show screen home_navigation
    show screen daytime
    jump harem
    return

label version_end:
    hide screen home_navigation
    hide screen daytime
    scene black with fade
    "{cps=10}Проснись, [name]... Ты увяз в матрице.{/cps}"
    "Archon" "Позвольте похитить вас на минуту и перенести в безначальную пустоту."
    "Archon" "Надеюсь, вам понравилось в моем пока еще маленьком мирке."
    "Archon" "Вы только что прошли основную сюжетную линию текущей версии."
    "Archon" "Если вы хотите, чтобы этот мир развивался, вы можете поддержать его {a=https://www.patreon.com/archonstudio}на патреоне{/a}."
    "Archon" "Я буду благодарен любой помощи."
    "Archon" "Не стану больше отнимать ваше время и, используя свою силу, верну вас назад - в этот безумный мир."
    "Archon" "Закройте на секунду глаза и..."
    show screen home_navigation
    show screen daytime
    jump hall
    return

label lori_harem_intro:
    $ ev_started['lori_harem_intro'] = False
    l "Здравствуйте, господин."
    if lori_rel>=0:
        h "Привет, милая. Как ты тут устроилась?"
        l "Спасибо, хорошо. Здесь... мило."
        h "И стало еще лучше, когда ты появилась."
        if slave_cost['Lori'] == 150:
            h "Спасибо тебе, моя хорошая. Ты помогла мне сэкономинить целых 150 монет."
            l "Я боялась, что вы не захотите меня покупать, если увидите, какое у меня тело..."
            l "Поэтому я не сказала об этом сразу. Но потом..."
            l "Потом мне показалось, что вы хороший хозяин. И я не хотела, чтобы Куман вас обманул."
            h "Ты умница. Я найду способ тебя отблагодарить."
        l "Это я должна... отблагодарить вас за покупку. Можно я начну?"
        h "Что именно?"
        scene loriboobjobbefore with dissolve
        l "Я познакомлюсь с вашим..."
        show lori_boobjob
        l "Вам нравится, хозяин?"
        h "Твоя грудь прекрасна, Лори."
        l "Спасибо. Мне очень нравится ваш..."
        h "Произнеси наконец это слово."
        l "Мне нравится ваш... член, хозяин."
        h "Умница."
        l "Мне кажется или вы скоро..."
        hide lori_boobjob
        scene loriboobjobafter with dissolve
        l "Кончите..."
        l "М-м-м... Вкусно."
        h "У тебя прекрасно получается работать грудью, Лори."
        l "Я с удовольствием буду гладить ею ваш член, когда только захотите, хозяин."
        h "Мне кажется, я буду хотеть часто."
        $ lori_rel+=1
    if lori_rel<0:
        h "Ну что ты опять сидишь с постной рожей?"
        h "На колени!"
        scene lori_bj_f01
        h "Теперь покажи сиськи. Живо!"
        scene lori_bj_f02
        l "Как прикажете."
        h "Видать, твоего предыдущего хозяина тоже раздражала твоя пассивность."
        l "Простите, господин. Я постараюсь исправиться."
        h "Ладно, сейчас у тебя появится такая возможность. Открывай рот."
        scene lori_bj_f03
        h "Вот так. Теперь познакомься со свои новым хозяином как следует."
        l "..."
        h "Ну и чего ты ждешь? Член сам себя сосать не будет!"
        h "Покажи, что умеешь."
        scene lori_bj_f04
        h "Да елки-палки! Все приходится делать самому!"
        scene black
        show lori_blowjob_f
        h "Вот так нужно сосать. Поняла?"
        h "Не слышу?"
        l "Угхм..."
        h "Ладно, соси, не отвлекайся. У тебя неплохо получается."
        l "..."
        h "Шучу, конечно. Тебе еще учиться и учиться."
        h "Глубже!"
        l "Гхм... гмх..."
        hide lori_blowjob_f with dissolve
        show lori_blowjob_f_deep with dissolve
        h "Вот так!"
        h "Так гораздо лучше."
        h "Еще немного..."
        h "Кончаю."
        hide lori_blowjob_f_deep
        scene lori_bj_f_climax
        h "Дай-ка я наполню твой ротик до краев."
        h "Подожди еще."
        scene lori_bj_f_after
        h "Привыкай ко вкусу моей спермы. Тебе часто придется ее пробовать."
        h "А теперь скажи, что должна сказать хорошая рабыня после того, как ее поимели."
        l "Спасибо, хозяин."
        h "Хотя бы этому тебя научили."
        $ lori_rel-=1
    $ clock.advance()
    show screen daytime
    jump harem
    return

label lori_boobjob:
    h "Привет, милая. Мой член соскучился по твоим грудям."
    l "Они тоже соскучились, хозяин!"
    h "Давай же устроим им встречу."
    l "С удовольствием."
    scene loriboobjobbefore with dissolve
    l "Вот они. Они достаточно мягкие для вас, хозяин?"
    h "Они прекрасны, Лори. Как и ты."
    l "Тогда я начну."
    show lori_boobjob
    l "У меня получается?"
    h "Даже слишком хорошо, Лори..."
    h "Я так кончу в мгновение ока."
    l "Ваш член такой твердый хозяин... А моя грудь мягкая."
    l "Мне кажется, они созданы друг для друга, хозяин."
    h "Я рад, что ты наконец стала больше говорить."
    l "Мне кажется или вы скоро..."
    hide lori_boobjob
    scene loriboobjobafter with dissolve
    l "Кончите..."
    l "М-м-м... Вкусно."
    h "У тебя прекрасно получается работать грудью, Лори."
    l "Я с удовольствием буду гладить ею ваш член, когда только захотите, хозяин."
    h "Мне кажется, я буду хотеть часто."
    #$ lori_rel+=1
    $ clock.advance()
    show screen daytime
    jump harem
    return

label lori_forced_blowjob:
    h "На колени, шлюшка! Мой член замерз."
    scene lori_bj_f01
    h "Теперь покажи сиськи."
    scene lori_bj_f02
    l "Как прикажете, господин."
    h "Ты уже соскучилась по моему члену? Признайся."
    l "Да, хозяин. Я соскучилась."
    scene black
    show lori_blowjob_f
    h "Тогда радуйся, вот он и вернулся в твой рот."
    h "Ты довольна?"
    h "Не слышу!"
    l "Угхм..."
    h "Соси лучше. Мой член любит твое тонкое горло."
    h "А ты едва заглатываешь его половину."
    l "..."
    h "Да не так! Все приходится делать самому..."
    hide lori_blowjob_f with dissolve
    show lori_blowjob_f_deep with dissolve
    h "Глубже!"
    l "Гхм... гмх..."
    h "Еще!"
    h "Вот так!"
    h "Гораздо лучше... "
    h "Кончаю."
    hide lori_blowjob_f_deep
    scene lori_bj_f_climax
    h "Дай-ка я наполню твой ротик до краев."
    h "Подожди еще."
    scene lori_bj_f_after
    h "Привыкай ко вкусу моей спермы. Тебе часто придется ее пробовать."
    h "А теперь скажи, что должна сказать хорошая рабыня после того, как ее поимели."
    l "Спасибо, хозяин."
    h "Еще увидимся."
    if lori_rel>-4:
        $ lori_rel-=1
    $ clock.advance()
    show screen daytime
    jump harem
    return

label lori_cunni:
    h "Поднимись-ка, Лори."
    scene loricunni01 with dissolve
    l "Как прикажете, хозяин."
    scene loricunni02 with dissolve
    h "Какое же это прекрасное зрелище."
    h "Теперь раздвинь немного ножки. Вот так."
    scene black
    show lori_cunni with dissolve
    l "Что вы делаете? А-а-ах..."
    h "Я хочу попробовать на вкус твою киску, Лори."
    h "Она очень вкусная."
    l "Мне еще никто никогда так не делал..."
    h "Тебе нравится?"
    l "Очень, хозяин. Это так хорошо..."
    l "Пожалуйста, не останавливайтесь, я почти..."
    hide lori_cunni
    scene loricunni03 with dissolve
    l "А-а-ах!"
    scene loricunni04 with dissolve
    h "Я рад, что тебе понравилось, Лори."
    l "Можно я присяду, хозяин? Я чувствую приятную слабость в ногах."
    h "Конечно, Лори. Отдыхай."
    l "Спасибо, хозяин. За все. Я так рада, что меня купили именно вы!"

    $ clock.advance()
    show screen daytime
    jump harem
    return

label lori_forced_kiss:
    scene lori_f_kiss01 with dissolve
    h "Ну-ка, ложись, моя сучка."
    l "Ай!"
    h "На тебе слишком много одежды. Зачем ты вообще ее носишь?"
    h "Где там твои сиськи спрятались? Я хочу посмотреть на них."
    scene lori_f_kiss02 with dissolve
    h "Вот так. Они теперь принадлежат мне, как и вся ты."
    l "Да, хозяин. Мое тело принадлежит вам."
    h "Сегодня я хочу попробовать на вкус твои губы. Открывай рот."
    scene black
    show lori_f_kiss with dissolve
    h "Хм, неплохо. Может быть, твой рот годится не только для члена."
    h "Я смотрю, тебе нравится."
    l "Да, хозяин. Мне приятно."
    h "Мой член чувствует, как твоя киска намокает."
    h "Еще немного, и он будет не упираться в твой живот, а скользить по нему."
    h "Ты так хочешь, чтобы мой член вошел в тебя?"
    l "Да, хозяин. Я хочу, чтобы вы взяли меня."
    hide lori_f_kiss with dissolve
    scene lori_f_kiss03 with dissolve
    h "Не сегодня."
    l "Но хозяин..."
    h "Ха-ха-ха. Похотливая сучка. Тебе придется помочь себе ручками, если хочешь кончить."
    h "Пока!"
    $ clock.advance()
    show screen daytime
    jump harem
    return

label queen_intro:
    scene black with fade
    "Через некоторое время Декс привел вас во дворец."
    scene queen_intro01 with fade
    play music "audio/crown.mp3"
    d "Пока постойте здесь, я доложу о вас королеве."
    ta "Пожалуйста, [name], будь вежлив с ней. Королева терпеть не может неповиновения."
    ta "Я уж не говорю о том, что мы и так вывели ее из себя. Как бы она с тобой что-нибудь не сделала..."
    h "Ты переживаешь за меня?"
    ta "А какой ответ ты хотел бы услышать?"
    menu:
        "Что ты беспокоишься обо мне.":
            h "И что ты все больше и больше в меня влюбляешься."
            ta "..."
            ta "В твою самоуверенность невозможно не влюбиться."
            h "Ты уже думаешь о нашей первой брачной ночи?"
            ta "Прекрати! Сейчас не место и не время для таких разговоров."
        "Что тебе все равно. Как и мне.":
            ta "Значит, будем считать, что именно так я и ответила."
            h "Ты не обижайся, просто ты не в моем вкусе."
            ta "Мне все равно..."
    d "Подойдите сюда!"
    ta "Пошли."
    scene queen_intro02 with dissolve
    h "Постой."
    ta "Что случилось?"
    h "Это она!"
    ta "Кто?"
    h "Вика! Моя [s_name]."
    ta "Это плохо... Слушай, только не вздумай сказать об этом королеве!"
    h "Почему? Я должен освободить ее!"
    ta "Ты же не думаешь, что королева, узнав, что Вика твоя [s_name], просто так и сразу ее отпустит?"
    h "Почему нет?"
    ta "Хотя бы потому, что за нее заплачены немалые деньги."
    ta "А если королева узнает, что Вика тебе дорога, то все только усложнится."
    ta "Она будет стараться удержать твою [s_name] у себя, чтобы манипулировать тобой."
    ta "Или заломит неподъемную для нас сумму за ее выкуп."
    h "Что же ты предлагаешь?"
    ta "Сделай вид, что Вика тебе просто понравилась, и ты хочешь купить ее в свой опустевший гарем."
    ta "Эта история будет выглядеть правдоподобной и позволит освободить твою [s_name] быстрее и за разумные деньги."
    h "Это ты умно придумала. Так и сделаем."
    d "Ну, и чего вы там встали? Королева ждет!"
    scene queen_intro03 with dissolve
    ta "Моя королева."
    h "Моя королева."
    q "Вот именно! Я ваша королева! Но мне кажется, вы не до конца представляете себе, что это значит!"
    q "Как вы посмели убить моего лорда? А?"
    h "Я..."
    q "Молчать! На колени!"
    menu:
        "{i}Встать на колени.{/i}":
            pass
        "{i}Слабоумие и отвага.{/i}":
            scene black with fade
            "Вы остались гордо стоять, пока Декс ударом ноги не повалил вас на колени."
    scene queen_intro04 with dissolve
    q "Ты, червь, думал, что можно так просто убить моего лорда и занять его место?"
    q "Как там тебя зовут, ничтожество?"
    h "[name]."
    d "Ты должен добавлять \"ваше величество\"!"
    h "Меня зовут [name], ваше величество."
    q "Я не стану спрашивать тебя, почему ты убил этого, как его... Декс!"
    d "Захдшра, ваше величество."
    q "Его! Конечно, за такое имя многие желали ему смерти..."
    q "Представляю, как отец его ненавидел, если назвал Захдшром..."
    q "Так о чем я говорила?"
    scene queen_intro05 with dissolve
    q "А! Я слышала ту сказку, которую вы придумали, чтобы оправдать убийство лорда Норда."
    q "Мне не нужна ваша ложь, и ваша правда мне тоже неинтересна. Все, что меня волнует - это скорое нашествие Орды."
    q "А вы убиваете наших солдат, когда каждый человек на счету! Из-за вас в Норде началась гражданская война."
    scene queen_intro04 with dissolve
    h "Мы уже поймали главного мятежника."
    q "Мои разведчики докладывают, что главный мятежник - это не тот, кого вы поймали, а та, кто еще на свободе."
    h "Скоро я поймаю и ее."
    q "И сколько еще человек погибнет до этого?"
    q "Какая мне разница, кто из вас будет управлять Нордом, если там не останется солдат, способных сражаться с Ордой?"
    h "Позвольте спросить... ваше величество. Орда действительно существует?"
    q "Ты же пришел из пустошей! Это я должна тебя о ней расспрашивать."
    h "У нас про Орду только сочиняют детские страшилки."
    h "Никто из нас никогда не видел такого количества мутантов, чтобы их можно было назвать Ордой."
    q "Хотела бы я, чтобы Орда оказалась лишь детской страшилкой... *вздох* Но, увы, это реальность."
    q "Мои разведчики докладывают, что огромная армия мутантов пришла издалека и движется в нашу сторону."
    ta "Может быть, с ними можно договориться?"
    q "Возможно, что и можно."
    q "Но для этого понадобится больше дипломатов, ведь от последних трех, отправленных на переговоры, вернулись только головы."
    ta "..."
    q "Теперь вы понимаете, как некстати сейчас ваши разборки в Норде?"
    h "Я постараюсь как можно..."
    scene queen_intro05 with dissolve
    q "Не надо мне стараться! Слушай мой приказ: немедленно заключи перемирие с этой... как ее, Декс?"
    d "Меган, ваше величество."
    q "Это имя можно запомнить. Заключи с ней перемирие, объяви ей и ее людям амнистию, например..."
    q "Делай что хочешь, обещай что хочешь, но чтобы кровь в Норде перестала проливаться!"
    q "Это ясно?"
    scene queen_intro04 with dissolve
    h "Гхм... Да, ваше величество."
    q "Теперь насчет твоего титула... Тебе повезло, что мне некогда искать другого кандидата на роль лорда Норда."
    q "Но я официально объявлю тебя лордом только при одном условии."
    q "Ты должен спросить согласие на получение титула у лордов Западного и Восточного округов."
    q "Южным округом управляет мальчишка. Его мнение меня не интересует."
    q "Но я должна быть уверена, что остальные лорды готовы принять тебя за равного и не начнут с тобой воевать."
    q "Тебе все понятно?"
    h "Да, ваше величество, я все сделаю."
    q "Может быть, и неплохо, что ты станешь лордом... На вид ты, кажется, неглуп. Что скажешь, Декс?"
    d "Обычный пустошник, ваше величество."
    q "Посмотрим..."
    q "Мне показалось, или ты, [name], все время разглядыавал мою служанку?"
    h "Да, ваше величество... Видите ли, я потерял весь свой гарем..."
    q "Я слышала."
    h "Мне очень понравилась эта девушка. Не могли бы вы продать мне ее?"
    scene queen_intro06 with dissolve
    q "Декс, скажи, когда я отправляла тебя на рынок, чтобы купить мне служанку, что я сказала?"
    d "Вы сказали, что это должна быть обычная и невзрачная девушка, желательно средних лет."
    q "Скажи, Вика подходит под это описание?"
    d "Не совсем."
    q "Точнее совсем нет!"
    q "Я потому и хотела около себя простушку, чтобы те, с кем я разговариваю, слушали меня, а не пялились на мою служанку!"
    d "Простите меня, ваше величество."
    h "Так вы продадите ее?"
    scene queen_intro04 with dissolve
    q "В принципе, это можно устроить. Но не раньше, чем ты станешь лордом. Я не продаю своих рабынь абы кому."
    h "Спасибо, ваше величество."
    q "Мой отец всегда говорил, что ради хорошей награды в виде женщины мужчины способны сделать почти невозможное."
    q "Пусть Вика будет для тебя такой наградой. Еще раз повторю: мне нужен мир в Норде!"
    q "Теперь можете идти. Вика, проводи своего, возможно, будущего хозяина к выходу."
    v "Да, ваше величество."
    scene queen_intro07 with fade
    h "Привет, Вика. Как же я рад тебя видеть."
    v "Я тоже, [b_name]. Я уже думала, что никогда больше тебя не увижу."
    v "Боюсь, как бы мне сейчас при всех не расплакаться от радости."
    h "Как ты? Тебя здесь не обижают?"
    v "Нет, все хорошо. Мне повезло куда больше, чем остальным... Мне многое нужно тебе рассказать."
    h "Я обязательно вытащу тебя отсюда."
    v "Только для чего ты сочинил всю эту историю о том, что я тебе нужна для гарема?"
    h "Нам будет проще выкупить обычную девушку, чем [s_name] лорда."
    v "Теперь я понимаю... Пожалуй, это ты хорошо придумал."
    h "Это не я, это Таина придумала. Познакомьтесь."
    ta "Очень приятно! Мы вас обязательно освободим, только наберитесь терпения."
    v "Что еще мне остается? Только поторопитесь. Мне не нравится, как этот Декс постоянно на меня смотрит."
    v "Как голодный волк на овцу."
    h "Если он хоть пальцем тебя тронет, я его прикончу."
    d "Эй, ты, пустошник!"
    h "{size=-7}Вспомнишь говно...{/size} Чего тебе?"
    scene queen_intro08 with dissolve
    d "Королева позволила тебе поцеловать служанку."
    h "Эм..."
    d "Давай быстрее. Вике еще накрывать обед для королевы."
    h "Да это не обязательно... Я про поцелуй..."
    d "Все, что говорит королева, обязательно. Что-то я не пойму - она же тебе нравится? Или нет?"
    h "Нравится. Конечно, нравится."
    d "Тогда в чем проблема?"
    h "Ни в чем. Проблемы, конечно, нет. Я сейчас... ее... поцелую."
    scene queen_intro09 with dissolve
    h "{size=-7}Прости.{/size}"
    v "{size=-7}Кажется, у вашего плана есть и минусы, да?{/size}"
    h "{size=-7}Я не думал, что так получится...{/size}"
    v "{size=-7}Я шучу. Ничего страшного не произойдет, если ты разок меня поцелуешь.{/size}"
    scene black
    $ renpy.movie_cutscene("video/vica_intro_kiss.webm", loops=-1)
    scene queen_intro10 with dissolve
    d "Ну что, понравилось?"
    h "Очень..."
    d "Вот же везучий ты сукин сын. Ладно, Вика, теперь иди к королеве."
    d "Таина, пока. И ты, убийца Захдшра, прощай. Надеюсь, у тебя ничего не получится."
    h "И тебе поскорее сдохнуть."
    stop music fadeout 1.0
    scene black with fade
    "Вскоре вы пришли в тронный зал своего дворца."
    scene council with fade
    p "Хвала радию, они вернулись! Я уже начал переживать, что королева приказала снять с вас шкуру."
    t "Как все прошло?"
    h "Я нашел Вику, парни!"
    p "Вот это отличные новости! Рассказывай подробности!"
    scene black with fade
    "Вы пересказали Пино и Тинку все, что произошло во дворце."
    scene council with fade
    h "Как-то так..."
    ta "Вообще, мне показалось, что королева была сегодня мягче, чем обычно."
    ta "Может быть, ты ей понравился?"
    p "Всегда удивлялся, почему девочек так к тебе тянет, [name]. В чем твой секрет, а?"
    h "В родителях."
    t "Чутье подсказывает мне, что ваш план с Викой как наложницей может выйти боком."
    ta "[name], помнишь, как королева сказала тебе, что южным округом правит подросток?"
    ta "Но она не сказала, что его сестра живет во дворце в качестве заложницы."
    ta "Именно поэтому королеву не интересует мнение южан."
    ta "Ведь южный округ по сути находится под ее полным контролем."
    ta "Так она отомстила за то, что их отец пытался ее свергнуть."
    ta "Я всего лишь хотела, чтобы Норд не повторил участь Сида - южного округа."
    h "Мне тоже кажется, что план Таины хорош."
    p "Что сделано, то сделано, чего теперь об этом переживать?"
    h "Ладно, расходимся. Уже завтра можно начать знакомство с соседними лордами."
    p "Жаль, что они не бабы. Мне кажется, тогда дело было бы совсем плевым."
    t "Ну, а почему бы тебе не попытаться соблазнить и мужиков?"
    h "Идите в баню, я устал и хочу отдохнуть. Всем пока."
    return

label wdl_intro:
    scene black with fade
    "У входа вас встретили стражники и проводили в тронный зал."
    scene wdl_intro01 with fade
    j "И кто это так невовремя пришел ко мне в гости?"
    h "Меня зовут [name]. Я новый лорд Норда."
    j "Слышал, слышал. Что ж, вы выбрали самое неудачное время, чтобы познакомиться."
    j "Как вы могли заметить, я уже немного пьян. А скоро стану пьян много."
    j "Так что, если вы пришли поговорить о деле, то выкладывайте его прямо сейчас."
    scene wdl_intro02 with fade
    h "Ладно... С чего бы начать... Дело в том, что меня послала к вам королева."
    h "Она хочет убедиться, что вы не против получения мною титула лорда Норда."
    h "Дайте мне свое согласие, и я тут же уйду, чтобы не мешать вам напиться."
    j "Любопытно!"
    j "..."
    h "Ну так?"
    scene wdl_intro03 with fade
    j "Вы пришли из пустошей, верно? Правду ли говорят, что люди там более честные и преданные, чем в городе?"
    h "Судя по тем, с кем я успел здесь встретиться - возможно, что и правда. В пустошах люди проще."
    h "Там мы в основном боремся за выживание, и нам некогда предавать или врать."
    h "Вы в городе живете в тепле и уюте. И это вас сильно развращает."
    h "Я провел здесь всего-ничего времени, но чувствую, что и меня город начал разъедать."
    j "Ха! Как же вы, черт возьми, правы."
    j "Знаете что... Я дам вам свое разрешение, но только если вы выполните одно крайне сложное задание."
    j "Ведь я же горожанин. Не могу же я ничего не попросить взамен, правда?"
    h "Чего вы хотите?"
    j "Вы должны сесть сюда, на диван, и выпить со мной!"
    h "И все?"
    j "Будет еще кое-что. Но там вам почти ничего не придется делать..."
    scene wdl_intro04 with fade
    h "Хорошо. С заданием выпить я, думаю, справлюсь."
    j "Отлично. Расскажите подробнее, как вас вообще сюда занесло?"
    scene black with fade
    "Вы пересказали все, что с вами случилось, опустив тот момент, что вы ищете именно [s_name]."
    scene wdl_intro04 with fade
    j "Вот это я понимаю - интересная жизнь. Хотя, конечно, мне жаль ваших соплеменников."
    h "Надеюсь, когда-нибудь я найду их. Ради этого я и согласился стать лордом."
    j "Давай перейдем на \"ты\", не против?"
    h "Конечно."
    j "Ты мне нравишься, [name], не знаю почему."
    j "Наверное, потому что ты не похож на всех этих мразей, которые меня окружают."
    j "Ты бы знал, какие это сволочи! Я бы их всех... А ее я бы вообще вые... Черт, кажется, я напился!"
    j "А это значит, что я готов дать тебе второе задание."
    h "Надеюсь, оно будет настолько же сложным, как и первое."
    j "Думаю, оно тебе даже понравится!"
    j "Эй, охрана! Приведите сюда Юлли и после этого убирайтесь."
    scene black with fade
    "Вскоре в тронный зал привели женщину."
    scene wdl_intro05 with fade
    u "Чего тебе надо? И кто это такой?"
    j "Как она тебе, [name]?"
    scene wdl_intro06 with fade
    menu:
        "Очень даже.":
            pass
        "Не очень.":
            pass
    j "Она и есть твое второе задание."
    u "Что ты вообще несешь?!"
    j "Заткнись, тварь! Ты не в том положении, чтобы тут голос повышать!"
    j "Сейчас ты сделаешь то, что я прикажу, или, клянусь радием, я отправлю твоего сына-ублюдка погостить в Орде."
    u "Ты не посмеешь!"
    j "А тебя я отдам своим солдатам. Пусть развлекаются сколько хотят."
    j "Слишком долго я был добреньким. Пора становиться злым!"
    u "..."
    u "Что... тебе от меня нужно?.."
    j "Сейчас ты встанешь на колени перед нашим гостем - лордом Норда - и окажешь ему теплый прием своим болтливым ртом."
    u "Ты это серьезно?"
    j "А что - похоже, что я шучу?! На колени, сука!"
    j "Быстрее, пока мое терпение окончательно не лопнуло, и я не избил тебя этой бутылкой."
    scene wdl_intro07 with dissolve
    h "Джерри, может, ты наконец объяснишь мне, что все это значит?"
    j "Как только она примется за дело. Чего ты там тянешь? Начинай."
    u "Сейчас-сейчас... {size=-7}Подонок...{/size}"
    u "Ну, что уставился? Постарайся быстрее кончить."
    menu:
        "С тобой это будет несложно.":
            pass
        "Это от тебя зависит.":
            pass
    scene black
    show ully_intro_bj01 with dissolve
    j "Больше страсти, шлюха!"
    j "Знаешь, [name], в городе когда-то была такая традиция: держать в гареме наложницу для гостей."
    j "Когда к тебе приходил кто-нибудь из знати, ты давал ему эту девочку, чтобы она развлекала его, пока вы разговариваете."
    j "После Гаремных войн эту традицию забыли. Но специально для тебя я ее оживлю!"
    j "Кстати, я совсем забыл вас познакомить. [name], это моя сестра - Юлли. Юлли, познакомься, это [name]."
    j "Хотя, кажется, вы уже достаточно близко познакомились."
    h "То есть как?! Ты заставил свою сестру сосать мне?"
    j "Да-да, понимаю, тебе кажется, что я чудовище, но не торопись с выводами. Сначала выслушай меня..."
    j "Не знаю, с чего начать... Мой язык меня подводит, но пока еще слушается. В общем..."
    j "Сколько себя помню - я всегда был добрым и заботливым по отношению к людям."
    j "Особенно я любил свою сестру - вот эту шлюху."
    j "Я прощал и позволял ей все. Хочешь что-то купить? Пожалуйста. Захотела жениться на тупом бабнике? Ладно!"
    scene wdl_intro08 with dissolve
    u "Грррр... Не смей его оскорблять!"
    scene wdl_intro09 with dissolve
    j "Спасибо, [name], что заткнул ее."
    j "А ты, Юлли, оставайся там сидеть."
    j "Ее муж трахал все, что шевелится. И это я не преувеличиваю, а преуменьшаю. Уверен, что он трахал и то, что не шевелится."
    scene wdl_intro10 with dissolve
    j "И закончилось это предсказуемо - он подхватил заразу. А ты знаешь, что у нас делают с заразившимися?"
    h "Ты отправил ее мужа в лагерь мутантов?"
    j "Да. Я не хотел, чтобы он и ее заразил. Господи, она же была беременна!"
    u "Ты убил моего любимого!"
    j "Он сдох от своей собственной тупости, дура! В этом лагере, как мне говорили, он стал трахаться еще активнее."
    j "Вскоре у него провалился нос, потом отсох член, и закончилось все тем, что он повесился."
    u "Если бы не ты, он был бы жив!"
    j "Господи, Юлли, ну есть в тебе хоть крупица самоуважения? Он же изменял тебе каждый божий день!"
    u "И что? Я любила его!"
    j "Похоже, нашему гостю нравится либо моя история, либо ты! Мне кажется, или у тебя снова встает, [name]?"
    scene wdl_intro09 with dissolve
    h "Эм... Похоже на то..."
    j "Юлли, возвращайся за работу."
    scene black
    show ully_intro_bj02 with dissolve
    h "Я так понимаю, это еще не конец истории?"
    j "Да. Прошло несколько лет, но моя сестра, как ты уже заметил, продолжает винить и ненавидеть меня, а не своего мужа."
    j "Как будто это я подкладывал ему баб в кровать!"
    j "Но, как я тебе уже сказал, я человек добрый. Я прощал ей все до вчерашнего дня..."
    j "Вчера я позвал на ужин свою Правую и Левую руку, любимую наложницу и несколько девочек из гарема."
    j "Мы сели за стол. Слуги принесли вино и блюда..."
    j "Мне захотелось лично позвать к нам свою любимую сестру, чтобы наконец помириться с ней."
    j "И что же ты думаешь? Захожу я к Юлли в комнату и первое, что слышу, это: \"Какого черта ты еще жив?\""
    j "Я в недоумении ухожу от нее, возвращаюсь к своей компании и замираю на месте, пораженный увиденным..."
    j "Все, кто пришел на мой ужин, корчатся в агонии! Не успел я придумать, чем им помочь, как они затихли, испустив дух."
    show ully_intro_bj03 with dissolve
    h "{size=-7}{i}Надо бы запомнить, что самая опасная вещь в этом городе - это устраивать пирушки.{/i}{/size}"
    j "Оказалось, что вино было отравлено. Стоило мне сделать один глоток, и я бы с тобой сейчас не разговаривал."
    j "Ну, хотя бы мне не пришлось долго гадать, кто пытался меня убить!"
    j "Я приказал схватить эту дуру и стал думать, что с ней делать."
    h "Подожди секунду..."
    j "Конечно. В этот раз кончай ей прямо в рот. А ты стерва, чтобы обязательно все проглотила!"
    scene wdl_intro11 with dissolve
    j "Ты не поверишь, но мне легче становится, когда я вижу, как ты ее пользуешь."
    j "В общем, казнить ее у меня рука не поднимается. Даже избить не решаюсь. Но и простить тоже не могу!"
    scene wdl_intro12 with dissolve
    j "А ведь мне еще нужно узнать, кто надоумил Юлли меня отравить."
    j "У этой курицы мозгов не хватило бы самой организовать нечто подобное."
    j "И вот мои размышления прервал твой визит!"
    h "Теперь я понимаю, чем ты был так подавлен, когда я пришел. Значит, ты решил через меня наказать свою сестру."
    j "Именно. Я не могу отдать ее простым солдатам - это будет удар по моей собственной репутации."
    j "Другое дело - позволить лорду унизить ее."
    j "Кроме того, я хочу найти в твоем лице друга, раз уж у меня появились смертельно опасные враги."
    j "С твоей помощью мы постепенно расколем Юлли и узнаем, кто меня заказал."
    scene wdl_intro13 with dissolve
    u "Что это значит? Я больше не буду сосать этому ублюдку!"
    j "О, моя милая, ты еще и не такое будешь ему делать, точнее - он с тобой будет делать."
    j "До тех пор, пока ты не расскажешь, кто твой сообщник!"
    u "И не мечтай! Он прикончит тебя раньше, чем вы развяжете мне язык."
    j "Значит, мы поторопимся. Хотя сегодня тебе, [name], я думаю, будет сложно продолжить экзекуцию."
    j "Полагаю, понадобится время, чтобы восстановить работу твоего карательного инструмента..."
    h "Верно. Улли высосала меня досуха. Она настоящий профессионал в этом деле."
    scene wdl_intro14 with dissolve
    u "Пошел ты!"
    j "Охотно верю. Тогда продолжим наш допрос с пристрастием в другой раз."
    j "Я пока придумаю что-нибудь пожестче, а то не удивлюсь, если ей даже понравилось сегодняшнее наказание..."
    h "А что насчет того, ради чего я, собственно, и пришел?"
    j "А-а-а, это само собой, друг, - можешь сказать королеве, что я не против, чтобы ты получил титул лорда."
    j "Если нужно, я отправлю к ней кого-нибудь, кто подтвердит мое решение."
    h "Спасибо, Джерри, за... теплый прием."
    j "Приходи еще! Тебе здесь всегда рады, особенно Юлли. Да, сестренка?"
    u "Убирайся к черту, [name]!"
    return

label edl_intro:
    scene edl_intro01 with fade
    "Вы вошли в здание ночного клуба."
    "Солдаты показали вам, где сидит их лорд, и вы подошли к нему."
    show el_talk_basic with dissolve
    fu "А-а-а, пришел наконец."
    h "Меня зовут..."
    fu "Знаю я, как тебя зовут и кто ты такой. Я - Фу."
    h "Фу?"
    fu "Нет, Фу."
    h "Гхм... В общем, я стал новым лордом Норда..."
    fu "И это я знаю. Моя разведка работает так же хорошо, как и армия."
    fu "А моя армия - лучшая в этом сраном городе."
    h "Я хотел бы поговорить с тобой..."
    fu "Так говори, или тебя эта сосалка смущает?"
    h "Да нет... Скорее, она меня просто отвлекает."
    fu "Ради чего ты живешь, пустошник?"
    h "Хм, с чего вдруг такой вопрос? В данный момент я живу, чтобы спасти своих близких."
    fu "Чушь какая-то. Как ты их спасешь? Они все равно скоро сдохнут, как и все мы, - от мутантов или заразы."
    fu "Жить нужно ради получения удовольствий."
    fu "Говорят, люди до войны именно так и делали, но слишком увлеклись..."
    fu "И вскоре им наскучило даже то изобилие удовольствий, которое у них было."
    fu "Тогда-то они и занялись тем, что никогда не надоест - войной."
    fu "И вот теперь, благодаря им, мы живем в этой полной жопе, рискуя каждый день помереть от заразы."
    fu "А из развлечений у нас остались только выпивка, секс и старая-добрая война."
    fu "Ты слышал про Орду, пустошник?"
    h "Да. Я знаю, что они скоро нагрянут."
    fu "Вот тогда-то мы точно развлечемся!"
    h "Да уж... Наверняка будет... \"весело\"..."
    fu "Мне плевать, победим мы или проиграем."
    fu "Если проиграем - тоже неплохо. Ведь лучше погибнуть, чем увидеть, как у тебя отсох член из-за заразы."
    fu "Но если мы победим, я хочу владеть всем, чем только можно владеть в этом городе. Ты меня понимаешь?"
    h "Не уверен, что полностью."
    fu "Ничего, скоро поймешь. Зачем ты приперся-то?"
    h "Мне всего лишь нужно твое согласие на получение мною титула лорда Норда."
    fu "Тебя наша {i}королева{/i} послала что ли?"
    h "Это ее условие."
    fu "Я так и думал. Вечно она пытается все предусмотреть. Но это невозможно, пустошник."
    fu "Никогда не знаешь, откуда ждать, когда на тебя свалится очередное говно."
    fu "Я дам свое согласие при одном условии: ты будешь отправлять мне каждую неделю 20\% своего дохода."
    h "Что? Ты хочешь, чтобы я платил тебе дань?"
    fu "Если для тебя это много, можешь дать мне в аренду одну из своих наложниц, и я уменьшу процент вдвое."
    fu "А то эта шлюшка уже поизносилась - едва сосет."
    h "Тебе не кажется, что это..."
    fu "Не кажется! Приперся, понимаешь, из ниоткуда, сделал вид, что ты жених этой девки, убил лорда..."
    fu "И теперь хочешь за бесплатно трахать его племянницу, иметь гарем, жить как лорд?"
    h "С чего ты взял, что я \"сделал вид\"? Мы с Таиной..."
    fu "Кончай врать! Мои разведчики знают о тебе больше, чем ты сам."
    fu "Ты будешь платить мне каждую неделю за то, чтобы я молчал о твоей авантюре."
    fu "Иначе я приду и отберу у тебя все."
    fu "Впрочем, если не хочешь платить, можешь возвращаться в свои пустоши."
    fu "Таков уж наш мир: ты всегда под кем-то, пока не заставил быть всех под собой."
    fu "Чем раньше ты поймешь свое место, тем проще тебе будет жить."
    fu "Теперь иди, подумай, посоветуйся с кем-нибудь, как ты это любишь. А потом сделай, как я приказал."
    hide el_talk_basic
    return

label get_lord_title:
    scene black with fade
    "Вы вместе с Таиной пришли во дворец."
    scene queen_intro04 with fade
    play music "audio/crown.mp3"
    h "Здравствуйте, моя королева. Я пришел, чтобы сообщить, что я сделал все, как вы хотели."
    h "Лорды Веста и Оста согласились, чтобы я получил титул лорда Норда."
    q "Ты довольно быстро справился, [name]. Честно говоря, я думала, что ты провозишься гораздо дольше."
    h "Я хотел побыстрее уладить это дело, чтобы заняться наведением порядка в своем округе."
    scene queen_intro06 with dissolve
    q "Вот видишь, Декс, он понимает, что и как надо делать, а ты говорил, что это обычный пустошник."
    q "Он явно {i}не обычный{/i} пустошник."
    d "Как скажете, моя королева..."
    d "Хотя, по-моему, его способности можно оценить только после того, как ситуация в Норде стабилизируется."
    d "Если она стабилизируется."
    q "Чем он тебе так не нравится, Декс? У вас с ним что-то личное?"
    d "Не люблю авантюристов. Они приходят, берут чужое, используют его и бросают."
    d "А я ненавижу подбирать использованное..."
    q "Что? Ты теперь еще и загадками заговорил?"
    d "Простите, ваше величество. Вы правы - это личное."
    scene queen_intro04 with dissolve
    q "Ладно, вернемся к вопросу о титуле. Давай опустим лишние церемонии, [name]."
    q "Мне кажется, они будут неуместны после того, как ты убил предыдущего лорда."
    q "Ограничимся устной формулой... Как там..."
    q "Именем Святого Радия обязую тебя охранять чистоту своего округа от мутаций и изгонять всех заразившихся."
    q "Именем Святого АК обязую тебя бороться со всеми, кто угрожает городу, людям и твоей королеве."
    q "Именем Святого Кролика обязую тебя оставлять свое чистое семя в как можно большем количестве девушек..."
    q "...дабы немутировавшее человечество разрасталось по всей Земле!"
    ta "{size=-7}Скажи: \"Клянусь повиноваться и служить вам, королева Патриция, до самой смерти.\"{/size}"
    h "Клянусь повиноваться и служить вам, королева Патриция, до самой смерти."
    q "Встань же, [name]! Отныне ты лорд Норда!"
    scene queen_intro03 with dissolve
    d "Теперь тебе позволяется стоять в присутствии его величества."
    q "Вот ты и стал официально моим подданным."
    d "Поскольку ты убил лорда Захдшра и не платил налог королеве в последние недели, ты будешь оштрафован."
    d "Во-первых, мы заберем все монеты, которые сейчас находятся в твоей казне."
    h "Все монеты?"
    d "А во-вторых, впредь ты будешь отдавать 50\% своего дохода королеве."
    h "Может, тогда уж сразу все?"
    d "Следи за своим языком, пустошник!"
    q "А что ты хотел, [name]? Из-за тебя я потеряла репутацию, солдат и деньги."
    q "Теперь ты должен компенсировать мне все это! Будешь платить 50\%, пока я сочту нужным."
    q "Докажи мне, что я в тебе не ошиблась, управляй своим округом так, как я сказала, и я снижу налог."
    h "Понятно..."
    q "Это еще не все. Я также временно запрещаю тебе жениться."
    h "?.."
    h "Должно быть, на это тоже есть какая-то веская причина?"
    q "Ты все узнаешь в свое время."
    h "Что-нибудь еще?"
    q "Ну, не дуйся. У меня есть, чем подсластить твою пилюлю."
    q "Таина, девочка, можешь возвращаться домой. А ты, [name], иди за мной."
    ta "Слушаюсь, ваше величество. До свидания."
    stop music fadeout 1.0
    scene black with fade
    scene vica_bedroom01 with fade
    h "Это ваша спальня?"
    q "Ха-ха-ха, не смеши меня. Конечно же нет. Да и зачем бы я повела тебя в свою спальню?"
    h "Тогда, где мы?"
    q "Терпение, сейчас ты все узнаешь."
    scene vica_bedroom02 with dissolve
    v "Госпожа, вы меня звали?"
    q "Вот и она! Да, Вика, я звала тебя. Ложись на кровать."
    v "Ложиться на кровать?"
    q "Да. По-моему, это несложное поручение."
    scene vica_bedroom03 with dissolve
    q "Это ее комната, [name]. Во дворце полно места, поэтому каждая моя служанка живет отдельно."
    h "Вы обещали продать мне Вику, если я выполню ваше задание."
    q "Да, но кое-кто настоятельно попросил меня этого не делать. Якобы тогда я могу утратить контроль над тобой."
    q "Это правда?"
    h "Нет. Этот {i}кто-то{/i} врет."
    h "Мы ведь договорились. И я жду, что вы, королева, исполните свою часть уговора."
    q "Каким был наш уговор, решаю я!"
    scene vica_bedroom04 with dissolve
    q "Послушай, я же не отказываю тебе в праве на эту девушку."
    q "Она твоя. Никто ее не тронет под страхом смерти. Но пусть лучше она поживет во дворце."
    q "Хотя бы до тех пор, пока я не разберусь, могу ли я тебе доверять."
    h "Кажется, я, хоть и медленно, но начинаю усваивать городские порядки."
    h "И первое правило - это никому нельзя доверять."
    q "Не надо сгущать краски. Лучше вспомни, что сегодня ты стал лордом."
    q "Только представь, сколько людей мечтают оказаться на твоем месте."
    q "Не волнуйся, если будешь послушным мальчиком, я разрешу тебе проводить время с Викой, но под моим наблюдением."
    scene vica_bedroom05 with dissolve
    q "Вика, раздевайся!"
    h "Постойте, мы не об этом договаривались."
    q "Какая тебе разница, где с ней развлекаться - здесь или у себя?"
    q "Конечно, я не позволю тебе так сразу делать с ней все, что захочется. Но и неудовлетворенным ты отсюда не уйдешь."
    q "Чего ты ждешь, Вика? Раздевайся, я сказала! А ты, [name], подойди к ней."
    h "{i}Это все зашло слишком далеко.{/i}"
    h "..."
    h "Моя королева, я должен вам кое-в-чем приз..."
    scene vica_bedroom06 with dissolve
    q "Да вы оба издеваетесь надо мной что ли?! Вы осмеливаетесь не выполнять мои приказания?!"
    h "Я..."
    q "Заткнись! Мне плевать, что ты там хочешь мне сказать. Пора научить вас обоих молча повиноваться!"
    q "Скажешь еще хоть слово, [name], и клянусь - я лишу тебя права на эту упрямую девку и подарю ее Дексу."
    q "Слышала, Вика? Выбирай, кто сегодня будет тебя лапать: этот лорд или моя Правая рука."
    q "Кто из них тебе больше нравится?"
    h "{i}Кажется, я вывел королеву из себя... Как же мне сказать ей, что Вика моя [s_name], если мне нельзя говорить?{/i}"
    h "{i}Патриция - своенравная стерва, которая не терпит ослушания.{/i}"
    h "{i}Не удивлюсь, если она сделает, как обещала, даже если я скажу ей правду.{/i}"
    h "{i}Могу ли я рисковать тем, что Вику отдадут Дексу?{/i}"
    h "{i}Конечно, не могу... Этот проклятый город постоянно вынуждает меня делать то, чего я не хочу делать!{/i}"
    h "{i}Прости меня, Вика.{/i}"
    h "..."
    scene vica_bedroom05 with dissolve
    q "Так-то лучше!"
    q "Похоже, Вика не привыкла раздеваться при мужчинах. Не знаю даже, хорошо это или плохо для будущей наложницы."
    q "Что ж, [name], помоги девушке."
    scene vica_bedroom07 with dissolve
    h "{i}Какая же у нее мягкая кожа...{/i}"
    h "{i}Все друзья и знакомые завидовали, что у меня есть такая красивая [s_name].{/i}"
    h "{i}Сколько грязных шуток я выслушал о том, чем я с ней занимаюсь, оставаясь наедине.{/i}"
    h "{i}Кто же знал, что однажды эти шутки могут стать реальностью...{/i}"
    scene vica_bedroom08 with dissolve
    q "Ты только посмотри на ее лицо! Как же она умилительно смущается. Не удивлюсь, если эта девочка еще девственница."
    h "{i}А ведь это может быть правдой.{/i}"
    scene vica_bedroom09 with dissolve
    h "{i}Вика отказала очень многим парням, хотя к ней подкатывали почти все мужчины нашей деревни.{/i}"
    h "{i}Правда, недавно мы подобрали в пустошах одного парнишку по имени Паус, который был едва живой.{/i}"
    h "{i}Вика взялась выхаживать его и, кажется, сильно к нему привязалась.{/i}"
    h "{i}Не знаю, влюбились ли они друг в друга... Но этот парнишка погиб, когда на деревню напали.{/i}"
    h "{i}Интересно, знает ли об этом Вика?{/i}"
    q "Похоже, тебе очень понравились ее ножки?"
    scene vica_bedroom08 with dissolve
    q "Вика, милая, устраивайся поудобнее. Не бойся, сейчас [name] снимет с тебя все лишнее."
    q "Займись ее юбкой."
    scene vica_bedroom10 with dissolve
    q "Теперь можешь оценить ее ноги целиком. Как они тебе?"
    q "Ах да, я же велела тебе молчать. Пока что ты хорошо справляешься со своим заданием."
    q "Теперь расстегни ее блузку."
    scene vica_bedroom11 with dissolve
    q "Какая грудь! Даже под лифчиком видно, что она прекрасна. Согласен?"
    h "..."
    scene vica_bedroom12 with dissolve
    q "Что ж, пора переходить к десерту. Сегодня мы снимем только лифчик."
    q "Вика и так дрожит от страха. Давай пока не будем ее слишком травмировать."
    q "Пусть сначала привыкнет к тебе. Снимай же лифчик, [name]."
    scene vica_bedroom13 with dissolve
    q "Вот они! Как же хочется их потрогать. Тебе повезло, что ты можешь сделать это прямо сейчас."
    q "Ну же, познакомься с ними поближе."
    show vica_boobs_fondle with dissolve
    q "Какие они на ощупь?"
    q "Молодая, упругая грудь - что может быть прекраснее?"
    q "Не понимаю, почему многим мужикам так нравится женский зад."
    q "Я обожаю грудь."
    q "[name], разреши мне как-нибудь тоже с ней поиграться."
    scene vica_bedroom14 with dissolve
    q "Понравилось? По глазам вижу, что понравилось."
    q "Держу пари, что и Вике тоже. Хотя у нее и не хватит смелости признаться."
    q "Вика, милая, пора тебе позаботиться о своем хозяине."
    q "Представляю, какими тесными для него стали сейчас его трусы."
    q "Проверь, все ли там в порядке."
    show vica_handjob with dissolve
    q "Вот так, девочка. Молодец. Кажется, она наконец тоже выучила, что значит быть послушной."
    q "Видно, что Вика неопытна в этом деле. Тебе еще многому предстоит ее научить, [name]."
    h "..."
    q "Надеюсь, она хотя бы сможет сделать так, чтобы ты кончил."
    q "Кстати, [name]. Не пропусти момент, когда ты будешь готов."
    q "Не хочу, чтобы ты кончил прямо..."
    scene vica_bedroom15 with dissolve
    q "...на меня!"
    scene vica_bedroom16 with dissolve
    q "Как ты смеешь, мерзавец?! Ты чуть не испачкал своей спермой саму королеву!"
    q "Отвечай же!"
    h "Вы велели мне молчать, ваше величество. Я боялся ослушаться вашего приказа."
    scene vica_bedroom17 with dissolve
    q "Шутник! Ладно, в этот раз я тебя прощаю."
    q "На сегодня хватит. Получишь больше, когда заслужишь. Теперь можешь идти."
    h "Можно я поговорю с Викой, ваше величество? Наедине."
    q "Хм. Ладно. Если тебе так хочется с ней пошептаться, то пожалуйста."
    q "Еще увидимся, лорд Норда. У меня на тебя есть кое-какие планы."
    q "И да - заходи в любой день, если захочешь еще с ней поразвлечься."
    h "До свидания, ваше величество."
    scene vica_bedroom18 with dissolve
    h "..."
    h "Гхм..."
    h "Вика, я..."
    if b_name=="housemate" or b_name=="сосед":
        v "Почему ты позволил ей сделать это со мной, [name]?"
    else:
        v "Почему ты позволил ей сделать это со мной, [b_name]?"
    h "У меня не было выбора..."
    v "Ты сам в это веришь?"
    h "Ты еще не знаешь этих горожан так, как я..."
    h "Они способны на все. Для них люди ничего не значат."
    h "А я... Я так боялся тебя потерять, что просто струсил."
    if s_name=="housemate" or s_name=="соседка":
        h "Прости меня, Вика."
    else:
        h "Прости меня, [s_name]."
    v "..."
    h "Ради тебя я готов на все. Я бы раздавил их всех, если бы мог."
    h "Но пока мне это не по силам, и они используют меня, как хотят."
    h "Я еще отомщу им! Для этого я стану таким, как они, но гораздо коварнее и хитрее."
    h "Однажды я подчиню своей воле весь этот мерзкий город!"
    h "Тогда горожане сполна заплатят за то, что издевались над тобой и мной."
    h "И особенно они ответят за всех убитых и униженных жителей нашей деревни."
    v "Ты сумеешь превратиться в одного из них, но сможешь ли потом снова стать таким, каким был?"
    h "В этом мне помогут наши друзья и соседи, чьи трупы до сих пор снятся мне по ночам."
    h "Они каждый раз напоминают мне, кто я такой, откуда родом и чем отличаюсь от горожан."
    h "Впрочем, их прошитые пулями тела, стоящие перед глазами, не дадут угаснуть и моей ненависти."
    v "Я... боюсь за тебя."
    h "Бойся лучше за горожан."
    h "Клянусь, я вытащу тебя отсюда, чего бы это ни стоило."
    h "Если ради этого придется стать королем города, я им стану."
    v "..."
    v "И все-таки... Меня мучает один вопрос..."
    h "Какой?"
    v "Мне показалось, или тебе... понравилось?"
    h "О чем ты?"
    v "Ты прекрасно понимаешь, о чем я. Ты сделал это, потому что не мог не сделать, или потому что хотел?"
    menu:
        "Только из необходимости.":
            h "Поверь, по своей воле я бы никогда не сделал с тобой такое."
            v "Хорошо..."
        "Я не знаю...":
            h "Не хочу тебе врать, Вика. Я действительно не знаю."
            h "Все-таки ты очень красивая..."
            v "..."
            v "Зря я это спросила."
            $ vica_confession=True
    v "Королева сказала, что ты можешь приходить во дворец в любой момент, чтобы... развлекаться со мной."
    if b_name=="housemate" or b_name=="сосед":
        v "Надеюсь, ты, [name], не станешь этого делать."
    else:
        v "Надеюсь, ты, [b_name], не станешь этого делать."
    v "А сейчас, пожалуйста, оставь меня одну. Мне нужно смыть с себя... все это."
    h "Как скажешь, Вика. Пока."
    return

label megan_negotiations:
    scene megan_negotiations00 with fade
    "Вы прождали Меган около получаса, вспоминая, как совсем недавно вели здесь бой."
    scene megan_negotiations01 with fade
    m "А вот и я!"
    h "Наконец-то."
    m "Я смотрю, ты еще жив, пустошник."
    h "Не дождешься."
    m "А кто сказал, что я собираюсь ждать?"
    h "..."
    h "Зачем ты напала на Кумана?"
    m "Чтобы проучить его. В прошлый раз, когда я к нему приходила, чтобы продать наложниц..."
    scene megan_negotiations02 with dissolve
    m "Кстати, тех самых наложниц, которых мы с Цугом увели у тебя из-под носа, неудачник!"
    m "Ха-ха-ха!"
    scene megan_negotiations01 with dissolve
    m "Так вот - Куман тогда отказался у меня их покупать."
    m "\"Девка девок продавать не может! Если твой муж дышит на ладан, то и тебя скоро поймают!\""
    m "\"А я не хочу ссориться с новым лордом\", - вот так этот жирдяй мне сказал."
    m "Пришлось продавать весь твой гарем караванщику за дешево..."
    m "Ну, я обиделась на Кумана. И вчера пришла сообщить ему об этом."
    h "Ну и что - сообщила?"
    m "Ага! Он так смешно жопой вверх ползал и умолял его не убивать!"
    h "А наложницу ты зачем у него украла? Кто ее теперь у тебя купит? Караван ушел из города."
    m "Я ее для себя взяла. Знаешь, скучно ведь в постели одной спать."
    scene megan_negotiations03 with dissolve
    m "А она та-а-акая умелая. Ты бы видел, что она со мной вытворяет своим языком... Ммм..."
    m "Из-за твоих вопросов я возбудилась, дурак!"
    h "Чем больше я о тебе узнаю, тем больше удивляюсь."
    scene megan_negotiations01 with dissolve
    m "Влюбился? Меня вообще все любят. Потому что тех, кто меня не любит, я убиваю. Ха-ха-ха."
    h "Сдавайся, Меган. Твой муж у нас в руках. Если сложишь оружие, я не стану вас двоих убивать."
    m "Ну вот! Мы же так мило беседовали! Зачем ты все испортил?"
    m "Я не сдамся! С чего бы мне сдаваться?"
    h "Мне уже рассказали, что ты любишь Цуга."
    m "\"Любишь!\" Что ты знаешь о любви, пустошник?"
    m "Цуг показал мне, что я способна на что-то большее, чем быть мягкой куклой для члена своего отца!"
    m "Он вытащил меня из той тюрьмы, которой был для меня мой дом! И теперь я вытащу Цуга из твоей тюрьмы!"
    h "Значит, ты просто признательна ему?"
    m "А что - тебя это волнует? Может, я тебе нравлюсь, а, пустошник?"
    menu:
        "Не говори ерунды":
            m "Не верю! В глубине души ты влюблен в меня. Как и все мужчины."
            $ mc_likes_her=False
        "А что если да?":
            scene megan_negotiations04 with dissolve
            m "Тогда отпусти Цуга и возвращайся в Пустоши. Но перед этим застрелись."
            h "Ты это серьезно?"
            m "А что? Я читала, что ради любимой мужчины готовы на все. Так делай!"
            m "Или это не так работает?"
            $ mc_likes_her=True
    h "Ладно, мне надоело говорить. Иди сюда."
    scene megan_negotiations05 with dissolve
    m "Ты хочешь меня?"
    h "Договорим у меня во дворце. Лучше не сопротивляйся - я не хочу тебя бить."
    m "Я и не буду. Обними же меня! Только не очень сильно, а то случится БАБАХ."
    h "Какой еще на хрен \"бабах\"?"
    scene megan_negotiations06 with dissolve
    m "Разве я не говорила, что взяла с собой взрывчатку?"
    h "Что ты врешь! Нет на тебе никакой взрывчатки."
    m "А кто сказал, что она на мне? Она - во мне."
    h "Что?!"
    m "Я попросила нашего сапера слепить из взрывчатки тампон. Ну, и засунула его себе..."
    m "Угадай - куда?! Угадаешь?"
    h "Ты чокнутая!"
    scene megan_negotiations07 with dissolve
    m "Почему все мне все время говорят, что я чокнутая?"
    m "Может, это я одна здесь нормальная, а вы все чокнутые?"
    h "Подожди, да ты просто блефуешь!"
    m "Как это?"
    h "Нет у тебя никакой взрывчатки."
    scene megan_negotiations08 with dissolve
    m "Ладно, дай сюда руку."
    m "Теперь погрузи внутрь один палец. Только осторожно - может взорваться."
    scene megan_negotiations09 with dissolve
    h "Черт возьми! Да у тебя там действительно взрывчатка!"
    h "Ты что - тронутая? Ты же можешь взорваться в любой момент!"
    m "Ты только теперь не отходи - не хочу, чтобы мою киску разорвало на куски, а тебя даже не убило."
    m "Я тогда сильно расстроюсь!"
    h "Гррр... Вот же ты..."
    h "И что мне с тобой теперь делать?!"
    scene megan_negotiations10 with dissolve
    m "Давай договариваться."
    h "Что ты предлагаешь?"
    m "Я буду платить тебе каждую неделю по 70 монет за то, чтобы ты не казнил Цуга."
    if mc_likes_her:
        m "Или, если я тебе нравлюсь, то могу мастурбировать тебе каждую неделю вместо денег."
        h "С чего это ты готова мне мастурбировать?"
        m "А что в этом такого? Хочу посмотреть, какой у тебя член."
        m "По-моему, это будет даже забавно, если я смогу тебе его оторвать."
        m "Ну, и главное - я не хочу платить тебе 70 монет, пустошник!"
        m "Проще вымыть руки раз в неделю, чем искать столько монет."
        m "Так что ты выбираешь?"
        menu:
            "Деньги.":
                m "Эх, не удалось сэкономить."
                $ megan_service=False
                $ megan_pays_you=True
            "Тебя.":
                m "Тогда каждое воскресенье можешь приходить сюда утром."
                $ megan_service=True
    h "Ладно, договорились. Теперь иди домой и вынь скорее эту херню из своего влагалища."
    m "Ну, не знаю. Она мне постоянные оргазмы доставляет. Не хочешь попробовать?"
    h "Все, просто иди отсюда."
    m "Пока, пустошник!"
    scene black with fade
    $ clock.advance()
    $ megan_negotiations_stage=3
    show screen daytime
    jump map
    return

label cat_second_date:
    a "Моя мать? Какая тебе хер разница, как поживает моя мать?"
    h "Знаешь, у нас, у людей, принято интересоваться здоровьем близких."
    a "Чушь какая-то... Ну, нормально она поживает."
    a "Моя мать считается долгожителем среди мутантов - ей 37 лет."
    h "Подожди... А тебе сколько лет?"
    a "Мне 25."
    h "Т.е. она тебя родила в двенадцать лет что ли?"
    a "Ну, а чем еще ей было заниматься в лагере мутантов? В куклы что ли играть?"
    h "Ага... Ну ладно, я рад, что у нее все хорошо. Пожалуй, я пойду."
    a "Наконец-то."
    scene black with dissolve
    "Вы отошли подальше и стали ждать, когда придет Кэт."
    "Она появилась бесшумно и ударила хвостом о бочку, чтобы привлечь ваше внимание."
    scene cat09 with dissolve
    play music "audio/brothers_unite.mp3"
    h "Зачем ты туда забралась?"
    c "Чтобы ты не вздумал снова целовать мне руки и не заразился."
    h "А если я пообещаю, что не буду тебя целовать, ты спустишься?"
    scene cat10 with dissolve
    c "Не-а."
    h "Почему?"
    c "Я тебе не верю."
    h "Хорошо, я буду сидеть у твоих ног, пока не заслужу доверие."
    scene cat11 with dissolve
    h "Расскажи мне о себе. Давно ты здесь живешь?"
    c "С рождения. Родители, когда увидели мой хвост, сразу отнесли меня в лагерь."
    c "Одна местная пара взяла меня к себе. Они хорошо ко мне относились и растили, как родную."
    h "Они..."
    c "Умерли в один месяц пять лет назад."
    c "Наверное, хорошо умереть почти одновременно с тем, кого сильно любишь. Как думаешь?"
    h "Думаю, что лучше нам поговорить о чем-нибудь более веселом."
    scene cat12 with dissolve
    c "Прости! Мутанты шутят, что о чем бы мы ни начали разговор, заканчиваем - о смерти."
    c "Видимо, это не столько шутка, сколько правда."
    h "А ты... Как ты себя чувствуешь?"
    c "Ты же хотел поговорить о чем-нибудь более веселом!"
    h "Да уже не хочется после того, как я вспомнил, что и ты тоже больна."
    h "Зараза сильно тебя мучает?"
    c "Я не хочу тебе врать. И правду говорить тоже не хочу."
    h "Чем я могу тебе помочь? Давай я принесу антидот!"
    h "Почему я, дурак, сегодня не взял его с собой?"
    h "Наверное, потому, что когда смотришь на тебя, меньше всего думаешь о том, что ты больна."
    scene cat13 with dissolve
    c "Ты милый."
    h "Мне интересно, кто-нибудь проверял, как антидот действует на мутантов?"
    c "Не знаю. Кто бы стал нам его давать? Он же дорогой, а у нас денег едва на еду хватает."
    c "Хотя у нас ходят страшилки, что ученые Норда похищают мутантов и ставят на них опыты."
    c "Но я не знаю, насколько это правда."
    h "Я выясню и в следующий раз обязательно захвачу с собой бутылочку антидота, чтобы мы вместе ее распили."
    h "Только для этого тебе придется наконец спуститься."
    scene cat14 with dissolve
    c "Я не уверена... Пообещай мне, что ты спросишь у своих ученых, не опасно ли это будет для тебя?"
    h "Обещаю."
    c "Хорошо. Тогда... До следующей встречи?"
    h "Пока, красавица!"
    stop music fadeout 1.0
    return

label ully_double_bj:
    j "Юлли! Иди сюда!"
    scene wdl_intro06 with dissolve
    j "Только посмотри, кто пришел! Твой любимый гость - лорд Норда."
    u "Гррр..."
    j "На колени, живо!"
    scene wdl_intro07 with dissolve
    u "Зачем ты снова приперся?"
    h "Я думал, мы любим друг друга."
    u "Чтоб ты сдох, гад."
    show ully_intro_bj01 with dissolve
    j "Больше страсти, шлюха!"
    j "Я не могу отделаться от ощущения, что ей это нравится."
    j "Скажи, Юлли, тебе нравится член лорда?"
    j "Наверняка, он лучше, чем сморчок твоего тупого мужа."
    scene wdl_intro08 with dissolve
    u "Грррр... Не смей его оскорблять!"
    scene wdl_intro09 with dissolve
    j "Ты такая милая, когда сердишься, перепачканная в сперме."
    j "Оставайся там сидеть, Юлли."
    scene wdl_intro10 with dissolve
    j "Ты уже знаешь, что одного раза нашему гостю с тобой не хватает."
    u "Тебе не стыдно так со мной поступать?"
    j "Ты считаешь, что гуманнее было бы отравить тебя и всех, кто тебе близок?"
    u "Будь ты проклят, ублюдок. Я всегда тебя ненавидела, Джерри."
    j "Мне кажется, или у тебя снова встает, [name]?"
    scene wdl_intro09 with dissolve
    h "Эм... Похоже на то..."
    j "Юлли, возвращайся за работу."
    show ully_intro_bj02 with dissolve
    h "Как же хорошо Юлли сосет!"
    j "Представляю!"
    h "И каждый раз у нее получается все лучше и лучше."
    j "Не забывай, ты должен наказывать ее и пытать, а не развлекать!"
    show ully_intro_bj03 with dissolve
    h "Да-да, я помню."
    j "Знаешь, мне кажется, что эта пытка не эффективна."
    h "Может быть. Но давай все же оставим ее в нашем арсенале."
    j "Ладно, друг. Только ради тебя."
    h "Подожди, кажется, я почти..."
    j "Конечно. В этот раз кончай ей прямо в рот. А ты стерва, чтобы обязательно все проглотила!"
    scene wdl_intro11 with dissolve
    j "Ты не поверишь, но мне легче становится, когда я вижу, как ты ее пользуешь."
    j "Кажется, сегодня тебе можно не обедать, Юлли."
    u "Гррр..."
    scene wdl_intro12 with dissolve
    j "Что ж, на сегодня хватит."
    j "Ты там как, Юлли, не надумала еще рассказать, кто хочет меня убить?"
    scene wdl_intro13 with dissolve
    u "Пошел ты! Вы скоро сдохнете! Оба!"
    j "После таких заявлений мне хочется, чтобы [name] еще что-нибудь с тобой сделал."
    j "Но, думаю, он уже выдохся."
    h "Верно. Улли высосала меня досуха. Она настоящий профессионал в этом деле."
    scene wdl_intro14 with dissolve
    u "Пошел ты!"
    j "Тогда до встречи, [name]."
    h "Пока, Джерри. Пока, Юлли. Было приятно с тобой поболтать."
    u "Катись к черту!"
    return

label vica_boob_fondle:
    scene vica_bedroom07 with dissolve
    h "{i}Какая же у нее мягкая кожа...{/i}"
    h "{i}Все друзья и знакомые завидовали, что у меня есть такая красивая [s_name].{/i}"
    h "{i}Сколько грязных шуток я выслушал о том, чем я с ней занимаюсь, оставаясь наедине.{/i}"
    h "{i}Кто же знал, что однажды эти шутки могут стать реальностью...{/i}"
    scene vica_bedroom08 with dissolve
    q "Ты только посмотри на ее лицо! Как же она умилительно смущается. Не удивлюсь, если эта девочка еще девственница."
    h "{i}А ведь это может быть правдой.{/i}"
    scene vica_bedroom09 with dissolve
    h "{i}Вика отказала очень многим парням, хотя к ней подкатывали почти все мужчины нашей деревни.{/i}"
    h "{i}Правда, недавно мы подобрали в пустошах одного парнишку по имени Паус, который был едва живой.{/i}"
    h "{i}Вика взялась выхаживать его и, кажется, сильно к нему привязалась.{/i}"
    h "{i}Не знаю, влюбились ли они друг в друга... Но этот парнишка погиб, когда на деревню напали.{/i}"
    h "{i}Интересно, знает ли об этом Вика?{/i}"
    q "Похоже, тебе очень понравились ее ножки?"
    scene vica_bedroom08 with dissolve
    q "Вика, милая, устраивайся поудобнее. Не бойся, сейчас [name] снимет с тебя все лишнее."
    q "Займись ее юбкой."
    scene vica_bedroom10 with dissolve
    q "Теперь можешь оценить ее ноги целиком. Как они тебе?"
    q "Ах да, я же велела тебе молчать. Пока что ты хорошо справляешься со своим заданием."
    q "Теперь расстегни ее блузку."
    scene vica_bedroom11 with dissolve
    q "Какая грудь! Даже под лифчиком видно, что она прекрасна. Согласен?"
    h "..."
    scene vica_bedroom12 with dissolve
    q "Что ж, пора переходить к десерту. Сегодня мы снимем только лифчик."
    q "Вика и так дрожит от страха. Давай пока не будем ее слишком травмировать."
    q "Пусть сначала привыкнет к тебе. Снимай же лифчик, [name]."
    scene vica_bedroom13 with dissolve
    q "Вот они! Как же хочется их потрогать. Тебе повезло, что ты можешь сделать это прямо сейчас."
    q "Ну же, познакомься с ними поближе."
    show vica_boobs_fondle with dissolve
    q "Какие они на ощупь?"
    q "Молодая, упругая грудь - что может быть прекраснее?"
    q "Не понимаю, почему многим мужикам так нравится женский зад."
    q "Я обожаю грудь."
    q "[name], разреши мне как-нибудь тоже с ней поиграться."
    scene vica_bedroom14 with dissolve
    q "Понравилось? По глазам вижу, что понравилось."
    q "Держу пари, что и Вике тоже. Хотя у нее и не хватит смелости признаться."
    return

label vica_hj:
    scene vica_bedroom08 with dissolve
    q "Вика, милая, пора тебе позаботиться о своем хозяине."
    q "Представляю, какими тесными для него стали сейчас его трусы."
    q "Проверь, все ли там в порядке."
    show vica_handjob with dissolve
    q "Вот так, девочка. Молодец. Кажется, она наконец тоже выучила, что значит быть послушной."
    q "Видно, что Вика неопытна в этом деле. Тебе еще многому предстоит ее научить, [name]."
    h "..."
    q "Надеюсь, она хотя бы сможет сделать так, чтобы ты кончил."
    q "Кстати, [name]. Не пропусти момент, когда ты будешь готов."
    q "Не хочу, чтобы ты кончил прямо..."
    scene vica_bedroom15 with dissolve
    q "...на меня!"
    scene vica_bedroom16 with dissolve
    q "Как ты смеешь, мерзавец?! Ты чуть не испачкал своей спермой саму королеву!"
    scene vica_bedroom17 with dissolve
    q "Шучу, я уже знаю, когда ты кончишь."
    q "Но помни, что если на меня попадет хоть капля, я велю тебя казнить."
    return

label megan_footjob:
    scene megan_fj with dissolve
    m "Иди сюда! Садись."
    h "Что, прямо здесь?"
    m "Хочешь, пошли ко мне домой? Там тебя никто не тронет. Честно-честно!"
    h "Здесь, так здесь."
    h "Но ты хоть ботинки сними."
    m "Зачем?"
    scene megan_fj01 with dissolve
    h "Ладно, я сам их сниму."
    m "Долго ты еще возиться будешь? Садись уже."
    scene megan_footjob with dissolve
    m "Вот так."
    h "Ох... Как же приятно."
    h "У тебя такие мягкие ноги, Меган."
    m "Ты там не усни только."
    h "Это так расслабляет... Продолжай в том же темпе."
    m "Правда, у меня хорошо получается?"
    h "Божественно."
    m "В детстве я мечтала стать проституткой."
    h "А я уже почти было забыл, что ты сумасшедшая..."
    scene megan_fj02 with dissolve
    m "Я так и знала, что тебя это заводит."
    h "Ты хотела меня завести?"
    m "Ну, я же тебе не массажистка, я уже устала ногами работать."
    h "Спасибо тебе, Меган."
    m "Ты только не забывай, что мы враги. Когда-нибудь я отрежу тебе член, как обещала!"
    return

label get_into_antidote:
    h "Пино, у меня будет к тебе задание."
    p "Наконец-то! Страшно признаться, но мне надоело только пить да жрать."
    h "Я хочу, чтобы ты детально разобрался с тем, как действует антидот."
    h "Мне нужно знать, на ком проводят опыты и как он действует на мутантов?"
    h "И главное - можно ли улучшить его формулу, чтобы было меньше побочек и больше пользы?"
    h "В общем, тебе нужно узнать об антидоте абсолютно все."
    p "Понял, [name]. Все сделаю, дай только время."
    h "Спасибо, Пино."
    return

label raid:
    scene black with fade
    "Ваш отряд отправился в пустоши в поисках добычи."
    "Спустя какое-то время вы..."
    $ randchoice = renpy.random.randint(0,4)
    if randchoice==0:
        scene raid_back with dissolve
        "...наткнулись на лагерь мутантов."
        call raiding_camp(mutants=True) from _call_raiding_camp
    elif randchoice==1:
        scene wastelands_raid with dissolve
        "...обнаружили отряд мутантов."
        call facing_unit(mutants=True) from _call_facing_unit
    elif randchoice==2:
        scene raid_back with dissolve
        "...обнаружили лагерь беглых рабов."
        call raiding_camp() from _call_raiding_camp_1
    elif randchoice==3:
        scene raid_back with dissolve
        "...наткнулись на поселение людей."
        call raiding_camp() from _call_raiding_camp_2
    else:
        scene wastelands_raid with dissolve
        "...так и не нашли ничего интересного."

    scene black with fade
    stop music fadeout 1.0
    "Вскоре вы вернулись домой."
    $ clock.advance(2)
    show screen daytime
    jump hall
    return

label raiding_camp(mutants=False):
    if mutants:
        show screen raid_mc_unit(mutants=True)
    else:
        show screen raid_mc_unit(humans=True)

    $ dice=renpy.random.randint(1,30)
    if dice>=1 and dice<=10:
        t "Их немного. Около 10 воинов. У нас [soldiers] солдат."
        $ men=renpy.random.randint(5,15)
        $ wpn=renpy.random.randint(1,33)
        $ exp=renpy.random.randint(1,33)
    elif dice>=11 and dice<=25:
        t "Их в районе 20 человек. У нас [soldiers] солдат."
        $ men=renpy.random.randint(15,30)
        $ wpn=renpy.random.randint(1,66)
        $ exp=renpy.random.randint(1,66)
    else:
        t "Их больше 30 человек. У нас [soldiers] солдат."
        $ men=renpy.random.randint(31,50)
        $ wpn=renpy.random.randint(1,99)
        $ exp=renpy.random.randint(1,99)

    t "Что будем делать?"
    menu:
        "Торговать.":
            call wastelands_trade(men,wpn,exp) from _call_wastelands_trade
        "Напасть.":
            if mutants:
                hide screen raid_mc_unit
                show screen raid_mc_unit(mutants=True, fighting=True)
                call raid_fighting(men,wpn,exp,enslaved=False) from _call_raid_fighting
            else:
                hide screen raid_mc_unit
                $ dicing=renpy.random.randint(1,10)
                if dicing<=3 or not met_anna:
                    call ambushed_in_village from _call_ambushed_in_village
                else:
                    show screen raid_mc_unit(humans=True, fighting=True)
                    call raid_fighting(men,wpn,exp,enslaved=True) from _call_raid_fighting_1
        "Вымогать монеты.":
            call racket(men,wpn,exp,mutants) from _call_racket
        "Уйти.":
            pass
    hide screen raid_mc_unit
    return

label fighting(enemy_men, enemy_weapon, enemy_exp, strt_men=0, enslaved, can_retreat=False):
    play music "audio/fallout.mp3"
    $ start_soldiers = soldiers
    if strt_men==0:
        $ start_enemy_men = enemy_men
    else:
        $ start_enemy_men = strt_men
    $ fighting=True

    "У вас [soldiers] солдат. У противника [enemy_men] солдат."

    while fighting:
        if enemy_men<=int(float(start_enemy_men)/2):
            $ fighting=False
            $ won = True
        elif soldiers<=int(float(start_soldiers)/2):
            $ fighting=False
            $ won = False
        if fighting:
            "У вас [soldiers] солдат. У противника [enemy_men] солдат."
            menu:
                "Нападение.":
                    call rush from _call_rush_1
                "Перестрелка.":
                    call skirmish from _call_skirmish_1
                "Оборона.":
                    call defend from _call_defend_1
                "Отступление." if can_retreat:
                    if soldiers>=2:
                        $ dead = renpy.random.randint(0,2)
                        $ casualties(dead)
                        "Вы потеряли [dead] солдат при отступлении."
                    else:
                        $ soldiers=0
                        $ weapon=0
                        $ army_exp=0
                        "Вы потеряли всех солдат при отступлении."
                    $ won = False
                    $ fighting=False
    hide screen raid_mc_unit
    "Бой завершен."
    if won:
        "Вы победили."
        $ if_won=True
        call plunder(start_enemy_men,enslaved) from _call_plunder_2
    else:
        "Вы проиграли."
        $ if_won=False
    stop music fadeout 1.0

    # Gained experience
    call gain_exp(start_enemy_men-enemy_men) from _call_gain_exp_2
    $ fallen=start_soldiers-soldiers
    "Всего во время боя вы потеряли [fallen] солдат."
    "Сейчас у вас [soldiers] солдат."
    return if_won

label fighting_party(enemy_men, enemy_weapon, enemy_exp, strt_men=0, enslaved, can_retreat=False):
    play music "audio/fallout.mp3"
    $ start_soldiers = party_soldiers
    if strt_men==0:
        $ start_enemy_men = enemy_men
    else:
        $ start_enemy_men = strt_men
    $ fighting=True

    "У вас [party_soldiers] солдат. У противника [enemy_men] солдат."

    while fighting:
        if enemy_men<=int(float(start_enemy_men)/2):
            $ fighting=False
            $ won = True
        elif party_soldiers<=int(float(start_soldiers)/2):
            $ fighting=False
            $ won = False
        if fighting:
            "У вас [party_soldiers] солдат. У противника [enemy_men] солдат."
            menu:
                "Нападение.":
                    "Ваши солдаты бросились в атаку."
                    $ roulette = renpy.random.randint(0,10)
                    $ luck = 5

                    if party_soldiers>enemy_men and luck>=roulette:
                        "Ваши солдаты удачно атаковали противника!"
                        # Your damage
                        $ your_damage = damage(party_soldiers,weapon,enemy_exp)
                        $ min_damage = your_damage
                        if min_damage<0: # min damage can be 0
                            $ min_damage=0
                        $ max_damage = your_damage+int(float(your_damage)/6)
                        if max_damage<=1: # max damage is always 2
                            $ max_damage=2
                        if min_damage==max_damage: # Make sure random min and max aren't match
                            $ max_damage+=1
                        $ your_damage = renpy.random.randint(min_damage,max_damage)

                        # Enemy's damage
                        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
                        $ min_damage = 0 #enemy_damage-int(float(enemy_damage)/9)
                        if min_damage<0:
                            $ min_damage=0
                        $ max_damage = enemy_damage+int(float(enemy_damage)/11)
                        if max_damage>int(float(your_damage)/2):
                            $ max_damage = int(float(your_damage)/2)
                        if max_damage<=1:
                            $ max_damage=2
                        if min_damage==max_damage:
                            $ max_damage+=1
                        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
                    elif party_soldiers<=enemy_men and luck>=roulette:
                        "Ваша атака прошла не очень удачно, но вам повезло избежать лишних потерь."
                        # Your damage
                        $ your_damage = damage(party_soldiers,weapon,enemy_exp)
                        $ min_damage = your_damage-int(float(your_damage)/10)
                        if min_damage<0: # min damage can be 0
                            $ min_damage=0
                        $ max_damage = your_damage+int(float(your_damage)/10)
                        if max_damage<=1: # max damage is always 2
                            $ max_damage=2
                        if min_damage==max_damage: # Make sure random min and max aren't match
                            $ max_damage+=1
                        $ your_damage = renpy.random.randint(min_damage,max_damage)

                        # Enemy's damage
                        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
                        $ min_damage = enemy_damage-int(float(enemy_damage)/10)
                        if min_damage<0:
                            $ min_damage=0
                        $ max_damage = enemy_damage+int(float(enemy_damage)/10)
                        if max_damage<=1:
                            $ max_damage=2
                        if min_damage==max_damage:
                            $ max_damage+=1
                        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
                    else:
                        "Ваша атака захлебнулась."
                        # Your damage
                        $ your_damage = damage(party_soldiers,weapon,enemy_exp)
                        $ min_damage = your_damage-int(float(your_damage)/10)
                        if min_damage<0: # min damage can be 0
                            $ min_damage=0
                        $ max_damage = your_damage+int(float(your_damage)/10)
                        if max_damage<=1: # max damage is always 2
                            $ max_damage=2
                        if min_damage==max_damage: # Make sure random min and max aren't match
                            $ max_damage+=1
                        $ your_damage = renpy.random.randint(min_damage,max_damage)

                        # Enemy's damage
                        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
                        $ min_damage = enemy_damage-int(float(enemy_damage)/15)
                        if min_damage<0:
                            $ min_damage=0
                        $ max_damage = enemy_damage+int(float(enemy_damage)/5)
                        if max_damage<=1:
                            $ max_damage=2
                        if min_damage==max_damage:
                            $ max_damage+=1
                        $ enemy_damage = renpy.random.randint(min_damage,max_damage)

                    if your_damage>=enemy_men:
                        "Вы разгромили противника."
                        $ enemy_men=0
                    else:
                        $ weapon_lost=float(your_damage*100)/enemy_men #casualties' percent
                        if enemy_weapon-weapon_lost<0:
                            $ enemy_weapon=0
                        else:
                            $ enemy_weapon-=weapon_lost  #-weapon
                        $ enemy_men -= your_damage
                        "Вы убили [your_damage] солдат противника."
                    if enemy_damage>=party_soldiers:
                        $ party_soldiers=0
                        "Противник убил всех ваших солдат."
                    else:
                        $ party_soldiers-=enemy_damage
                        "Противник убил [enemy_damage] ваших солдат."

                "Перестрелка.":
                    "Ваши солдаты вступили в перестрелку."
                    # Your damage
                    $ your_damage = damage(party_soldiers,weapon,enemy_exp)
                    $ min_damage = your_damage-int(float(your_damage)/10)
                    if min_damage<0: # min damage can be 0
                        $ min_damage=0
                    $ max_damage = your_damage+int(float(your_damage)/10)
                    if max_damage<=1: # max damage is always 2
                        $ max_damage=2
                    if min_damage==max_damage: # Make sure random min and max aren't match
                        $ max_damage+=1
                    $ your_damage = renpy.random.randint(min_damage,max_damage)

                    # Enemy's damage
                    $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
                    $ min_damage = enemy_damage-int(float(enemy_damage)/10)
                    if min_damage<0:
                        $ min_damage=0
                    $ max_damage = enemy_damage+int(float(enemy_damage)/10)
                    if max_damage<=1:
                        $ max_damage=2
                    if min_damage==max_damage:
                        $ max_damage+=1
                    $ enemy_damage = renpy.random.randint(min_damage,max_damage)

                    if your_damage>=enemy_men:
                        $ enemy_men=0
                    else:
                        $ weapon_lost=float(your_damage*100)/enemy_men #casualties' percent
                        if enemy_weapon-weapon_lost<0:
                            $ enemy_weapon=0
                        else:
                            $ enemy_weapon-=weapon_lost  #-weapon
                        $ enemy_men -= your_damage
                        "Вы убили [your_damage] солдат противника."
                    if enemy_damage>=party_soldiers:
                        $ party_soldiers=0
                        "Противник убил всех ваших солдат."
                    else:
                        $ party_soldiers-=enemy_damage
                        "Противник убил [enemy_damage] ваших солдат."
                "Оборона.":
                    "Ваши солдаты заняли глухую оборону."
                    $ roulette = renpy.random.randint(0,10)
                    $ luck = 3

                    if luck>=roulette:
                        "Враги попытались атаковать вас, но были отброшены и отступили с большими потерями."
                        # Your damage
                        $ your_damage = damage(party_soldiers,weapon,enemy_exp)
                        $ min_damage = your_damage
                        if min_damage<0: # min damage can be 0
                            $ min_damage=0
                        $ max_damage = your_damage+int(float(your_damage)/6)
                        if max_damage<=1: # max damage is always 2
                            $ max_damage=2
                        if min_damage==max_damage: # Make sure random min and max aren't match
                            $ max_damage+=1
                        $ your_damage = renpy.random.randint(min_damage,max_damage)

                        # Enemy's damage
                        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
                        $ min_damage = 0 #enemy_damage-int(float(enemy_damage)/8)
                        if min_damage<0:
                            $ min_damage=0
                        $ max_damage = enemy_damage+int(float(enemy_damage)/14)
                        if max_damage > int(float(your_damage)/2):
                            $ max_damage = int(float(your_damage)/2)
                        if max_damage<=1:
                            $ max_damage=2
                        if min_damage==max_damage:
                            $ max_damage+=1
                        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
                    elif luck<=roulette and party_soldiers<enemy_men:
                        "Враги сумели проломить вашу оборону и нанести существенный урон."
                        # Your damage
                        $ your_damage = damage(party_soldiers,weapon,enemy_exp)
                        $ min_damage = your_damage-int(float(your_damage)/8)
                        if min_damage<0: # min damage can be 0
                            $ min_damage=0
                        $ max_damage = your_damage+int(float(your_damage)/14)
                        if max_damage<=1: # max damage is always 2
                            $ max_damage=2
                        if min_damage==max_damage: # Make sure random min and max aren't match
                            $ max_damage+=1
                        $ your_damage = renpy.random.randint(min_damage,max_damage)

                        # Enemy's damage
                        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
                        $ min_damage = enemy_damage-int(float(enemy_damage)/8)
                        if min_damage<0:
                            $ min_damage=0
                        $ max_damage = enemy_damage+int(float(enemy_damage)/14)
                        if max_damage<=1:
                            $ max_damage=2
                        if min_damage==max_damage:
                            $ max_damage+=1
                        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
                    else:
                        "Вы отсиделись в укрытии, изредка вступая в перестрелки. Противник тоже не решился атаковать."
                        # Your damage
                        $ your_damage = damage(party_soldiers,weapon,enemy_exp)
                        $ min_damage = your_damage-int(float(your_damage)/8)
                        if min_damage<0: # min damage can be 0
                            $ min_damage=0
                        $ max_damage = your_damage+int(float(your_damage)/8)
                        if max_damage<=1: # max damage is always 2
                            $ max_damage=2
                        if min_damage==max_damage: # Make sure random min and max aren't match
                            $ max_damage+=1
                        $ your_damage = renpy.random.randint(min_damage,max_damage)

                        # Enemy's damage
                        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
                        $ min_damage = enemy_damage-int(float(enemy_damage)/8)
                        if min_damage<0:
                            $ min_damage=0
                        $ max_damage = enemy_damage+int(float(enemy_damage)/8)
                        if max_damage<=1:
                            $ max_damage=2
                        if min_damage==max_damage:
                            $ max_damage+=1
                        $ enemy_damage = renpy.random.randint(min_damage,max_damage)

                    if your_damage>=enemy_men:
                        $ enemy_men=0
                    else:
                        $ weapon_lost=float(your_damage*100)/enemy_men #casualties' percent
                        if enemy_weapon-weapon_lost<0:
                            $ enemy_weapon=0
                        else:
                            $ enemy_weapon-=weapon_lost  #-weapon
                        $ enemy_men -= your_damage
                        "Вы убили [your_damage] солдат противника."
                    if enemy_damage>=party_soldiers:
                        $ party_soldiers=0
                        "Противник убил всех ваших солдат."
                    else:
                        $ party_soldiers-=enemy_damage
                        "Противник убил [enemy_damage] ваших солдат."
                "Отступление." if can_retreat:
                    if party_soldiers>=2:
                        $ dead = renpy.random.randint(0,2)
                        $ casualties(dead)
                        "Вы потеряли [dead] солдат при отступлении."
                    else:
                        $ soldiers=0
                        $ weapon=0
                        $ army_exp=0
                        "Вы потеряли всех солдат при отступлении."
                    $ won = False
                    $ fighting=False
    hide screen raid_mc_unit
    "Бой завершен."
    if won:
        "Вы победили."
        $ if_won=True
        call plunder(start_enemy_men,enslaved) from _call_plunder_3
    else:
        "Вы проиграли."
        $ if_won=False
    stop music fadeout 1.0

    # Gained experience
    call gain_exp(start_enemy_men-enemy_men) from _call_gain_exp_3
    $ fallen=start_soldiers-party_soldiers
    "Всего во время боя вы потеряли [fallen] солдат."
    "Сейчас у вас [party_soldiers] солдат."
    return if_won

label raid_fighting(enemy_men, enemy_weapon, enemy_exp, strt_men=0,enslaved):
    play music "audio/fallout.mp3"
    $ start_soldiers = soldiers
    if strt_men==0:
        $ start_enemy_men = enemy_men
    else:
        $ start_enemy_men = strt_men
    $ fighting=True

    "У вас [soldiers] солдат. У противника [enemy_men] солдат."

    while fighting:

        if enemy_men<=int(float(start_enemy_men)/2):
            $ fighting=False
            $ won = True
        elif soldiers<=int(float(start_soldiers)/2):
            $ fighting=False
            $ won = False
        if fighting:
            "У вас [soldiers] солдат. У противника [enemy_men] солдат."
            menu:
                "Нападение.":
                    call rush from _call_rush
                "Перестрелка.":
                    call skirmish from _call_skirmish
                "Оборона.":
                    call defend from _call_defend
                "Отступление.":
                    if soldiers>=2:
                        $ dead = renpy.random.randint(0,2)
                        $ casualties(dead)
                        "Вы потеряли [dead] солдат при отступлении."
                    else:
                        $ soldiers=0
                        $ weapon=0
                        $ army_exp=0
                        "Вы потеряли всех солдат при отступлении."
                    $ won = False
                    $ fighting=False
    hide screen raid_mc_unit
    "Бой завершен."
    if won:
        "Вы победили."
        call plunder(start_enemy_men,enslaved) from _call_plunder
    else:
        "Вы проиграли."

    # Gained experience
    call gain_exp(start_enemy_men-enemy_men) from _call_gain_exp
    $ fallen=start_soldiers-soldiers
    "Всего во время боя вы потеряли [fallen] солдат."
    "Сейчас у вас [soldiers] солдат."
    return

label rush:
    "Ваши солдаты бросились в атаку."
    $ roulette = renpy.random.randint(0,10)
    $ luck = 5

    if soldiers>enemy_men and luck>=roulette:
        "Ваши солдаты удачно атаковали противника!"
        # Your damage
        $ your_damage = damage(soldiers,weapon,enemy_exp)
        $ min_damage = your_damage
        if min_damage<0: # min damage can be 0
            $ min_damage=0
        $ max_damage = your_damage+int(float(your_damage)/6)
        if max_damage<=1: # max damage is always 2
            $ max_damage=2
        if min_damage==max_damage: # Make sure random min and max aren't match
            $ max_damage+=1
        $ your_damage = renpy.random.randint(min_damage,max_damage)

        # Enemy's damage
        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
        $ min_damage = 0 #enemy_damage-int(float(enemy_damage)/9)
        if min_damage<0:
            $ min_damage=0
        $ max_damage = enemy_damage+int(float(enemy_damage)/11)
        if max_damage>int(float(your_damage)/2):
            $ max_damage = int(float(your_damage)/2)
        if max_damage<=1:
            $ max_damage=2
        if min_damage==max_damage:
            $ max_damage+=1
        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
    elif soldiers<=enemy_men and luck>=roulette:
        "Ваша атака прошла не очень удачно, но вам повезло избежать лишних потерь."
        # Your damage
        $ your_damage = damage(soldiers,weapon,enemy_exp)
        $ min_damage = your_damage-int(float(your_damage)/10)
        if min_damage<0: # min damage can be 0
            $ min_damage=0
        $ max_damage = your_damage+int(float(your_damage)/10)
        if max_damage<=1: # max damage is always 2
            $ max_damage=2
        if min_damage==max_damage: # Make sure random min and max aren't match
            $ max_damage+=1
        $ your_damage = renpy.random.randint(min_damage,max_damage)

        # Enemy's damage
        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
        $ min_damage = enemy_damage-int(float(enemy_damage)/10)
        if min_damage<0:
            $ min_damage=0
        $ max_damage = enemy_damage+int(float(enemy_damage)/10)
        if max_damage<=1:
            $ max_damage=2
        if min_damage==max_damage:
            $ max_damage+=1
        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
    else:
        "Ваша атака захлебнулась."
        # Your damage
        $ your_damage = damage(soldiers,weapon,enemy_exp)
        $ min_damage = your_damage-int(float(your_damage)/10)
        if min_damage<0: # min damage can be 0
            $ min_damage=0
        $ max_damage = your_damage+int(float(your_damage)/10)
        if max_damage<=1: # max damage is always 2
            $ max_damage=2
        if min_damage==max_damage: # Make sure random min and max aren't match
            $ max_damage+=1
        $ your_damage = renpy.random.randint(min_damage,max_damage)

        # Enemy's damage
        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
        $ min_damage = enemy_damage-int(float(enemy_damage)/15)
        if min_damage<0:
            $ min_damage=0
        $ max_damage = enemy_damage+int(float(enemy_damage)/5)
        if max_damage<=1:
            $ max_damage=2
        if min_damage==max_damage:
            $ max_damage+=1
        $ enemy_damage = renpy.random.randint(min_damage,max_damage)

    if your_damage>=enemy_men:
        "Вы разгромили противника."
        $ enemy_men=0
    else:
        $ weapon_lost=float(your_damage*100)/enemy_men #casualties' percent
        if enemy_weapon-weapon_lost<0:
            $ enemy_weapon=0
        else:
            $ enemy_weapon-=weapon_lost  #-weapon
        $ enemy_men -= your_damage
        "Вы убили [your_damage] солдат противника."
    if enemy_damage>=soldiers:
        $ soldiers=0
        $ weapon=0
        $ army_exp=0
    else:
        $ casualties(enemy_damage)
        "Противник убил [enemy_damage] ваших солдат."
    return

label skirmish:
    "Ваши солдаты вступили в перестрелку."
    # Your damage
    $ your_damage = damage(soldiers,weapon,enemy_exp)
    $ min_damage = your_damage-int(float(your_damage)/10)
    if min_damage<0: # min damage can be 0
        $ min_damage=0
    $ max_damage = your_damage+int(float(your_damage)/10)
    if max_damage<=1: # max damage is always 2
        $ max_damage=2
    if min_damage==max_damage: # Make sure random min and max aren't match
        $ max_damage+=1
    $ your_damage = renpy.random.randint(min_damage,max_damage)

    # Enemy's damage
    $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
    $ min_damage = enemy_damage-int(float(enemy_damage)/10)
    if min_damage<0:
        $ min_damage=0
    $ max_damage = enemy_damage+int(float(enemy_damage)/10)
    if max_damage<=1:
        $ max_damage=2
    if min_damage==max_damage:
        $ max_damage+=1
    $ enemy_damage = renpy.random.randint(min_damage,max_damage)

    if your_damage>=enemy_men:
        $ enemy_men=0
    else:
        $ weapon_lost=float(your_damage*100)/enemy_men #casualties' percent
        if enemy_weapon-weapon_lost<0:
            $ enemy_weapon=0
        else:
            $ enemy_weapon-=weapon_lost  #-weapon
        $ enemy_men -= your_damage
        "Вы убили [your_damage] солдат противника."
    if enemy_damage>=soldiers:
        $ soldiers=0
        $ weapon=0
        $ army_exp=0
    else:
        $ casualties(enemy_damage)
        "Противник убил [enemy_damage] ваших солдат."
    return

label defend:
    "Ваши солдаты заняли глухую оборону."
    $ roulette = renpy.random.randint(0,10)
    $ luck = 3

    if luck>=roulette:
        "Враги попытались атаковать вас, но были отброшены и отступили с большими потерями."
        # Your damage
        $ your_damage = damage(soldiers,weapon,enemy_exp)
        $ min_damage = your_damage
        if min_damage<0: # min damage can be 0
            $ min_damage=0
        $ max_damage = your_damage+int(float(your_damage)/6)
        if max_damage<=1: # max damage is always 2
            $ max_damage=2
        if min_damage==max_damage: # Make sure random min and max aren't match
            $ max_damage+=1
        $ your_damage = renpy.random.randint(min_damage,max_damage)

        # Enemy's damage
        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
        $ min_damage = 0 #enemy_damage-int(float(enemy_damage)/8)
        if min_damage<0:
            $ min_damage=0
        $ max_damage = enemy_damage+int(float(enemy_damage)/14)
        if max_damage > int(float(your_damage)/2):
            $ max_damage = int(float(your_damage)/2)
        if max_damage<=1:
            $ max_damage=2
        if min_damage==max_damage:
            $ max_damage+=1
        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
    elif luck<=roulette and soldiers<enemy_men:
        "Враги сумели проломить вашу оборону и нанести существенный урон."
        # Your damage
        $ your_damage = damage(soldiers,weapon,enemy_exp)
        $ min_damage = your_damage-int(float(your_damage)/8)
        if min_damage<0: # min damage can be 0
            $ min_damage=0
        $ max_damage = your_damage+int(float(your_damage)/14)
        if max_damage<=1: # max damage is always 2
            $ max_damage=2
        if min_damage==max_damage: # Make sure random min and max aren't match
            $ max_damage+=1
        $ your_damage = renpy.random.randint(min_damage,max_damage)

        # Enemy's damage
        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
        $ min_damage = enemy_damage-int(float(enemy_damage)/8)
        if min_damage<0:
            $ min_damage=0
        $ max_damage = enemy_damage+int(float(enemy_damage)/14)
        if max_damage<=1:
            $ max_damage=2
        if min_damage==max_damage:
            $ max_damage+=1
        $ enemy_damage = renpy.random.randint(min_damage,max_damage)
    else:
        "Вы отсиделись в укрытии, изредка вступая в перестрелки. Противник тоже не решился атаковать."
        # Your damage
        $ your_damage = damage(soldiers,weapon,enemy_exp)
        $ min_damage = your_damage-int(float(your_damage)/8)
        if min_damage<0: # min damage can be 0
            $ min_damage=0
        $ max_damage = your_damage+int(float(your_damage)/8)
        if max_damage<=1: # max damage is always 2
            $ max_damage=2
        if min_damage==max_damage: # Make sure random min and max aren't match
            $ max_damage+=1
        $ your_damage = renpy.random.randint(min_damage,max_damage)

        # Enemy's damage
        $ enemy_damage = damage(enemy_men, enemy_weapon, army_exp)
        $ min_damage = enemy_damage-int(float(enemy_damage)/8)
        if min_damage<0:
            $ min_damage=0
        $ max_damage = enemy_damage+int(float(enemy_damage)/8)
        if max_damage<=1:
            $ max_damage=2
        if min_damage==max_damage:
            $ max_damage+=1
        $ enemy_damage = renpy.random.randint(min_damage,max_damage)

    if your_damage>=enemy_men:
        $ enemy_men=0
    else:
        $ weapon_lost=float(your_damage*100)/enemy_men #casualties' percent
        if enemy_weapon-weapon_lost<0:
            $ enemy_weapon=0
        else:
            $ enemy_weapon-=weapon_lost  #-weapon
        $ enemy_men -= your_damage
        "Вы убили [your_damage] солдат противника."
    if enemy_damage>=soldiers:
        $ soldiers=0
        $ weapon=0
        $ army_exp=0
    else:
        $ casualties(enemy_damage)
        "Противник убил [enemy_damage] ваших солдат."
    return

label gain_exp(killed):
    if soldiers!=0:
        $ gained_exp=killed
        "За бой ваши бойцы получили [gained_exp]\% опыта."
        if army_exp+gained_exp>100:
            $ army_exp=100
        else:
            $ army_exp+=gained_exp
        "Ваш текущий опыт: [army_exp]\%"
    return

label plunder(men,enslaved=False):
    # plundered coins
    $ min = int(17*men-float(men/5))
    $ max = int(17*men+float(men/5))
    $ c_dice=renpy.random.randint(min,max)
    $ coins+=c_dice
    "Вы захватили добычу в количестве [c_dice] монет."

    # plundered slaves
    if enslaved:
        $ min = int(men-float(men/10))
        $ max = int(men+float(men/2))
        $ s_dice=renpy.random.randint(min,max)
        $ slaves+=s_dice
        "Также вы взяли [s_dice] рабов."
    return

label racket(men,wpn,exp,mutants):
    "Вы потребовали жителей заплатить вам за то, чтобы вы не напали на них."
    $ your_dice = soldiers+weapon+army_exp
    $ min = int(your_dice-float(your_dice)/5)
    $ max = int(your_dice+float(your_dice)/5)
    $ your_dice=renpy.random.randint(min,max) #add random to your forces strength

    $ enemy_dice = men+wpn+exp
    $ min = int(enemy_dice-float(enemy_dice)/5)
    $ max = int(enemy_dice+float(enemy_dice)/5)
    $ enemy_dice=renpy.random.randint(min,max) #add random to your forces strength

    if your_dice>=enemy_dice*2:
        "Жители испугались вашего отряда и согласились заплатить."
        $ racket_dice=renpy.random.randint(8,11)
        $ racket_sum=men*racket_dice
        $ coins+=racket_sum
        "Каждый из [men] человек заплатил вам [racket_dice] монет. Итого вы получили [racket_sum] монет."
    else:
        "Жители заявили, что не боятся вас и готовы сражаться."
        menu:
            "Напасть.":
                if mutants:
                    call raid_fighting(men,wpn,exp, enslaved=False) from _call_raid_fighting_2
                else:
                    call raid_fighting(men,wpn,exp, enslaved=True) from _call_raid_fighting_5
            "Уйти.":
                pass
    return

label wastelands_trade(men,wpn,exp):
    if weapon<=0:
        "Жители возмутились тем, что вы хотите продать то, чего у вас нет, и прогнали вас."
        return
    $ weapon_percent_cost=int(float(soldiers*weapon_cost)/100) #20/100*50=10
    $ buying_quantity = int(weapon/2)
    if buying_quantity<=1:
        $ buying_quantity=1
    $ dice_quantity=renpy.random.randint(1,buying_quantity)
    $ dice_price=renpy.random.randint(weapon_percent_cost,weapon_percent_cost*2)
    $ get_coins=dice_price*dice_quantity
    $ trade_margin=(dice_price-weapon_percent_cost)*dice_quantity
    "Местные жители согласны купить [dice_quantity]\% вашего оружия по цене [dice_price] монет за 1\%."
    "Вы получите [get_coins] монет. Ваша выгода составит [trade_margin] монет."
    "Вы согласны его продать?"
    menu:
        "Да.":
            $ coins+=get_coins
            $ weapon-=dice_quantity
            pass
        "Нет.":
            pass
    return

label facing_unit(mutants=False):
    if mutants:
        show screen raid_mc_unit(mutants=True)
    else:
        show screen raid_mc_unit(humans=True)
    $ dice=renpy.random.randint(1,30)
    if dice>=1 and dice<=10:
        t "Их немного. Около 10 воинов. У нас [soldiers] солдат."
        $ men=renpy.random.randint(5,15)
        $ wpn=renpy.random.randint(5,33)
        $ exp=renpy.random.randint(5,33)
    elif dice>=11 and dice<=25:
        t "Их в районе 20 человек. У нас [soldiers] солдат."
        $ men=renpy.random.randint(15,30)
        $ wpn=renpy.random.randint(1,66)
        $ exp=renpy.random.randint(1,66)
    else:
        t "Их больше 30 человек. У нас [soldiers] солдат."
        $ men=renpy.random.randint(31,50)
        $ wpn=renpy.random.randint(1,99)
        $ exp=renpy.random.randint(1,99)

    t "Что будем делать?"
    menu:
        "Устроить им засаду.":
            hide screen raid_mc_unit
            if mutants:
                show screen raid_mc_unit(mutants=True,fighting=True)
            else:
                show screen raid_mc_unit(humans=True,fighting=True)
            call ambush(men,wpn,exp) from _call_ambush
        "Избежать столкновения.":
            pass

    hide screen raid_mc_unit
    return

label ambush(men,wpn,exp):
    $ ambush_chance=int(float(army_exp+100-exp)/200*100) # 50-100 0-50
    $ dice = renpy.random.randint(1,130) #should be 200, but I decreased it to increase ambush success chance

    "Вы устроили засаду и стали ждать, когда отряд противника попадет в нее."
    if dice<=ambush_chance:
        "Ваша засада сработала, и вы застигли врагов врасплох."
        $ amb_cas=renpy.random.randint(1,int(float(men)/2))
        "Вы убили [amb_cas] из [men] вражеских солдат."
        if amb_cas>int(men/3):
            "Противники понесли слишком большие потери и предпочли сдаться."
            $ won=True
            call gain_exp(amb_cas) from _call_gain_exp_1
            call plunder(men,enslaved=False) from _call_plunder_1
            return
        $rest_men=men-amb_cas
        call raid_fighting(rest_men,wpn,exp,men,enslaved=False) from _call_raid_fighting_3
    else:
        "Ваша засада не сработала - враги обнаружили ее заранее и напали."
        call raid_fighting(men,wpn,exp,enslaved=False) from _call_raid_fighting_4
    return

label honk_about_danka_appear:
    ho "Если позволите, я хотел бы поговорить с вами о Данке, милорд."
    if clock.time_of_day[0]=="noon":
        h "Где она?"
        ho "В своей комнате. С ней все в порядке."
    h "Что ты хотел?"
    ho "Данка милая и простая девушка. Она уже рассказала мне, что случилось."
    h "Ты же не собираешься упрекать меня за то, что я сделал?"
    ho "Нет, нет, что вы. Мне бы и в голову не пришло осуждать ваши поступки."
    ho "Но вы ведь знаете, что в нашем городе действуют жесткие законы относительно мутантов."
    ho "Им запрещается находиться среди людей, чтобы не заражать остальных."
    h "Я надеюсь, что она все-таки не мутант. Подумаешь - синие глаза. У обычных людей тоже могут быть такие."
    ho "Согласен, но все же нужно перестраховаться, если вы не хотите, чтобы все жители замка заразились."
    h "Хорошо, что ты предлагаешь? Как у вас определяют, заражен человек или нет?"
    ho "Обычно зараза проявляется через сильные внешние изменения, и людям не приходится гадать."
    ho "Если человек из рабов или горожан, то его могут изгнать даже при малейшем подозрении на болезнь."
    h "Это не наш случай."
    ho "Тогда прибегают к помощи особой мази, которая определяет, заражен человек или нет."
    h "И как она действует?"
    ho "О, очень просто, мой лорд. Я буду наносить мазь на кожу Данки каждый день."
    ho "Если девушка больна, это, во-первых, не даст заразиться всем окружающим."
    ho "Через какое-то время мазь изменит свой цвет. Если она станет зеленой, то девушка здорова."
    ho "Если же покраснеет... Увы, это будет означать, что Данка мутант."
    ho "И тогда вам придется изгнать ее в лагерь мутантов или Пустоши."
    menu:
        "Я не стану ее изгонять.":
            ho "Поверьте, мой лорд, вы не первый, кто говорит эти слова."
            ho "В истории города было немало случаев, когда знать отказывалась выгонять своих близких."
            ho "Иногда это даже приводило к большим и кровопролитным войнам."
            ho "Но всегда все заканчивались одинаково: зараженный изгонялся."
            ho "Порой его даже казнили в отместку за то, что из-за него началась война."
            ho "Если вы воспротивитесь, весь город ополчится против вас."
            h "Гхм..."
        "Что поделаешь...":
            ho "Мне искренне жаль девушку. Ей не выжить ни в лагере мутантов, ни тем более в Пустошах."
    h "Подожди, а просто вернуться на ферму ей нельзя?"
    ho "После того, как вы публично объявили о своем подозрении в том, что Данка мутант, - нельзя."
    h "{i}Ладно, может быть, это была не самая моя удачная идея. Но придумывать приходилось на ходу.{/i}"
    h "{i}Не мог же я просто отдать ее Пино?{/i}"
    ho "Очень надеюсь, что все закончится благополучно и мазь подтвердит, что Данка здорова."
    h "Сколько нужно ждать, когда эта мазь изменит цвет?"
    ho "Зависит от человека. Вся проблема с мутациями состоит в том, что они по-разному влияют на каждого."
    ho "Может быть, несколько дней, а может, и несколько недель. Как повезет."
    ho "В течение этого времени я буду выводить Данку на свежий воздух только по вечерам."
    ho "Днем ей лучше оставаться у себя в комнате, чтобы исключить риск заражения остальных людей."
    h "Понятно, Хонк. Что ж, будем ждать."
    return

label talk_danka_after_appear:
    h "Привет, Данка."
    da "З-здравствуйте... Не смотрите на меня, пожалуйста."
    h "Почему?"
    da "Я сейчас некрасивая. То есть... я вообще некрасивая, но теперь просто ужасно страшная!"
    menu:
        "{i}Быть с ней ласковым.{/i}":
            scene danka_creamed01 with dissolve
            h "Даночка, милая, ну кто тебе сказал, что ты некрасивая?"
            da "Пастух Ташка..."
            h "Опять этот Ташка. Надо мне как-нибудь сходить на ферму и научить этого пастуха манерам."
            da "Вы только посмотрите, какого цвета стала моя кожа! Это же кошмар."
            h "Ты все равно мне нравишься, моя девочка, и никакая мазь этого не изменит."
            scene danka_creamed02 with dissolve
            if danka_sex:
                da "Я боялась, что вы забудете обо мне после той ночи..."
                h "О такой ночи сложно забыть."
                da "Правда? Вы тоже помните?"
                h "Конечно, моя хорошая, конечно."
                da "Я каждый день вспоминала, как мне тогда было грустно и потом вдруг стало... хорошо и спокойно."
            da "Спасибо, что забрали меня с фермы. Мне страшно надоело доить коров."
            da "Папа редко брал меня с собой в город. Мне здесь уже очень нравится. Я так люблю эти большие дома!"
            da "Я хотела бы забраться на крышу одного из них и посмотреть на город с высоты. Можно?"
            h "Конечно, Данка. Мы обязательно это сделаем, когда... будет можно."
            scene danka_creamed03 with dissolve
            da "Ах, да... Я и забыла на минуту, что я... мутант."
            h "Скорее всего, это лишь глупые подозрения. Я уверен, что мазь вскоре станет зеленого цвета."
            da "А если она покраснеет? Тогда вы выгоните меня?.."
            h "Не волнуйся, мы что-нибудь придумаем. Теперь ты моя, и никакие глупые городские законы этого не изменят."
            scene danka_creamed04 with dissolve
            da "Мне так хорошо, когда вы рядом... И вот сейчас снова стало спокойно. Пожалуйста, не бросайте меня..."
            da "Я этого не выдержу..."
            h "Обещаю, моя хорошая."
            $ danka_rel+=1
        "{i}Быть грубым.{/i}":
            h "Страшная или нет, ты теперь моя. И я хочу рассмотреть, ради кого я так напрягался."
            h "Ну-ка, убери руки!"
            scene danka_creamed01 with dissolve
            h "Да уж... Мазь, конечно, сделала свое дело. Даже лапать тебя не очень-то хочется."
            da "Лапать?"
            h "Ради чего, по-твоему, я взял тебя в свой гарем? Чтобы лапать и трахать."
            scene danka_creamed03 with dissolve
            da "..."
            h "Ты теперь принадлежишь мне, и я буду пользоваться тобой, как захочу."
            h "Но, к сожалению, придется подождать, пока эта чертова мазь не окрасится."
            da "А если она станет красной... Вы прогоните меня в Пустоши?"
            h "Может, и прогоню. Я еще не решил."
            if lori_in_harem:
                h "Ты пока не теряй времени - учись у Лори, как правильно ублажать своего господина."
                da "Хорошо... Я постараюсь стать хорошей наложницей."
                h "Вот это правильный настрой."
            h "Ладно, сиди пока здесь, я пошел."
            da "До свидания..."
            $ danka_rel-=1
    return

label pino_about_cat_antidote:
    p "Да. Я узнал много интересного."
    h "Рассказывай же. Они действительно ставят опыты над мутантами?"
    p "В этом нет необходимости. Главная проблема с заразой заключается в том, что она слишком индивидуальна."
    h "Как это?"
    p "У каждого человека она вызывает разные симптомы, поэтому невозможно изобрести универсальный антидот для всех."
    h "Но ведь мы продаем такой антидот, разве нет?"
    p "Как сказал мне главный химик, с научной точки зрения, то, что мы продаем, это никакой не антидот."
    p "Он чуть не уморил меня до смерти лекцией о том, что означает слово \"антидот\" и почему наш порошок им не является."
    p "Ты - мой друг, поэтому я не стану так над тобой издеваться."
    p "Скажу коротко: наш антидот всего лишь уменьшает вероятность заразиться. Он не излечивает и мало помогает зараженным."
    p "Зато у него полно вредных побочек, так что если слишком им упиваться, то сдохнут печень и почки."
    h "И что - нет совсем никакой возможности помочь зараженным?"
    p "Химик сказал, что теоретически можно изобрести антидот для одного больного, затратив на это много монет."
    p "Эта вакцина будет бесполезна для других, но конкретно этому человеку поможет. Как минимум, она остановит развитие болезни."
    h "Уже неплохо. Что для этого нужно?"
    p "Во-первых, лаборатория. Без нее практически нереально что-то изобретать."
    h "Ее мы уже построили."
    p "Ага, мои химики просто пищат от восторга."
    p "Еще нужна слюна человека, которому предназначается эта вакцина."
    h "Почему именно слюна?"
    p "И черт меня дернул задать химику точно такой же вопрос! Я еще часа два слушал о том, что такое ДНК."
    p "Ты внимательно посмотри на мою голову. Она не распухла?"
    h "Не волнуйся, Пино, твоя голова ничуть не изменилась."
    p "Слава Радию."
    h "Значит, мне нужно принести ее слюну."
    p "Ага. Возьми пробирку. Кого ты собрался лечить-то?"
    h "Узнаешь, когда придет время."
    h "Что ж, спасибо тебе большое, Пино. Ты мне очень помог."
    p "Да не за что."
    h "{i}Теперь можно снова встретиться с Кэт, чтобы взять у нее слюну.{/i}"
    h "{i}Стоп, я же не договорился с ней о новом пароле! Придется воспользоваться старым...{/i}"
    h "Кстати, Пино, дай-ка мне бутылку лучшего пойла из тех, что у нас есть."
    p "Без проблем, держи."
    return

label cat_third_date:
    a "Опять? Ты теперь каждый раз будешь спрашивать у меня эту херню?"
    a "Или ты втюрился в нее?"
    h "Почему сразу втюрился... Просто ты ведь в прошлый раз сказал, что она долгожительница."
    h "Вот я и беспокоюсь о ее здоровье."
    a "Ну, так и спрашивай у нее самой, что ты ко мне-то пристал, полудурок?"
    h "Да и хрен с тобой. Не хочешь отвечать - не отвечай. Я пойду."
    a "Попутного ветра в горбатую спину."
    scene black with fade
    "Вы отошли в сторону и стали ждать, когда придет Кэт."
    scene cat15 with dissolve
    "Вскоре она появилась..."
    play music "audio/brothers_unite.mp3"
    h "Кэт, милая, что с тобой?"
    c "Ничего... Просто неважно себя чувствую..."
    h "Скорее, садись сюда."
    scene cat16 with dissolve
    c "Я лучше прилягу, если ты не против."
    h "Конечно. Что у тебя болит? Чем я могу тебе помочь?"
    c "Не беспокойся, со мной все будет в порядке. Мне просто нужно выпить таблетку..."
    c "Может быть, у тебя есть, чем ее запить?"
    h "Прости, у меня с собой только антидот."
    c "Это даже лучше, наверное."
    scene cat17 with dissolve
    h "Тогда открой ротик."
    h "Эти боли от заразы, да?"
    c "Угу..."
    h "Ничего, мы тебя обязательно вылечим."
    scene cat18 with dissolve
    c "Прости, что напугала тебя. Но я боялась, что ты не так меня поймешь, если я не приду."
    h "Тебе уже стало лучше?"
    c "Таблетка, которую я приняла... Это снотворное. Сон лучше всего помогает нам от боли."
    h "Понятно."
    c "Скоро я усну и надолго. Так что иди, встретимся в другой раз."
    h "Как я могу оставить тебя здесь одну?"
    c "Со мной ничего не случится. Я же все-таки жена лидера мутантов."
    c "Кажется, снотворное начинает действовать... Пока, люби..."
    scene cat19 with dissolve
    "Кэт уснула."
    menu:
        "Воспользоваться ситуацией и раздеть ее.":
            h "Не могу удержаться. Я хочу увидеть твое тело."
            scene cat20 with dissolve
            h "Ух ты, вот это лифчик."
            h "Разденем тебя еще немного."
            call undress_sleeping_cat from _call_undress_sleeping_cat
            scene cat19 with dissolve
            h "Вот так."
        "Нет, я не могу так с ней поступить.":
            pass
    scene black with fade
    $ renpy.pause()
    scene cat24 with fade
    $ renpy.pause()
    scene cat25 with dissolve
    $ renpy.pause()
    scene cat26 with dissolve
    c "Что ты здесь делаешь?"
    h "Жду, когда ты проснешься."
    scene cat27 with dissolve
    c "Ты с ума сошел? Сколько времени прошло? Уже темно!"
    c "Ты хоть представляешь, как рискуешь, находясь ночью в лагере мутантов?"
    h "Я не мог оставить тебя здесь одну."
    scene cat28 with dissolve
    h "Ты чего, Кэт?"
    scene cat29 with dissolve
    c "Почему мне так не везет?"
    c "Знаешь, до того, как я тебя увидела, мне было проще жить..."
    c "Я не боялась того, что скоро умру и не очень-то сожалела о том, что я мутант."
    c "Но когда мы встретились, все изменилось."
    c "Теперь я каждый день проклинаю судьбу за то, что я мутант. Ведь из-за этого я..."
    c "Я даже прикоснуться к тебе не могу..."
    h "Кэт, мы можем..."
    scene cat30 with dissolve
    c "Даже не вздумай снова целовать мне руки! Иначе я уже серьезно рассержусь."
    h "Сначала выслушай. Я кое-что придумал."
    scene cat31 with dissolve
    c "Что?"
    h "Я ведь принес с собой антидот. Если смочить им наши губы, то я смогу поцеловать тебя, не заразившись."
    c "Правда?"
    scene cat32 with dissolve
    h "Вот, смотри, я отхлебнул немного, теперь ты."
    c "Хорошо. Только, чтобы было безопаснее я, пожалуй еще..."
    scene cat33 with dissolve
    h "Что ты делаешь?"
    scene cat34 with dissolve
    c "Перестраховываюсь."
    c "Теперь ты меня поцелуешь?"
    h "Определенно!"
    scene cat_kiss with dissolve
    h "Осторожнее, ты меня так засосешь."
    c "М-м-м, я так давно об этом мечтала."
    scene cat35 with dissolve
    c "Ты слизал с моего лица весь антидот!"
    h "Что поделать - я очень люблю виски."
    scene cat36 with dissolve
    c "Я бы все отдала, чтобы перестать быть опасной для тебя."
    h "Забыл сказать! Я выяснил, что можно изобрести вакцину, которая остановит твою болезнь."
    h "Тогда мы сможем целоваться, сколько захотим. И не только целоваться..."
    scene cat37 with dissolve
    c "Это действительно возможно?"
    h "Конечно. Но для этого мне нужно взять твою слюну."
    scene cat38 with dissolve
    c "Она вся твоя."
    scene cat_kiss with dissolve
    c "Что ты делаешь!"
    h "А нечего меня провоцировать."
    scene cat35 with dissolve
    c "Ну все, хватит. Тебе уже пора возвращаться домой."
    scene cat39 with dissolve
    h "Я приду снова, как только мои ученые создадут вакцину."
    h "И тогда уж мы..."
    c "Я буду ждать с нетерпением. Пока, мой милый."
    h "Пока, красавица!"
    scene black with fade
    stop music fadeout 1.0
    return

label undress_sleeping_cat:
    scene cat23 with dissolve
    menu:
        "Рассмотреть грудь.":
            scene cat21 with dissolve
            $ renpy.pause()
            jump undress_sleeping_cat
        "Рассмотреть киску.":
            scene cat22 with dissolve
            $ renpy.pause()
            jump undress_sleeping_cat
        "Прекратить.":
            h "Теперь оденем тебя обратно."
    return

label green_room:
    $ asking = renpy.input ("Hi, [name]. Ask, and it will be given to you.", "")
    if asking=="nocoins":
        $ coins+=5000
        "+5000 coins."
    elif asking=="noslaves":
        $ slaves+=200
        "+200 slaves."
    elif asking=="nocitizens":
        $ citizens+=50
        "+50 citizens."
    elif asking=="nosoldiers":
        $ soldiers+=30
        "+30 soldiers."
    elif asking=="nospoon":
        $ coins+=5000
        $ slaves+=200
        $ citizens+=50
        $ soldiers+=30
        "+5000 coins, +200 slaves, +50 citizens, +30 soldiers."
    elif asking=="showmemore":
        $ show_more=True
        "Extra scenes are activated."
    else:
        "You're not the one."
        jump map
    "I did as you asked. Good bye."
    jump map
    return

label taina_first_date:
    scene taina01 with dissolve
    "Вы подошли к беседке около дворца. Таина уже ждала вас."
    scene taina02 with dissolve
    ta "Привет."
    h "Рад тебя видеть."
    ta "Садись, пожалуйста."
    h "{i}Пришло время окончательно определиться, хочу я ее или нет.{/i}"
    menu:
        "{i}Завязать любовные отношения.{/i}":
            $ taina_love_route=True
            $ taina_rel+=5
            $ taina_start_dating=True
            call taina_hj from _call_taina_hj_1
        "{i}Остаться друзьями.{/i}":
            pass
    scene taina13 with dissolve
    h "О чем ты хотела поговорить?"
    ta "Много о чем... Например, о нашей свадьбе."
    ta "Королева решила эту проблему за нас, запретив тебе жениться."
    h "Как думаешь, зачем она это сделала?"
    ta "Ее намерения трудно предсказать. Может быть, она не хочет, чтобы у тебя появились законные наследники?"
    h "Думаешь, она всерьез подумывает о том, как подмять под себя Норд?"
    ta "Наша королева способна на все. Так что будь осторожен при разговоре с ней."
    h "Сейчас для меня куда опаснее Меган, чем Патриция. Пока я не наведу порядок в округе, мои руки связаны."
    ta "Может быть... Есть шанс разрешить этот кофликт миром?"
    h "Ты хоть представляешь, сколько проблем мне доставила эта сумасшедшая?"
    ta "Я понимаю... Но все же необязательно все конфликты решать силой."
    h "Я уже сыт по горло компромиссами. Их хорошо использовать, если ты сильнее, чем противник."
    h "Меган прилюдно обещала отрезать мне член. Как я могу сохранить лицо, не бросив ее после этого за решетку?"
    ta "Я понимаю... И все же не будь к ней слишком суров, когда поймаешь. Она не такая плохая, какой пытается показаться..."
    ta "Просто у Меган была тяжелая судьба. Особенно детство."
    h "Ты знакома с ней?"
    ta "Немного."
    menu:
        "Ладно, попробую быть с ней мягче.":
            $ taina_rel+=1
            ta "Спасибо. Я знала, что ты добрый."
        "Никакой пощады этой твари.":
            $ taina_rel-=1
            ta "..."
    scene taina14 with dissolve
    h "Еще меня волнуют шпики, которыми наводнен мой замок."
    h "Такое ощущение, что предателей около меня больше, чем тех, кто мне предан."
    h "Откуда этот ублюдок Фу из Восточного округа знает все, что происходит в Норде?"
    ta "Думаю, ему сообщает информацию кто-то из наших слуг."
    h "Королева тоже слишком много знает о том, что у нас происходит. Тоже слуги?"
    ta "А кто еще? Кто-то из твоих друзей мог тебя предать?"
    h "Нет, это исключено."
    ta "Тогда остаюсь я? "
    ta "Мне это невыгодно, потому что управлять Нордом сама я не смогу."
    ta "Зато я легко могу превратиться в наложницу нового лорда, который еще неизвестно как станет ко мне относиться."
    h "Что насчет Хонка?"
    ta "На заседаниях Совета он не присутствует. Мне кажется, он знает очень мало."
    h "Получается, что это все-таки кто-то из слуг?"
    ta "Я уверена в этом."
    h "Что ж, пока будем считать, что это кто-то из них. Уволь их всех к чертовой матери и набери новых."
    ta "Где гарантия, что он не подкупит новых?"
    h "Пусть хотя бы тратит лишние деньги на это, если хочет узнать, что у нас происходит."
    ta "Хорошо, я все сделаю."
    if taina_love_route:
        h "Знаешь, ты сидишь так близко, что я уже снова начинаю терять ясность мыслей."
        ta "Значит, нам пора заканчивать обсуждение дел."
        h "Я надеялся, что ты предложишь другой выход из ситуации."
        ta "Один раз ты уже вышел сегодня. Достаточно."
    h "Ладно, раз мы все обсудили, то я, пожалуй, пойду."
    ta "Пока."
    return

label taina_hj:
    scene taina03 with dissolve
    ta "..."
    ta "Почему ты так на меня смотришь?"
    h "Сейчас поймешь."
    scene taina04 with dissolve
    ta "Стой! Что ты делаешь?"
    h "Я хочу тебя."
    ta "Ты с ума сошел? Нас же могут увидеть."
    h "И что? Я же не козу раздеваю."
    scene taina05 with dissolve
    ta "Как вообще можно раздеть козу?"
    h "Когда я прикасаюсь к твоей груди, мне становится сложно подбирать удачные сравнения."
    ta "Ты ведешь себя, как Пино."
    h "Разница между нами в том, что Пино не спал с тобой и не был обручен."
    ta "Вообще-то, ты тоже не делал ни того, ни другого!"
    h "Вот я и хочу исправить хотя бы первое из этих упущений."
    ta "Ну тебя! Я хотела поговорить о важных вещах."
    h "Для меня сейчас только одна вещь важна."
    ta "И что мне с тобой делать?"
    scene taina06 with dissolve
    ta "Ладно, посмотри на них."
    h "Какая же ты у меня худенькая."
    scene taina07 with dissolve
    h "Дай-ка я еще немного полюбуюсь ими."
    h "Просто прелесть."
    ta "Теперь доволен? Можем перейти к делам?"
    h "Что ты, теперь думать о делах стало еще сложнее."
    ta "Гхм... Ладно... Похоже, что у тебя..."
    scene taina08 with dissolve
    ta "..."
    ta "Я так и думала..."
    h "Я тебе уже говорил, что ты у меня очень умная?"
    ta "..."
    scene taina09 with dissolve
    ta "Я помогу тебе, чтобы мы смогли наконец спокойно поговорить. Хорошо?"
    scene taina10 with dissolve
    h "Более чем хорошо. Прекрасно, я бы сказал."
    scene taina_hj with dissolve
    h "Вот так..."
    ta "Ты напоминаешь мне моего отца. Он тоже не мог сосредоточиться, пока не посетит гарем."
    h "Думаю, я бы с ним поладил."
    ta "С ним все ладили... Он был прекрасным отцом."
    scene taina11 with dissolve
    $ renpy.pause()
    scene taina12 with dissolve
    ta "Теперь поговорим о делах."
    ta "Только сначала я оденусь, чтобы ты снова не возбудился."
    return

label decide_lori_fate:
    if log.interactive("lori_fate01"):
        ho "Да, мой лорд. Я достаточно понаблюдал за Лори и пришел к выводу, что она готова принять свою судьбу."
        h "Что это значит?"
        ho "Если вы будете относиться к ней сурово, как к покорной рабыне, то она ею и станет."
        ho "Если же вы будете нежным с ней, то она, как мне кажется, с радостью это примет."
        $ log.markdone("lori_fate01")
    if lori_rel>=4:
        ho "Я заметил, что вы были достаточно мягким с Лори все это время."
        ho "Вы хотите, чтобы она вас полюбила?"
        menu:
            "Да.":
                h "Девочка и так много натерпелась. Я хочу изменить ее жизнь к лучшему."
                ho "Тогда у меня для вас хорошие вести."
                $ loris_fate_decided=True
                $ lori_love_route=True
                $ log.markdone("lori_fate02")
                call loris_ready from _call_loris_ready
            "Я еще подумаю.":
                pass
    elif lori_rel<=-4:
        ho "Я заметил, что вы относились к Лори, как к обычной наложнице."
        ho "Вы хотите, чтобы она и дальше лишь покорно исполняла ваши сексуальные желания?"
        menu:
            "Да.":
                h "Лори должна усвоить свое место - она не более чем ведерко для моей спермы."
                ho "Тогда пришло время показать ей это."
                ho "Возьмите Лори, чтобы она больше не сомневалась, что именно вы ее хозяин."
                $ loris_fate_decided=True
                $ log.markdone("lori_fate02")
            "Я еще подумаю.":
                pass
    if not(loris_fate_decided):
        ho "Изменяйте отношения с Лори в любую сторону, какую вы захотите, до тех пор, пока не достигнете предела."
        ho "Как закончите, сообщите мне."
    return

label loris_ready:
    ho "Мой лорд, я убедился, что Лори совершенно безобидна и не представляет для вас угрозы."
    ho "Я готов поручиться, что если вы останетесь с ней наедине, ничего плохого не произойдет."
    ho "Поэтому теперь вы можете спать вместе с Лори. Я лично буду подготавливать девушку и провожать."
    ho "Все, что вам нужно сделать, - это поговорить с ней и пригласить к себе."
    h "Ну, у вас тут и порядки."
    h "Напомни, почему я вообще должен ждать твоего разрешения, чтобы провести ночь с той, с кем хочу?"
    ho "Этот закон был принят еще королем Сиусом - отцом Патриции."
    ho "У него был друг Тилла, лорд Веста, - совершенно бесстрашный и обаятельный человек."
    ho "Однако у него была слабость: Тилла очень любил спать с рабынями, захваченными в Пустошах."
    ho "Одна из них, к несчастью, зарезала лорда во сне, чтобы отомстить за свою деревню, которую он разграбил."
    ho "Его величество Сиус пришел в ярость от того, что потерял близкого друга, и немедленно издал этот закон."
    ho "Теперь каждый гарем-мейстер отвечает головой за то, чтобы в спальню лорда не попали опасные девушки."
    h "Ясно. Ладно, будем соблюдать этот закон. Пока что."
    return

label lori_first_date:
    scene lori_date01 with dissolve
    l "Здравствуйте, хозяин. Я пришла, как вы велели."
    h "Садись, милая."
    scene lori_date02 with dissolve
    l "Что вы хотите, чтобы я сделала для вас?"
    h "Я хочу просто поговорить."
    scene lori_date03 with dissolve
    l "Поговорить? Но о чем?"
    h "Расскажи мне о себе, Лори. Откуда ты родом?"
    scene lori_date04 with dissolve
    l "Я родилась в городе..."
    l "..."
    h "Что-то не так?"
    scene lori_date05 with dissolve
    l "Простите, мне тяжело вспоминать свое детство."
    h "Хорошо, если не хочешь, можешь не..."
    l "Моя мать родом из Пустошей. Ее родители умерли, когда она была еще совсем маленькой."
    l "Она много дней голодала и бродила по Пустошам, пока не пришла в город."
    l "Здесь ее подобрал наш хозяин и сделал своей наложницей."
    l "Он очень любит маленьких девочек..."
    l "Поэтому мама родила меня, когда сама была еще ребенком."
    l "Она всегда очень любила меня. Заботилась, как могла. У меня была очень хорошая мама!"
    l "Но стоило мне чуть-чуть подрасти, как хозяин стал заставлять ее учить меня..."
    l "Как ублажать его."
    l "..."
    l "Маме это очень не нравилось, но она ничего не могла поделать. Как и я..."
    scene lori_date06 with dissolve
    h "Иди сюда, моя хорошая."
    l "Простите, хозяин."
    scene lori_date07 with dissolve
    h "Ничего, поплачь."
    l "Почему-то из моего прошлого мне сложнее всего вспоминать, как плакала мама."
    h "Она жива?"
    l "Не знаю. Однажды хозяин закричал на маму, что она стала совсем старой, и вскоре продал ее."
    l "А меня оставил."
    h "Все эти шрамы на твоем теле сделал он?"
    l "Угу. В последние годы он все чаще злился на меня и очень жестоко обращался."
    l "Обычно хозяин брал тяжелую плеть, но порой даже использовал нож..."
    l "После его побоев и издевательств я не могла двигаться по нескольку дней."
    h "Вот же ублюдок..."
    menu:
        "{i}Я хочу отомстить за Лори.{/i}":
            h "Скажи мне, кто он?"
            scene lori_date08 with dissolve
            l "Но ведь мне запрещено называть имя своего бывшего хозяина..."
            h "Кем запрещено?"
            l "Я не знаю... Мне так сказал Куман - работорговец."
            h "Вот видишь, тебе так сказал всего лишь работорговец, а я - лорд. Значит, мое слово значит больше."
            h "Правильно, моя милая?"
            l "Д-да, наверное. То есть простите, хозяин. Я хотела сказать, что, конечно, это так."
            h "Значит, ты можешь сказать мне имя своего бывшего владельца."
            l "Его зовут Крат. Он правая рука лорда Фу."
            h "Хорошо..."
            l "А зачем вы хотите это знать?"
            h "Не бери в голову, красавица."
            h "Просто мне почему-то кажется, что жизнь обязательно накажет этого подонка."
            h "Возможно, даже очень жестоко."
            $ log.assign("Take revenge for Lori")
        "Надеюсь, жизнь его накажет.":
            l "Я..."
            h "Что, Лори?"
            scene lori_date08 with dissolve
            l "Мне нельзя так говорить, но я согласна с вами, хозяин..."
    h "Я так понимаю, однажды и ты стала слишком старой для него."
    l "Да. Тогда-то он и продал меня."
    h "А что насчет твоей матери? Ты знаешь, где ее искать?"
    l "Нет... К сожалению."
    h "Ты хочешь ее найти?"
    l "Спрашиваете! Я бы все отдала, чтобы еще раз увидеть маму."
    h "Скажи мне, как ее зовут, и я постараюсь помочь ей."
    $ log.assign("Find Lori's mother")
    scene lori_date09 with dissolve
    l "Ее зовут Джуди. Вы правда это сделаете?"
    h "Ради тебя я готов сделать все, что угодно."
    l "Спасибо! Можно... Можно я вас поцелую?"
    h "Иди ко мне."
    scene lori_date10 with dissolve
    $renpy.pause()
    scene lori_date11 with dissolve
    l "Вы такой замечательный хозяин! Надеюсь, я вам не надоем."
    h "Ну, что ты такое говоришь? Как мне может надоесть такая красавица?"
    l "Я очень и очень буду стараться быть хорошей наложницей!"
    l "Возьмите меня, пожалуйста, хозяин. Я хочу этого..."
    scene lori_date12 with dissolve
    h "Пойдем на кровать."
    l "Зачем вы меня несете? Я могу дойти сама."
    h "Мне так хочется."
    l "Тогда ладно..."
    scene lori_date13 with dissolve
    l "Мне раздеться?"
    h "Я сам сниму с тебя одежду."
    l "Как пожелаете."
    scene lori_date14 with dissolve
    h "Вот так."
    l "Простите меня. Мое тело выглядит ужасно."
    h "Не говори глупостей."
    scene lori_date15 with dissolve
    l "Что вы делаете, хозяин?! Зачем вы целуете мои шрамы?"
    h "Я хочу, чтобы ты наконец перестала их стесняться."
    h "Они также приятны на вкус, как и все твое прекрасное тело."
    scene lori_date15_1 with dissolve
    l "Мне щекотно..."
    h "Эти шрамы - часть тебя, Лори."
    h "А в тебе мне нравится все без исключения."
    scene lori_date16 with dissolve
    l "Простите, что я снова плачу. На этот раз от счастья."
    l "Просто я даже не могла и мечтать о том, что мой новый хозяин будет так добр ко мне."
    h "Я сделаю все, чтобы ты забыла свое ужасное прошлое. Привыкай, отныне твоя жизнь будет приятной и легкой."
    scene lori_date17 with dissolve
    h "Теперь я хочу полюбоваться твоей киской."
    h "Она прекрасна. Можно я ее поласкаю?"
    l "Зачем вы спрашиваете разрешения, хозяин? Моя киска принадлежит вам."
    scene lori_fingering with dissolve
    h "Тебе хорошо, моя девочка?"
    l "Ахх..."
    l "Мне очень... очень хорошо."
    scene lori_fingering2 with dissolve
    l "Ах, еще, пожалуйста..."
    h "Я буду ласкать тебя столько, сколько захочешь."
    l "Я хочу... Моя киска хочет ваш член, хозяин."
    scene lori_date18 with dissolve
    l "Пожалуйста, войдите в меня."
    h "Как я могу отказать?"
    scene lori_vaginal_sex with dissolve
    l "Моя киска всегда рада вам, хозяин."
    l "Аах..."
    l "Вы такой нежный со мной."
    scene lori_vaginal_sex1 with dissolve
    l "Спасибо вам. Я никогда не думала, что секс может быть таким приятным."
    l "Пожалуйста, только не останавливайтесь."
    h "Я буду продолжать столько, сколько понадобится, пока ты не кончишь, моя девочка."
    scene lori_vaginal_sex2 with dissolve
    l "Мне так хорошо, что кажется..."
    l "...что мое сердце этого не выдержит."
    l "Я уже почти... Давайте сделаем это вместе, хозяин."
    h "Конечно, Лори."
    menu:
        "Кончить внутрь.":
            h "Твоя киска не выпускает меня."
            $ came_inside=True
            scene lori_date19 with dissolve
            l "Ааах!"
            $renpy.pause()
        "Кончить наружу.":
            h "Давай-ка раскрасим твой животик."
            $ came_inside=False
            scene lori_date20 with dissolve
            l "Ааах!"
            $ renpy.pause()
    scene lori_date21 with dissolve
    h "Ты же моя хорошая."
    l "Спасибо вам. Мне даже не верится, что все это происходит взаправду."
    l "Мне впервые стало так приятно, легко и спокойно."
    scene lori_date22 with dissolve
    p "[name]! [name], это я!"
    scene lori_date23 with dissolve
    p "А, вот ты где!"
    p "Привет!"
    h "Какого черта, Пино?"
    p "Я хотел поговорить с тобой, [name]! Посидим, выпьем, как в старые-добрые времена."
    if came_inside:
        scene lori_date24 with dissolve
    else:
        scene lori_date25 with dissolve
    h "Я смотрю, выпить ты успел уже и без меня. От тебя разит так, будто ты целую бочку пойла выпил."
    scene lori_date26 with dissolve
    p "Я ответственно заявляю, что это неправда! Там было полбочки от силы."
    h "Слушай, Пино, мне действительно нужно произнести вслух, что ты не вовремя?"
    p "Ой, да ладно, [name]! Сколько у тебя этих баб? А друга у тебя только два!"
    h "Как тебя вообще стража сюда впустила?"
    p "Я же твоя Левая рука! Я сказал им, что у меня дело чрезвычайной срочности."
    h "И какое же это?"
    p "А такое, что..."
    scene lori_date27 with dissolve
    h "Эй! Не падай!"
    p "Ничего-ничего. Со мной все в порядке! Я не пьяный ни разу!"
    p "Можно я прилягу здесь, на коврике?"
    scene lori_date28 with dissolve
    h "Да ложись уже. Куда ты пойдешь в таком состоянии."
    p "Спасибо, друг. Я сейчас только немного отдохну, и мы..."
    p "Хрр..."
    scene lori_date29 with dissolve
    h "Как ты, моя милая? Не обижайся на этого пьяного дурака."
    l "Нет, что вы. Мне только очень неловко..."
    h "Пино немного испортил нам эту ночь, но впереди у нас с тобой их будет еще много."
    scene lori_date30 with dissolve
    l "Мне было так хорошо сегодня..."
    l "Пожалуйста, хозяин, приглашайте меня к себе почаще."
    h "Обязательно, Лори. А теперь спи."
    l "Спокойной ночи."
    $ clock.advance()
    return

label after_first_lori_date_morning:
    scene lori_date31 with dissolve
    l "Вы наконец проснулись, хозяин."
    h "Доброе утро, Лори."
    l "Я приняла душ и осмелилась взять вашу рубашку. Ничего?"
    h "Конечно, моя хорошая. Как ты спала?"
    l "Как никогда хорошо!"
    h "А где Пино?"
    l "Он проснулся где-то полчаса назад и ушел."
    h "Кажется, он хотел о чем-то поговорить."
    l "Ваш друг сказал, чтобы вы не обращали внимания на его пьяный бред."
    l "Он даже зачем-то извинился передо мной..."
    h "Вот видишь, он славный малый."
    l "Мне пора возвращаться в гарем..."
    h "Еще увидимся, красавица."
    l "До свидания, хозяин. Еще раз спасибо за эту замечательную ночь."
    l "Я никогда ее не забуду."
    return

label lori_sleepover:
    scene lori_date32 with dissolve
    l "Здравствуйте, хозяин. Я пришла, как вы велели."
    h "Прекрасно, Лори. Пойдем на кровать."
    scene lori_date12 with dissolve
    l "Вы всегда будете носить меня?"
    h "Ага."
    l "Если хотите, я могу ложиться сразу, как вхожу."
    h "Не надо, мне нравится держать тебя в своих руках."
    l "Хорошо, хозяин."
    scene lori_date13 with dissolve
    l "Мне раздеться?"
    h "Я сам сниму с тебя одежду."
    l "Как пожелаете."
    scene lori_date14 with dissolve
    h "Вот так."
    scene lori_date15 with dissolve
    l "Зачем вы снова целуете мои шрамы?"
    h "Я буду делать это до тех пор, пока ты не перестанешь их стесняться."
    h "Они также приятны на вкус, как и все твое прекрасное тело."
    scene lori_date15_1 with dissolve
    l "Мне щекотно..."
    h "Запомни, Лори, в тебе мне нравится все без исключения."
    l "Вы смущаете меня."
    scene lori_date16 with dissolve
    l "Простите меня за слезы, но я ничего не могу с собой поделать."
    l "Они наворачиваются мне на глаза каждый раз, когда я вижу, как вы целуете мои шрамы."
    h "Я сделаю все, чтобы ты забыла свое ужасное прошлое, как плохой сон."
    scene lori_date17 with dissolve
    h "Теперь я хочу полюбоваться твоей киской."
    h "Она прекрасна. Можно я ее поласкаю?"
    l "Зачем вы спрашиваете разрешения, хозяин? Моя киска принадлежит вам."
    scene lori_fingering with dissolve
    h "Тебе хорошо, моя девочка?"
    l "Ахх..."
    l "Мне очень... очень хорошо."
    scene lori_fingering2 with dissolve
    l "Ах, еще, пожалуйста..."
    h "Я буду ласкать тебя столько, сколько захочешь."
    l "Я хочу... Моя киска хочет ваш член, хозяин."
    scene lori_date18 with dissolve
    l "Пожалуйста, войдите в меня."
    h "Как я могу отказать?"
    scene lori_vaginal_sex with dissolve
    l "Моя киска всегда рада вам, хозяин."
    l "Аах..."
    l "Вы такой нежный со мной..."
    scene lori_vaginal_sex1 with dissolve
    l "Как же это приятно - ощущать вас внутри!"
    l "Пожалуйста, только не останавливайтесь."
    h "Я буду продолжать столько, сколько понадобится, пока ты не кончишь, моя девочка."
    scene lori_vaginal_sex2 with dissolve
    l "Мне так хорошо, что кажется..."
    l "...что мое сердце этого не выдержит."
    l "Я уже почти... Давайте сделаем это вместе, хозяин."
    h "Конечно, Лори."
    menu:
        "Кончить внутрь.":
            h "Твоя киска не выпускает меня."
            $ came_inside=True
            scene lori_date19 with dissolve
            l "Ааах!"
            $renpy.pause()
        "Кончить наружу.":
            h "Давай-ка раскрасим твой животик."
            $ came_inside=False
            scene lori_date20 with dissolve
            l "Ааах!"
            $ renpy.pause()
    scene lori_date21 with dissolve
    h "Ты же моя хорошая."
    l "Самые счастливые дни для меня - это когда вы приглашаете меня к себе."
    scene lori_date30 with dissolve
    h "Значит, я буду делать это как можно чаще. А теперь спи, моя красавица."
    l "Спокойной ночи!"
    return

label lori_rough_sex:
    h "Становись раком, я хочу тебя отыметь."
    scene lori_rough_sex01 with dissolve
    l "Так, хозяин?"
    scene lori_rough_sex02 with dissolve
    h "Ничего себе ты шустрая."
    h "Ты так сильно хочешь секса?"
    l "Да. Я очень хочу."
    scene lori_rough_sex03 with dissolve
    h "Ах ты ж, похотливая сучка."
    h "Сейчас я исполню твое желание."
    scene lori_sex_rough01 with dissolve
    h "Когда ты только успела так намокнуть?"
    l "Ааах..."
    l "Когда вы сказали, что хотите меня..."
    scene lori_sex_rough02 with dissolve
    l "Еще... Пожалуйста. Еще..."
    h "Твое тело создано для того, чтобы его постоянно трахали."
    scene lori_sex_rough03 with dissolve
    l "Ааах..."
    h "И я буду делать это постоянно, слышишь меня?"
    l "Да, хозяин. Трахайте... меня... каждый день... Пожалуйста..."
    $ renpy.pause()
    menu:
        "Кончить внутрь.":
            scene lori_rough_sex04 with dissolve
            $ renpy.pause()
        "Кончить наружу.":
            scene lori_rough_sex05 with dissolve
            $ renpy.pause()
    h "Если будешь себя хорошо вести, снова получишь мой член, поняла?"
    l "Я буду послушной, хозяин."
    return

label cuman_about_lori_mother:
    h "Я хочу узнать, где находится одна рабыня-наложница по имени Джуди. Она родом из Пустошей."
    h "Это ты ее продавал?"
    cu "Простите, милорд, не припоминаю."
    h "Ты можешь найти ее? Я хочу купить Джуди в свой гарем."
    cu "Я могу попробовать, но при одном условии."
    h "Ты еще собрался мне условия ставить?"
    cu "Извините, я не так выразился. Это не мое условие, это один из королевских законов, принятых после Гаремных войн."
    h "Что еще за закон?"
    cu "Все переговоры вы будете вести только через меня."
    cu "И за девушку придется заплатить столько, сколько скажет ее владелец. Если он вообще захочет ее продавать."
    cu "Если же он не захочет, вы не имеете права забирать ее силой или хитростью. Таков закон."
    h "Если цена будет разумной, то почему бы и не заплатить? Главное, найди ее и как можно скорее."
    cu "Я лично сообщу вам, когда что-нибудь узнаю."
    h "Хорошо. Спасибо, Куман."
    return

label jerry_and_his_tom_invite:
    scene wdl01 with dissolve
    j "{size=-7}Почему я себя так паршиво чувствую?{/size}"
    j "{size=-7}Я всего лишь хочу остановить тех, кто пытается меня убить.{/size}"
    j "{size=-7}Или я должен позволить Юлли прикончить себя только потому, что она моя сестра?{/size}"
    h "Привет, Джерри."
    scene wdl02 with dissolve
    j "О, привет, [name]!"
    h "Ты хотел встретиться?"
    j "Спасибо, что пришел. Садись, пожалуйста."
    scene wdl03 with dissolve
    h "Что-то случилось?"
    j "Именно так... Кое-что случилось..."
    j "Моя любимая женщина сказала мне вчера, что она беременна, представляешь?"
    h "Поздравляю."
    j "Не с чем. Мы встречаемся с ней тайно. Черт, я даже не могу жениться на ней!"
    h "Почему?"
    scene wdl04 with dissolve
    j "Даже не знаю, с чего начать этот длинный список причин..."
    j "Например, потому что ее могут убить во время очередного покушения на меня."
    j "Пока я не найду, кто меня заказал, я не стану рисковать жизнью любимой и своего ребенка."
    h "Понимаю."
    j "По правде говоря, нам с ней мешает не только это... Но проблемы нужно решать по одной."
    h "Я так понял, твоя невеста живет не с тобой."
    scene wdl05 with dissolve
    j "Угу... Прости, но пока я не могу сказать тебе, кто она."
    h "Ничего, я тоже знаю, как сложно доверять кому бы то ни было в городе."
    j "Я был уверен, что ты поймешь, друг."
    j "Вернемся к делу. Теперь ты видишь, что я просто обязан расколоть Юлли во что бы то ни стало!"
    j "Сегодня мы попробуем применить на ней новую пытку."
    h "Я заинтригован."
    j "Я уже послал за своей сестрой."
    scene wdl06 with dissolve
    h "А, Юлли! Привет! Хорошо выглядишь."
    u "Привет, ничтожество."
    u "Что, Джерри, опять заставишь меня сосать его сморчок?"
    h "Вот это сейчас обидно было."
    j "Согласен, и за такое неуважение полагается наказание."
    j "Юлли, нагнись вот здесь. А ты, [name], пожалуйста, встань за ней."
    h "Мне нравится, как это звучит!"
    scene wdl07 with dissolve
    u "Что ты задумал, брат? Ты же не позволишь ему..."
    j "Просто скажи, кто хочет меня убить, и все это немедленно закончится!"
    u "Ни за что."
    j "Ты так сильно жаждешь моей смерти?"
    u "Дело не в этом..."
    u "Но я все равно не расскажу тебе."
    j "Я сделал все, что мог. [name], выпори ее."
    scene wdl08 with dissolve
    u "Ты же это несерьезно? Даже отец никогда не бил меня!"
    j "Может быть, поэтому ты и выросла такой стервой."
    h "Эм, проблема только в том, что я никогда никого не порол, Джерри."
    scene wdl09 with dissolve
    j "Ничего, я расскажу тебя в подробностях, что нужно делать."
    u "Ублюдки! Вы думаете, что можете безнаказанно творить со мной все, что захочется?"
    j "[name], для начала сними с нее юбку."
    scene wdl10 with dissolve
    h "В этом деле я мастер."
    j "Я хочу, чтобы она хорошенько почувствовала каждый удар."
    j "Трусы тоже можешь снять."
    u "Нет!"
    scene wdl11 with dissolve
    h "Сделано."
    h "На нее тут еще какая-то хрень надета. Не знаю, как она называется."
    j "Снимай и эту хрень."
    u "Вы совсем офонарели?!"
    scene wdl12 with dissolve
    j "Теперь ее попка полностью готова."
    j "Наверное, прекрасный вид там открылся, а, [name]?"
    scene wdl13 with dissolve
    h "Это точно. Вид просто замечательный."
    j "Тогда приступай к наказанию. Бей по ягодицам."
    j "Не жалей ее. Такой огромный зад, как у Юлли, сложно пробить."
    h "Ладно, я попробую."
    scene ully_spanking01 with dissolve
    h "Юлли, всем будет лучше, если ты просто скажешь, кто хочет убить твоего брата."
    u "Сколько раз я должна повторить, чтобы вы, идиоты, поняли?"
    u "Я не сдам его! Ведь он меня любит в отличие от вас двоих!"
    scene ully_spanking02 with dissolve
    j "Так-так-так, это уже хоть что-то. Значит, это мужчина."
    u "Джерри, ты всегда был болваном! Конечно, это мужчина!"
    h "А зовут его?.."
    u "А зовут его \"Иди к черту!\""
    h "Что дальше, Джерри?"
    j "На сегодня хватит. Мне нужно еще раз вспомнить всех, кому я мог перейти дорогу."
    scene wdl14 with dissolve
    h "Ух, Юлли, твоя попка раскалилась!"
    u "Как же я ненавижу вас обоих!"
    h "Давай я ее поглажу, чтобы боль быстрее улеглась."
    scene wdl15 with dissolve
    j "Думаешь, мне это все приятно?"
    j "У меня скоро будет ребенок, Юлли! Ребенок!"
    j "Как я ему объясню, почему его тетя пыталась меня убить?"
    u "..."
    scene wdl16 with dissolve
    u "Я сама ему это объясню в годовщину твоих поминок!"
    h "Джерри, может я ее..."
    j "Нет, не надо. Но ты, [name], лучше иди, а то я боюсь, что передумаю."
    h "Как скажешь. Пока."
    j "Спасибо тебе еще раз за помощь."
    h "Не за что. Зови, если что."
    return

label ully_spanking:
    scene wdl06 with dissolve
    j "Юлли, [name] снова хочет тебя отшлепать."
    u "Ты даже не представляешь, что я буду с тобой делать, лорд Норда, когда мой любимый вас поимеет."
    h "Что ж, зато я очень хорошо представляю, что я сейчас буду делать с тобой, плохая девочка."
    h "Становись в свою любимую позу."
    scene wdl07 with dissolve
    h "Она тебе очень идет."
    scene wdl09 with dissolve
    j "Ты готова, сестренка?"
    u "Ублюдки! Вы думаете, что можете безнаказанно творить со мной все, что захочется?"
    j "[name], для начала сними с нее юбку."
    scene wdl10 with dissolve
    h "В этом деле я мастер."
    j "Я хочу, чтобы она хорошенько почувствовала каждый удар."
    j "Трусы тоже можешь снять."
    u "Нет!"
    scene wdl11 with dissolve
    h "Сделано."
    j "Продолжай."
    u "Грр!"
    scene wdl12 with dissolve
    j "Теперь ее попка полностью готова."
    j "Наверное, прекрасный вид там открылся, а, [name]?"
    scene wdl13 with dissolve
    h "Это точно. Вид просто замечательный."
    j "Тогда приступай к наказанию."
    scene ully_spanking01 with dissolve
    j "Больно, да?"
    u "Сам как думаешь, придурок?"
    j "Я думаю, что не так, как было больно моей любимой наложнице, когда она пускала пену изо рта."
    scene ully_spanking02 with dissolve
    u "Это была всего лишь наложница."
    h "Дай-ка я ей еще прибавлю!"
    j "Не сдерживай себя."
    scene wdl14 with dissolve
    h "Ух, Юлли, твоя попка раскалилась!"
    u "Убирайся отсюда! Ненавижу вас обоих!"
    h "Давай я ее поглажу, чтобы боль быстрее улеглась."
    scene wdl15 with dissolve
    j "Ничего, порка пойдет тебе на пользу, я уверен."
    j "С ее помощью мы перевоспитаем тебя, Юлли, и сделаем нормальным человеком."
    h "Согласен. Многие люди, пока сами не испытали боль, не понимают, что нельзя причинять ее другому."
    scene wdl16 with dissolve
    u "Да пошли вы в жопу, воспитатели!"
    u "В гробу я вас видела! И еще увижу, твари!"
    j "Что ж, я и не думал, что это будет легко."
    j "Спасибо тебе, [name], за помощь. Приходи еще."
    h "Не за что, Джерри. Обращайся."
    return

label mutants_lair01:
    scene mutants_lair01 with dissolve
    play music "audio/crown.mp3"
    q "Наконец-то! Почему так долго?"
    h "Хм... Долго?"
    q "Ладно, неважно. Подойди ближе."
    scene mutants_lair02 with dissolve
    q "Говори тихо."
    h "Что-то случилось?"
    q "Да, гений, наверное, я делаю это не для того, чтобы ты подышал мне в лицо!"
    q "Я не знаю, кому могу доверять. А у тебя есть одно преимущество - вряд ли кто-то успел тебя купить."
    q "Или успел?"
    h "Я предпочитаю играть в свою игру."
    scene mutants_lair03 with dissolve
    q "Обычно в этом месте мне говорят о вечной преданности, но ты и подлизываться не умеешь."
    h "Вы кого-то конкретного подозреваете в предательстве?"
    q "Всех."
    scene mutants_lair04 with dissolve
    q "Может, это твоя Вика шпионит на мутантов, а?"
    h "Это исключено."
    scene mutants_lair03 with dissolve
    q "Как говорил мой отец, никогда ничего не исключай, тогда тебя никогда не застанут врасплох."
    scene mutants_lair02 with dissolve
    q "Мне нужно, чтобы ты выполнил одно небольшое дело."
    q "Один из моих разведчиков доложил, что нашел прямо в нашем городе логово мутантов из Орды."
    q "Я боюсь, что их предупредят, если я отправлю гвардию."
    q "Ты должен нагрянуть туда со своими людьми. Постарайся взять языка и выяснить, чем они там вообще занимаются."
    h "Я думал, что Орда - это сборище бандитов, которые просто грабят все на своем пути."
    q "Я сама так думала. Но похоже там все гораздо серьезнее, чем кажется."
    scene queen_mast with dissolve
    q "Чертовы уроды. И чего им не сиделось в своей жопе мира?"
    h "Эм..."
    q "Нет, им надо было потащиться через все Пустоши именно в мое королевство."
    h "Ваше величество..."
    q "Ну что еще?"
    h "Вы..."
    q "Что?"
    q "А, это... Я просто пытаюсь расслабиться."
    q "Ты даже не представляешь, какая нервная эта работа - быть королевой."
    q "Только решишь одну проблему, как появляются две новые."
    h "Это я очень хорошо понимаю."
    q "Вот и приходится... Расслабляться всеми доступными способами."
    q "Кстати, если хорошо справишься с заданием, я разрешу тебе новое развлечение с Викой."
    h "..."
    q "А теперь иди. И не надейся, ты никогда не увидишь, как кончает твоя королева."
    stop music fadeout 1.0
    return

label mutants_lair02:
    "Через некоторое время вы пришли к месту, указанному королевой."
    scene mutants_lair05 with dissolve
    play music "audio/mortem.mp3"
    t "Вот этот дом."
    h "Как будем его штурмовать?"
    t "Помещение небольшое. Вход один и узкий. Думаю, не стоит туда ломиться."
    t "Закинем им внутрь подарочек - дымовую шашку, и они сами к нам выбегут."
    h "Хорошо, начинай."
    scene mutants_lair06 with dissolve
    "Внутри здания раздался резкий хлопок и повалил дым."
    "Вскоре начали выбегать мутанты."
    scene mutants_lair07 with dissolve
    h "{i}Может, приказать сразу открыть по ним огонь? Отобью у них всякое желание сопротивляться, убив кого-нибудь.{/i}"
    h "{i}Или можно вступить в переговоры и попытаться обойтись без кровопролития с обеих сторон.{/i}"
    menu:
        "{i}Открыть огонь.{/i}":
            h "Огонь!"
            scene mutants_lair08 with dissolve
            h "Только всех не поубивайте."
            $ maxdead=0
            if soldiers<15:
                $ maxdead+=1
            if weapon<50:
                $ maxdead+=1
            if army_exp<50:
                $ maxdead+=1
            if maxdead>0:
                $ dead = renpy.random.randint(0,maxdead)
                $ casualties(dead)
            else:
                $ dead = 0
            $ killed = renpy.random.randint(2,4)
            "Вы убили [killed] человек противника и потеряли [dead] своих солдат."
        "{i}Приказать сдаться.{/i}":
            h "Сдавайтесь, иначе будете уничтожены."
            $ killed = 0
    scene mutants_lair09 with dissolve
    pr "Не стреляйте, давайте лучше поговорим. Кто вы такие?"
    h "Поговорить можно. Только сразу договоримся, что вопросы здесь задаю я."
    h "Так и кто {i}вы{/i} такие?"
    pr "Я проповедник Последнего учения. Меня прислал сюда сам Несущий Тьму."
    h "Несущий Тьму? Это еще кто такой?"
    pr "Так называют Тенебраса - нашего предводителя."
    h "Это он управляет Ордой?"
    pr "Да. Он ведет нас."
    t "Какого черта ваша группа приперлась в город?"
    pr "Чтобы проповедовать учение, конечно же."
    h "Вы проповедуете среди людей религию мутантов?"
    scene mutants_lair10 with dissolve
    pr "Учение, открытое нашему Пророку, помогает всем живущим существам, не только мутантам."
    t "В чем его суть в двух словах?"
    scene mutants_lair11 with dissolve
    pr "Разве можно суть мира выразить в двух словах? Впрочем, те, кто готов, поймут и в одном слове..."
    pr "Но всем прочим приходится долго и терпеливо объяснять, что собой представляет это мир."
    h "И что же он собой представляет?"
    scene mutants_lair12 with dissolve
    pr "Тюрьму, в которой все мы заточены, чтобы страдать."
    pr "Например, ты пришел сюда, потому что хочешь что-то получить, ведь так?"
    pr "Значит, ты не полностью счастлив в данный момент. Но когда ты получишь то, что хотел, ты тоже не будешь счастлив."
    h "Я бы не был так в этом уверен. По-моему, мне будет вполне даже неплохо."
    pr "Какое-то время, да. Но как долго? Ты либо начнешь бояться потерять то, что имеешь, либо захочешь получить что-то новое."
    pr "Круг замкнется, и ты начнешь все сначала - снова будешь искать что-то, чего у тебя нет, чтобы получить новую дозу счастья."
    pr "Проблема в том, что в этом мире нет постоянного счастья. Только временное."
    t "Меня уже притомила вся эта философия."
    h "Ладно, пусть королева сама с ним разбирается."
    t "Сейчас мы отведем вас всех в настоящую тюрьму, проповедник!"
    t "Там у тебя будет возможность еще раз обдумать, так ли уж похож остальной мир на нее."
    pr "Нет. Мы не пойдем с вами."
    t "Как будто нам нужно твое согласие."
    pr "Жаль, что у меня мало времени, чтобы показать вам свет. Но я могу использовать силу примера."
    pr "Я и мои ученики знаем, для чего живем и что с нами будет после смерти. Поэтому нам не страшно умереть."
    scene mutants_lair13 with dissolve
    pr "Брат Нут покажи им силу нашей веры."
    scene mutants_lair14 with dissolve
    t "Какого!.."
    scene mutants_lair15 with dissolve
    t "Хрена..."
    $ killed+=1
    scene mutants_lair16 with dissolve
    pr "Кроме того, все мы тяжело больны. Нам осталось жить совсем недолго."
    pr "Поэтому Тенебрас послал именно нас на это самоубийственное задание."
    h "Хм..."
    pr "Впрочем, я могу обещать, что если вы дадите нам уйти, мы не вернемся в город и закончим свои дни в молитвах в Пустошах."
    menu:
        "{i}Отпустить их.{/i}":
            h "Ладно, идите."
            t "Ты это серьезно?"
            h "Пусть молятся где-нибудь в Пустошах, пока сами не умрут."
            pr "Спасибо тебе, [name]. Надеюсь, ты еще увидишь свет истины."
            scene black with dissolve
            "Мутанты поспешно ушли."
        "{i}Попытаться схватить.{/i}":
            h "Взять их, живо!"
            scene mutants_lair17 with dissolve
            pr "Братья! Вечное блаженство ждет нас! Не мешкайте."
            $ killed_preacher=True
            $ killed+=3
            scene black with dissolve
            "Все мутанты покончили с собой. Вам не удалось схватить никого из них."
    if killed==1:
        "На земле остался лежать только труп самоубийцы. Вы обыскали его и нашли 60 монет."
        $ coins+=60
    else:
        $ killed_loot=killed*51
        $ coins+=killed_loot
        "Ваши солдаты обыскали трупы и нашли [killed_loot] монет."
    scene mutants_lair18 with dissolve
    t "Странный осадок остался после этой операции. Мне еще не приходилось воевать с самоубийцами."
    h "Сложно даже представить, как их победить, если в Орде много таких, как эти."
    t "Интересно, скольких людей мутант-проповедник обратил в эту херню, пока был в городе?"
    h "Кто знает, кто знает..."
    h "Теперь можно доложить королеве о том, что мы выполнили ее задание."
    t "Надеюсь, Ее Сисячество будет довольна."
    h "Не уверен, что она в принципе бывает довольна."
    h "Ладно, пошли домой."
    stop music fadeout 1.0
    return

label mutants_lair03:
    scene mutants_lair19 with dissolve
    play music "audio/crown.mp3"
    h "Я выполнил задание, ваше величество."
    q "Хорошо. Рассказывай."
    scene black with dissolve
    "Вы пересказали события нападения на логово мутантов."
    scene mutants_lair20 with dissolve
    q "Все хуже и хуже..."
    q "Мало мне было того, что они отморозки, так они еще и фанатики."
    q "Если узнаешь что-нибудь новое об этой их религии, сообщи мне."
    h "Хорошо, ваше величество."
    h "Как далеко Орда от города?"
    q "Они очень странно перемещаются. Будто что-то ищут в Пустошах."
    q "Но долго ждать их не придется, не волнуйся."
    q "Разведчики Орды уже напали на несколько наших аванпостов."
    q "Война неизбежна, лорд Норда. Готовься к ней."
    scene mutants_lair21 with dissolve
    q "Ну, и расслабляться не забывай... Вика уже ждет тебя."
    q "Мне сейчас некогда, так что развлекитесь без меня."
    q "Она знает, что делать, а ты не вздумай взять большее."
    h "Спасибо, моя королева..."
    q "Ступай, у меня еще много дел."
    stop music fadeout 1.0
    scene black with dissolve
    "Вика привела вас в свою комнату и легла на кровать."
    scene mutants_lair22 with dissolve
    h "Хм..."
    v "Садись рядом."
    scene mutants_lair23 with dissolve
    v "Ты выполнил очередное задание королевы, да?"
    h "Выполнил..."
    v "Ты теперь лорд... Каково это?"
    h "Грех жаловаться."
    v "А я всего лишь служанка..."
    scene mutants_lair24 with dissolve
    h "Это не надолго."
    v "Знаешь, это даже забавно. Помнишь, как в детстве мама постоянно говорила мне, что я королева?"
    h "Помню. Все еще удивлялись, почему она говорит именно {i}королева{/i}, а не {i}принцесса{/i}."
    v "Она так часто это повторяла, что я поверила..."
    v "Глупо, да? Считать себя королевой, живя в Пустошной глуши."
    menu:
        "Ты и правда красива, как королева.":
            scene mutants_lair25 with dissolve
            v "..."
        "{i}Промолчать.{/i}":
            pass
    scene mutants_lair24 with dissolve
    v "Я все ждала, когда же в нашу деревню придет король, который заберет меня в свой дворец."
    h "Так вот почему ты отказывала всем парням."
    scene mutants_lair26 with dissolve
    v "Угу. Какая же я все-таки была дура..."
    v "Даже стыдно вспоминать."
    h "Но ты все же, кажется, влюбилась в того парнишку, которого мы подобрали."
    v "А это вспоминать не только стыдно, но и больно."
    h "Значит, ты знаешь, что его убили."
    scene mutants_lair27 with dissolve
    v "О, я с радостью смотрела, как наемники с шутками пускали в него пулю за пулей."
    v "Ведь это именно он навел работорговцев на нашу деревню."
    v "Оказывается, они взяли в заложники его жену, а его отпустили, приказав найти в Пустошах {i}хороший товар{/i}."
    v "Вот он и нашел..."
    h "..."
    scene mutants_lair24 with dissolve
    v "Впрочем, мне даже жаль его немного..."
    v "Ты бы видел его лицо, когда наемники сказали, что насиловали его жену так часто, что она умерла от истощения."
    h "Мы могли бы помочь, если бы он сразу все нам рассказал."
    v "Да, но он предпочел всех нас предать в ответ на нашу доброту."
    scene mutants_lair25 with dissolve
    v "Давай больше никогда не будем говорить о нем, хорошо?"
    h "Как скажешь."
    scene mutants_lair24 with dissolve
    v "..."
    v "Что нам теперь делать, [name]?"
    v "Признаться, что я твоя [s_name], теперь еще сложнее. Это опозорит нас..."
    h "Я и сам запутался, Вика."
    if mc_used_vica:
        h "По правде говоря, я даже не знаю, сожалеть или радоваться, что так получилось."
        scene mutants_lair25 with dissolve
        v "..."
    scene mutants_lair24 with dissolve
    v "Я все думала, думала, думала о том, что делать..."
    v "И вдруг..."
    h "Ты что-то придумала?"
    v "Не знаю, как сказать..."
    h "Не бойся, я все пойму."
    scene mutants_lair28 with dissolve
    v "Понимаешь... Это так странно, что я оказалась настолько близко к своей мечте."
    v "Словно это какой-то знак судьбы."
    v "Я каждый день вижу королевский трон в двух шагах от себя. Он сводит меня с ума..."
    h "Ты так сильно хочешь стать королевой?"
    v "Да! Я бы все отдала ради этого!"
    scene mutants_lair29 with dissolve
    v "Меньше всего я хочу вернуться в наши убогие Пустоши."
    v "Я мечтаю жить здесь, во дворце: красиво одеваться, вкусно есть, иметь слуг, которые будут все для меня делать."
    v "А еще я люблю спать на удобной и чистой постели, не то, что те доски, на которых мы привыкли засыпать..."
    v "Ты знаешь, какие здесь мягкие кровати?"
    h "Да, кажется, мягкие."
    scene mutants_lair30 with dissolve
    v "Ха-ха, нет, я не про эту! Моя кровать обычная, не то, что королевская! Ты бы ее видел..."
    h "Так к чему ты клонишь?"
    scene mutants_lair31 with dissolve
    v "Подожди, мне все еще стыдно это сказать..."
    h "Хорошо, не торопись."
    v "Спасибо..."
    v "..."
    if mc_used_vica:
        scene mutants_lair32 with dissolve
        v "Ты..."
        v "Я просила не пользоваться тем, что королева разрешила тебе развлекаться со мной, но ты не послушал..."
        h "Прости... Это выше моих сил. Я не мог удержаться."
        h "Когда я вижу твое прекрасное тело, я теряю контроль над собой."
        v "..."
        v "Знаешь, может, это даже к лучшему."
        h "О чем ты?"
    v "В общем..."
    scene mutants_lair33 with dissolve
    v "Пожалуйста, [b_name], помоги мне осуществить мою детскую мечту."
    v "Я буду для тебя, кем захочешь: другом, любовницей, женой..."
    v "Только сделай меня своей королевой!"
    scene mutants_lair34 with dissolve
    v "..."
    v "Как-то так..."
    "Подсказка" "{i}Обещать - не значит жениться.{/i}"
    menu:
        "Ты станешь королевой.":
            scene mutants_lair35 with dissolve
            h "Моей королевой."
            $ vica_love_route = True
            scene mutants_lair36 with dissolve
            v "Спасибо, [name]! Милый мой."
            v "Я знала, что ты не откажешь."
            scene mutants_lair37 with dissolve
            v "Теперь... Перейдем к твоей награде?"
            v "Королева сказала, чтобы я использовала свои ноги, потому что они тебе так нравятся..."
            v "Никогда этого не делала, но я постараюсь..."
            scene mutants_lair38 with dissolve
            v "Прости, я все еще стесняюсь."
            v "Особенно, когда ты так на меня смотришь..."
            h "Ты восхитительна, Вика."
            scene mutants_lair39 with dissolve
            v "Спасибо..."
            v "Я попробую, хорошо?"
            h "Я уверен, у тебя все получится."
            scene vica_fj01 with dissolve
            v "Я правильно делаю, [b_name]?"
            h "Знаешь, мне кажется, что я кончу, как бы ты ни делала, - от одного твоего вида."
            v "Это не то, что я хотела услышать!"
            h "Прости... Ты все делаешь прекрасно."
            $ renpy.pause()
            scene vica_fj02 with dissolve
            v "Не надо меня жалеть!"
            v "Я больше не маленькая девочка. Я..."
            v "Я почти королева..."
            v "А ты... Ты мой..."
            scene mutants_lair40 with dissolve
            v "Король!"
            scene mutants_lair41 with dissolve
            v "Как много спермы..."
            v "Так и должно быть?"
            h "Да, если твоим членом занимается сама королева."
            scene mutants_lair42 with dissolve
            v "А вот это уже именно то, что я хотела услышать."
            h "Разрешите откланяться, ваше величество?"
            v "Разрешаю, лорд. Было приятно с вами... побеседовать."
            v "Заходите еще. Здесь вам всегда рады."
            h "Непременно."
        "Прости, но мы не можем быть вместе.":
            h "Это нехорошо, мы должны остановиться."
            v "Как скажешь..."
            v "Прости, что я тебе это предложила."
            h "Ничего, Вика, не обижайся, но я не могу..."
            v "Я понимаю."
            h "Скажи королеве, что мы развлеклись, как она хотела."
            v "Скажу."
            h "Я, пожалуй, пойду."
            v "Пока."
    return

label vica_fj:
    scene mutants_lair34 with dissolve
    v "Ты снова хочешь это сделать?"
    h "Еще как хочу."
    scene mutants_lair35 with dissolve
    v "Значит, у меня неплохо получается?"
    h "Ни на минуту в этом не сомневайся."
    v "Тогда ложись скорее на кровать, а я пока разденусь..."
    scene mutants_lair38 with dissolve
    v "Прости, я все еще стесняюсь."
    v "Особенно, когда ты так на меня смотришь..."
    h "Ты восхитительна, Вика."
    scene mutants_lair39 with dissolve
    v "Спасибо..."
    v "Ты готов?"
    h "Всегда готов, Вика."
    scene vica_fj01 with dissolve
    v "Тебе нравится, [b_name]?"
    h "Да, [s_name], ты делаешь это прекрасно."
    v "Ты прав... Это прозвучало как-то... Неправильно?"
    h "Даже если мы поступаем неправильно, я уже не смогу от этого отказаться."
    $ renpy.pause()
    scene vica_fj02 with dissolve
    v "Тогда давай меньше думать об этом и больше наслаждаться моментом."
    v "Ведь я больше не маленькая девочка. Я..."
    v "Я почти королева..."
    v "А ты... Ты мой..."
    scene mutants_lair40 with dissolve
    v "Король!"
    scene mutants_lair41 with dissolve
    v "Как же много спермы из тебя выливается каждый раз."
    h "С такой красавицей, как ты, не может быть по-другому."
    scene mutants_lair42 with dissolve
    v "Спасибо."
    v "Ты придешь еще?"
    h "Как я могу не прийти?"
    v "Я буду ждать... [b_name]!"
    h "Я тоже... [s_name]."
    return

label chasing_bahuton:
    scene black with dissolve
    if soldiers>=5:
        $ sold_taken=5
    elif soldiers>0 and soldiers<5:
        $ sold_taken=soldiers
    else:
        $ sold_taken=0
    "Тинк взял с собой [sold_taken] солдат."
    "Вскоре ваш небольшой отряд пустился в погоню за Бахутоном."
    "Вы дошли до самой фермы, но никого не встретили по дороге."
    scene dankas_missing03 with dissolve
    play music "audio/tierra.mp3"
    fa "[name]! Послушай меня..."
    h "Где она?!"
    fa "Я понимаю, ты на взводе."
    h "Где этот старый клоун? Я засуну его очки ему в жопу."
    t "[name], мне придется немного побыть Таиной и сказать, чтобы ты остыл."
    h "Ладно, ты прав... Так и где твой отец, Фазер?"
    fa "Он ушел в Пустоши."
    t "Ты не тяни кота за яйца, а то и я выйду из себя. Говори все, что знаешь."
    fa "Данка была с ним."
    h "Твою мать! И ты его не остановил? Ты с ним заодно?!"
    fa "Я пытался его отговорить, но старик меня не слушал."
    fa "Недавно он стал отправлять вам меньше еды, а излишки продавал налево."
    fa "Скопив деньги, Бахутон нанял хорошо вооруженных наемников."
    fa "Я понятия не имел, что он задумал."
    fa "Дошло только тогда, когда он пришел сегодня утром, чтобы попрощаться."
    fa "Отец сказал, что идет в Орду."
    p "Чего?!"
    t "Твою ж мать."
    h "Немедленно отправляемся за ним!"
    t "Подожди. Фазер, сколько у него наемников и чем они вооружены?"
    fa "Дюжина. У каждого есть автомат. Возможно даже гранаты."
    t "Черт, нас маловато."
    h "Возвращаться или ждать подкрепления некогда."
    fa "Я со своими людьми помогу вам."
    fa "У меня только одна просьба, [name], - не убивай Бахутона."
    fa "Я заплачу. Много - тысячу монет. Только не трогай его."
    fa "Пусть он и выжил из ума на старости лет, но он мой отец."
    p "Откуда у тебя столько денег?"
    fa "Есть кое-какие сбережения. Остальное займу."
    h "Что я сделаю с Бахутоном, зависит от того, что он сделал с Данкой."
    fa "Я понимаю."
    h "Хорошо. Тогда пошлите уже. "
    fa "Эй, парни! Все сюда. Останутся только те, кто стережет рабов."
    fa "Остальные за мной!"
    scene black with dissolve
    "Взяв в свой отряд Фазера и его людей, вы отправились в Пустоши."
    "После долгих часов блужданий, Тинк заметил следы."
    scene dankas_missing04 with dissolve
    t "Они проходили здесь недавно. Пошли вон туда."
    p "Зачем вообще старику понадобилось в Орду?"
    scene dankas_missing05 with dissolve
    fa "Недавно к нам пришел какой-то мужик в темных очках - попросился переночевать."
    fa "Отец разговорился с ним... Хрен знает, о чем они трепались."
    fa "Только после этого незнакомый хер остался у нас дольше, чем на одну ночь."
    fa "И что странно - очки свои он никогда не снимал."
    fa "Я к нему подхожу однажды и говорю - не мутант ли ты, чудила?"
    fa "Снимай очки, пока мой кулак их с тебя не снял."
    p "Ха-ха! Классно сказано."
    fa "Но появился Бахутон и послал меня к моей собственной матери."
    fa "Правда, на следующий день очкастый ушел."
    p "Но как это все связано с тем, что происходит?"
    fa "После этого случая отец стал постоянно заговаривать с нами о какой-то философской херне."
    fa "Типа этот мир тюрьма, которую нужно уничтожить. Какое-то Последнее учение открыло ему глаза..."
    h "Подожди, ты сказал Последнее учение?"
    fa "Вы слышали о нем?"
    t "Ага, один шизик нам лепил что-то про это."
    h "Может быть, это тот же самый шизик."
    p "О ком вы говорите?"
    h "Потом расскажу. Всё, отдохнули, пошлите дальше."
    h "Нельзя дать им добраться до Орды."
    stop music fadeout 1.0
    scene black with dissolve
    "Вы шли по следам до самой ночи."
    "Наконец ваш отряд наткнулся на здание посреди Пустошей."
    scene dankas_missing06 with dissolve
    t "Они внутри."
    p "Устроим старый-добрый раш по центру? Закидаем внутрь гранаты и сделаем снова {i}surprise, motherfucker!{/i}"
    t "Лучше нападем с двух сторон. Перекрестным огнем легче будет выкосить ублюдков."
    h "Алло, парни! Данка внутри! Какие на хрен гранаты, какой в баню перекрестный огонь?"
    t "Прости, забыл..."
    fa "Давайте попробуем обойтись вообще без стрельбы."
    fa "Окружим здание, и я пойду внутрь один - уговорю отца сдаться."
    h "Ладно, попробуй. Мне главное вытащить оттуда Данку живой и невредимой."
    t "Бойцы! Слушать сюда: рассредоточиться, окружить здание, следить за окнами в оба глаза."
    t "Без приказа огонь не открывать."
    scene black with dissolve
    "Фазер вошел в здание."
    "Через полчаса он вернулся."
    scene dankas_missing06 with dissolve
    fa "Отец согласился сдаться. Говорит, он нанял бойцов только для того, чтобы отбиваться от бандитов в Пустошах."
    fa "Он не собирается проливать кровь людей."
    fa "Да и наемники не горят желанием умереть в этом хлеву. Короче, они сложили оружие."
    h "Тогда пошлите внутрь. Но если кто дернется - стреляйте без предупреждения."
    scene dankas_missing07 with dissolve
    ba "Не стреляйте, мои люди сложили оружие."
    h "Где Данка?"
    scene dankas_missing08 with dissolve
    da "Я здесь!"
    h "Ты как, малышка?"
    da "Замечательно! Посмотрите на мою кожу."
    h "Ты зеленая!"
    da "Ага! Правда здорово? Я не заражена!"
    h "Прекрасно, моя милая."
    da "Я знала, что вы придете за мной!"
    ba "Знала она! Дура, ты могла стать королевой!"
    scene dankas_missing09 with dissolve
    da "Я тебе уже говорила, что не хочу быть никакой королевой."
    da "Мне нравится быть наложницей!"
    scene dankas_missing10 with dissolve
    da "Его наложницей."
    ba "Шлюха!"
    menu:
        "{i}Ударить его.{/i}":
            h "Ну все, мое терпение лопнуло."
            scene dankas_missing11 with dissolve
            h "Это тебе за все хорошее."
            h "И больше не смей при мне оскорблять Данку, понял?"
            ba "..."
            scene dankas_missing12 with dissolve
        "О да, она шлюшка.":
            scene dankas_missing07 with dissolve
            h "Данка дала мне, едва меня зная."
            h "Из нее выйдет отличная шлюха."
            h "Моя шлюха!"
            ba "Грр...."
    h "Зачем ты вообще все это затеял, старый дурак?"
    ba "Мой сын здесь ни при чем. Он ничего не знал о моих планах."
    h "Это я уже понял."
    ba "Хорошо."
    ba "..."
    h "Что молчишь? Рассказывай."
    ba "Вы все равно не поймете."
    t "Что тут понимать. Проповедник Несущего Тьму насрал тебе в уши про непостоянное счастье."
    p "Чего?! Когда вы наконец расскажете мне эту историю?"
    ba "Откуда вы знаете?"
    h "Мы встретились с ним в городе."
    if not(killed_preacher):
        t "Угу. [name] даже сохранил ему жизнь."
        ba "Правда? Спасибо, он хороший человек."
        t "Он не человек, он мутант."
        ba "Разве это так важно?"
        t "Судя по тому, что ты предал людей, украл наложницу своего лорда и потащил ее к мутантам..."
        t "Да, это, мать твою, видимо, важно!"
        t "Эта моросня про Последнее учение уже наносит по нам удары, хотя война еще даже не началась."
        ba "Вы не понимаете..."
    ba "Ладно, давайте выпьем, и я все расскажу."
    h "Что ж, можно и выпить. Домой возвращаться все равно поздно - слишком темно, чтобы бродить по Пустошам."
    h "Переночуем здесь, парни."
    t "Хорошо, я назначу часовых."
    scene black with dissolve
    "Вскоре все присутствующие сели и разлили по стаканам пойло."
    play music "audio/rise.mp3"
    scene dankas_missing13 with dissolve
    ba "Я ведь раньше думал, что Орда просто банда отморозков."
    ba "Все изменилось после того, как я познакомился с одним из их проповедников."
    ba "Когда он говорил, мне казалось, что я не узнаю что-то новое, а вспоминаю забытое..."
    scene dankas_missing14 with dissolve
    ba "Мне всегда казалось, что с этим миром что-то не так."
    ba "А проповедник не только объяснил, что именно не так, но и показал путь, по которому нужно идти, чтобы все исправить."
    ba "Их цели гораздо выше, чем та мышиная возня, которой мы занимаемся: жрем, срем, пьем и трахаемся."
    ba "Они ставят перед собой реально амбициозную, масштабную задачу."
    h "Чего они хотят?"
    ba "Уничтожить мир!"
    scene dankas_missing15 with dissolve
    fa "Господи, отец, что ты несешь? И зачем?"
    ba "Чтобы прекратить страдания и перенестись в мир постоянного блаженства."
    fa "Твою мать..."
    p "Ха-ха! Однажды все человечество уже пыталось уничтожить наш мир - не получилось."
    ba "Я верю, что они смогут. Хотя бы потому, что их ведет Несущий Тьму - Тенебрас."
    t "Ты что, видел этого несуна?"
    ba "Нет, но и того, что я о нем слышал, мне достаточно."
    ba "Собственно, я к нему и шел."
    scene dankas_missing16 with dissolve
    h "Ну, так и шел бы один, зачем ты Данку с собой потащил-то?"
    ba "Проповедник рассказал, что у него было видение, что конец света приблизит девушка, которая станет женой Тенебраса."
    ba "Он знает о ней только то, что она должна быть дочерью мутантки и человека."
    h "Ты хочешь сказать, что Данка..."
    ba "Я не стану об этом говорить."
    scene dankas_missing17 with dissolve
    fa "Еще бы. Зато я стану."
    fa "Однажды наш папаня завел любовницу-мутантку в Пустошах."
    fa "Он чуть ли не каждый день убегал из дома, чтобы потрахать ее."
    t "Как он не заразился?"
    fa "Да хрен его знает. Везучий сукин сын."
    fa "Хотя, может, он и заразился. Я с ним в одной кровати не спал, не знаю."
    fa "Короче, в итоге та девка забеременела, но умерла при родах. Вы же знаете, у мутанток проблемы с этим делом."
    ba "Это была моя вина! Если бы я думал головой, а не членом, она была бы жива."
    fa "Вот примерно из-за таких мыслей он и притащил Данку к нам в дом. И мать приняла ее."
    scene dankas_missing18 with dissolve
    h "Ты знала об этом, Данка?"
    da "Угу... Простите, что я не рассказала сразу..."
    fa "Мы не были уверены, заражена она или нет. И если заражена, то насколько сильно."
    fa "Тогда Бахутон выдумал пустить слух про ее слишком синие глаза, чтобы люди сторонились Данки."
    p "Но ведь можно было провести этот цветовой тест."
    ba "И если бы он показал, что она мутант, то что - выгнать ее? Я не мог так поступить с дочерью той, кого так любил."
    h "И ты предпочел обречь ее на жизнь изгоя среди людей."
    ba "Все равно девчонке жилось лучше на ферме, чем бродить по Пустошам или стать шлюхой в лагере мутантов."
    p "Только прикол в том, что ей не пришлось бы ни бродить по Пустошам, ни отправляться в лагерь. Она человек!"
    scene dankas_missing19 with dissolve
    ba "Кто же знал..."
    ba "Моя семья все равно не приняла бы ее, потому что..."
    scene dankas_missing20 with dissolve
    ba "Да что тут объяснять..."
    h "И ты готов был положить свою дочь в постель мутанта?"
    scene dankas_missing19 with dissolve
    ba "Она стала бы королевой Орды!"
    t "А ты отцом королевы, да, старик?"
    ba "Какая разница, этот мир все равно обречен. Я лишь хотел приблизить его конец."
    h "А мы его отдалили. Данка не станет женой вождя Орды."
    ba "Не зарекайся. Если пророчество верно, то ты ничего не сможешь изменить, как бы ни пытался."
    h "Хорошо, что я не верю в пророчества."
    scene dankas_missing21 with dissolve
    h "Данка, у тебя уже глаза слипаются, малышка?"
    da "Я очень устала... Мы шли целый день."
    h "Хорошо. Мы с Данкой идем спать. Вы приглядите за Бахутоном, чтобы он чего не выкинул."
    t "Будет сделано."
    p "Спокойной ночи, ха-ха. Или лучше пожелать неспокойной?"
    stop music fadeout 1.0
    scene black with dissolve
    $ renpy.pause(1)
    call danka_green_night from _call_danka_green_night_1
    scene dankas_missing42 with dissolve
    h "Рассказывайте."
    t "Пока мы спали, нас окружили мутанты. Они стреляют сразу, как только кого-то видят."
    h "Сколько их?"
    t "Человек пятьдесят. Это только те, кого мы смогли посчитать."
    h "Етит твою мать."
    p "А точнее - етит мать Бахутона!"
    p "Что-то мне подсказывает, что ты, старик, знал, что они придут."
    ba "Я не думал, что так скоро."
    p "Что же они стреляют-то? Ты же вроде с мутантами в десна целуешься."
    ba "Наверное, они поняли, что ситуация изменилась."
    h "Короче, какие есть идеи?"
    t "Я могу предложить только героически погибнуть."
    p "Я предлагаю сперва напиться!"
    h "Эти планы мне не подходят."
    h "Мне еще слишком рано умирать - я перетрахал не всех, кого хотел."
    t "Так и скажи мутантам. Может, тогда они нас отпустят."
    h "Давайте подождем. Может, что-то придумаем."
    t "Согласен. Незачем облегчать им задачу."
    t "Пусть штурмуют здание, если хотят нас прикончить."
    scene black with dissolve
    "Вы просидели около часа, пытаясь придумать, как выкрутиться из ситуации."
    "Тем временем ваши солдаты время от времени вступали в перестрелки с мутантами."
    scene dankas_missing42 with dissolve
    t "Ну что, придумал что-нибудь?"
    p "Жопа нам, что тут придумаешь!"
    h "Э-э-эх, а все так хорошо шло..."
    fa "Слышите? Там стрельба началась."
    scene dankas_missing43 with dissolve
    play music "audio/fallout.mp3"
    "Солдат" "Лорд! Новости, лорд!"
    "Солдат" "Королевская гвардия во главе с Дексом напала на мутантов."
    p "Напомните мне поставить свечку святому Радию, когда вернемся."
    t "Что будем делать?"
    h "{i}Это первое большое сражение с мутантами.{/i}"
    h "{i}Если я помогу Дексу, то могу рассчитывать на благодарность королевы.{/i}"
    h "{i}Или можно отсидеться здесь, сохранив своих и Фазера солдат.{/i}"
    h "{i}Возможно, это поможет ферме увеличить производство еды.{/i}"
    menu:
        "Вступаем в бой!":
            $ dankas_missing_fought=True
            scene dankas_missing44 with dissolve
            h "За мной! В атаку!"
            scene dankas_missing45 with dissolve
            h "Начать мочить козлов!"
            scene dankas_missing46 with dissolve
            $ renpy.pause()
            p "Тра-та-та-та-та!"
            "Мутант" "Не бойтесь, братья! Вечный свет ждет нас!"
            d "Зачем вы сопротивляетесь, тупые придурки?!"
            scene black with dissolve
            "Вы разбили этот фланг мутантов. Остальные противники поспешно отступили."
            if sold_taken==5:
                if weapon>=100:
                    $ sold_taken -= 1
                if army_exp>=100:
                    $ sold_taken -= 1
                "Вы потеряли [sold_taken] солдат."
            else:
                "Вы потеряли всех [sold_taken] солдат."
            $ casualties(sold_taken)
            scene dankas_missing47 with dissolve
            ta "Ты проиграл пари, Декс!"
            d "Да он просто увидел тебя, поэтому и вылез."
            h "Привет, Таина, рад тебя видеть."
            h "Я даже почти рад видеть и тебя, здоровяк."
            scene dankas_missing48 with dissolve
            d "Жаль, что тебя не пристрелили."
            h "Ага, спасибо, это чувство уже улетучилось."
        "Сидим здесь.":
            h "Побережем людей. Пусть Декс сам справляется."
            scene black with dissolve
            "Вы подождали, пока стрельба стихнет и затем вышли."
            "Мутанты были разбиты и убегали с поля боя."
    scene dankas_missing48 with dissolve
    h "Как вы здесь очутились?"
    d "Скажи ей спасибо."
    ta "Вчера я заволновалась, что вы долго не возвращаетесь, и сама пошла на ферму."
    ta "Там мне рассказали, что все вы ушли в Пустоши за Бахутоном."
    ta "Тут один разведчик... Неважно кто..."
    ta "В общем, мне сообщили, что заметили в Пустошах большой отряд мутантов Орды."
    ta "Я решила обратиться за помощью к королеве."
    d "А она почему-то отправила меня спасать тебя, хотя я был против."
    ta "Зато мы одержали первую значимую победу над Ордой!"
    h "Ты спасла всем нам жизнь, Таина. Спасибо тебе."
    fa "Давайте убираться отсюда поскорее. Сопли дома пожуем."
    scene dankas_missing49 with dissolve
    h "Ты хорошо помог мне, Фазер."
    fa "Спасибо, что не убил моего отца. Я заплачу, как обещал."
    h "Кстати, где Бахутон?"
    fa "Похоже, он убежал вместе с мутантами."
    h "Что ж... Может, это и к лучшему."
    h "Назначаю тебя главным на ферме."
    $ fazer_charges_farm=True
    fa "Спасибо..."
    h "А теперь соберите все ценное, что найдете, с тех, кого мы убили, и уходим."
    stop music fadeout 1.0
    scene black with dissolve
    "Вы нашли ценностей на сумму 200 монет."
    $ coins+=200
    "После этого вы вернулись в город."
    return

label danka_green_night:
    play music "audio/relaxing.mp3"
    scene dankas_missing22 with dissolve
    h "С тобой точно все в порядке? Старик не обижал тебя?"
    da "Нет... Он только все время твердил, что я стану королевой."
    scene dankas_missing23 with dissolve
    da "Простите меня, это я во всем виновата! Хонк тут ни при чем!"
    h "В чем ты виновата, девочка моя?"
    da "Отец прислал мне записку, в которой сказал, что навсегда уходит в Орду и хочет попрощаться."
    da "Я убежала из гарема, чтобы встретиться с ним. А он..."
    da "Он схватил меня и потащил за собой..."
    scene dankas_missing24 with dissolve
    da "Простите, что доставила вам столько хлопот своей глупостью!"
    h "Я понимаю, Даночка. Он все же твой отец."
    da "Не наказывайте Хонка, пожалуйста!"
    h "Хорошо-хорошо, не переживай. Я не стану его наказывать."
    da "Спасибо, вы лучший!"
    da "Теперь я всегда-всегда буду с вами советоваться, прежде чем что-то делать."
    scene dankas_missing25 with dissolve
    h "А вот это правильно. Умница."
    da "И еще... Я... хотела..."
    scene dankas_missing26 with dissolve
    da "Сказать..."
    scene dankas_missing27 with dissolve
    da "..."
    h "Ладно, спи, девочка."
    scene black with dissolve
    "Вскоре вы тоже уснули."
    "Спустя какое-то время..."
    scene danka_green_bj with dissolve
    da "М-м-м."
    h "Данка?"
    da "Угхму."
    $ renpy.pause()
    scene dankas_missing28 with dissolve
    da "М-м-м... Вкусно!"
    if lori_in_harem:
        da "Вам нравится? Меня Лори научила!"
        da "Она славная."
    h "Ты чего не спишь? Еще темно."
    da "Мне приснилось, что вы меня ласкаете."
    da "Мне было так хорошо, что я даже проснулась."
    da "Я хотела вас разбудить..."
    scene dankas_missing29 with dissolve
    da "Но подумала, что вы не захотите меня такой..."
    da "Зеленой."
    h "Сейчас ты это сама увидишь. Иди сюда!"
    scene dankas_missing30 with dissolve
    da "А-аай!"
    h "Пора снять с тебя лишнее."
    da "Значит, вы снова сделаете мне хорошо?"
    scene dankas_missing31 with dissolve
    h "Еще как хорошо."
    scene dankas_missing32 with dissolve
    da "Ура!"
    scene dankas_missing33 with dissolve
    h "Я еще никогда не занимался сексом с зелеными девушками."
    scene dankas_missing34 with dissolve
    da "А-аах! Как же хорошо."
    scene danka_green_doggy01 with dissolve
    da "Так, значит..."
    da "Я у вас первая, как и вы у меня?"
    h "Ха-ха, Данка. Да, ты у меня первая."
    scene danka_green_doggy02 with dissolve
    h "Кроме того, я еще никогда не входил в такую узкую киску."
    h "Тебе не больно, моя девочка?"
    da "Нет! Мне очень... Очень приятно."
    scene danka_green_doggy03 with dissolve
    h "Какая красота..."
    da "Красота?"
    h "Ты прекрасна, Данка."
    da "Спа... си... бо..."
    $ renpy.pause()
    menu:
        "Кончить внутрь.":
            scene dankas_missing35 with dissolve
            da "А-аах!"
            da "Я чувствую вашу сперму внутри себя."
            h "Дай-ка я полюбуюсь, как она вытекает из твоей киски."
            scene dankas_missing36 with dissolve
            if not(dankas_missing_done):
                $ cum_inside_danka=True
            $ renpy.pause()
        "Кончить наружу.":
            scene dankas_missing37 with dissolve
            $ renpy.pause()
            da "А-аах!"
            scene dankas_missing38 with dissolve
            da "Я чувствую, как ваша сперма растекается по моей спине."
            da "Ее так много!"
            $ renpy.pause()
    scene dankas_missing39 with dissolve
    h "Теперь можно поспать."
    da "Надеюсь, мне снова приснится тот же самый сон."
    stop music fadeout 1.0
    scene black with dissolve
    "Вскоре вы уснули."
    scene black with dissolve
    t "[name]! Вставай, у нас проблемы!"
    scene dankas_missing40 with dissolve
    h "Что-то серьезное?"
    t "Если говорить коротко, то возможно, что это был последний секс в твоей жизни."
    h "Хм, похоже, серьезное."
    t "Вставай, собираемся, где сидели вчера."
    h "Хорошо, сейчас приду."
    scene dankas_missing41 with dissolve
    h "Эх, жаль... Так хочется насладиться тобой еще раз."
    h "Но придется снова идти решать проблемы."
    h "Спи, девочка."
    return

label danka_first_sex:
    h "По-моему, местные мужики слепые."
    da "Слепые?"
    h "Да. Раз они не видят, какая ты красивая. И твои глаза — особенно."
    scene 051 with dissolve
    da "Что вы делаете?"
    h "То, чего ты заслуживаешь."
    da "Мы не можем… Папа спит внизу… И Таина… Она же здесь."
    h "Поэтому веди себя тихо, поняла, моя хорошая?"
    da "..."
    scene 052 with dissolve
    h "Вот и умница. Давай-ка снимем это."
    da "Пожалуйста... Не останавливайтесь."
    da "А-а-х… Мне так хорошо."
    menu:
        "А сейчас станет еще лучше.":
            scene 053 with dissolve
            da "Нет!"
            h "Тише! Ты хочешь, чтобы все проснулись?"
            da "Нет… А то папа опять меня отругает."
            scene 054 with dissolve
            h "Поэтому веди себя тихо-тихо, моя сладкая."
            h "Сейчас я докажу тебе, что ты стоишь того, чтобы рискнуть своим членом."
            h "Ты слишком притягательная, чтобы меня хоть что-то сейчас остановило."
            da "…"
            scene 055 with dissolve
            da "А-а-х!"
            scene danka_sex_spoon with dissolve
            da "Пожалуйста… Помедленнее… А то… Я…"
            da "Закричу…"
            h "Так?"
            scene danka_sex_spoon_back with dissolve
            da "Да… Как же хорошо!"
            da "Я почти..."
            if not(danka_first_night_done):
                $ danka_sex=True
            menu:
                "Кончить внутрь.":
                    scene 057 with dissolve
                    h "Умница."
                "Кончить наружу.":
                    scene 056 with dissolve
                    h "Умница."
            scene 058 with dissolve
            da "Спасибо вам. Это лучшая ночь в моей жизни."
            menu:
                "Ты теперь моя. Я никому тебя не отдам.":
                    scene 059 with dissolve
                    h "Таких ночей у нас будет еще много."
                    da "П-правда?"
                    h "Обещаю."
                    da "За что мне столько счастья?"
                    h "А сейчас спи, моя хорошая."
                    da "Хорошо."
                "Жаль, что ты достанешься не мне.":
                    da "Очень жаль..."
        "Остановиться.":
            scene 050 with dissolve
            h "Теперь ты не сомневаешься, что нравишься даже лордам?"
            da "Да… Спасибо вам. За это..."
            h "Приятных снов."
            da "С-спокойной ночи."
    return

label newlywed_life01:
    scene black with dissolve
    "Вы направились к Пино домой, но встретили его на улице."
    scene newlywed_life01 with dissolve
    p "Давай сделаем это здесь."
    da "Нас могут увидеть."
    p "В том и прикол, дурочка!"
    p "Ну же, снимай шортики."
    da "..."
    h "{i}Что ж, очевидно, что у них все хорошо.{/i}"
    menu:
        "{i}Остаться и посмотреть.{/i}":
            h "{i}И все же мне стоит убедиться в этом лично!{/i}"
            scene newlywed_life with dissolve
            p "Раздвинь ножки чуть пошире!"
            p "Н-на!"
            da "Ай! Не так резко, пожалуйста."
            p "Пора бы тебе уже привыкнуть."
            p "Я трахаю тебя так каждый день."
            p "И буду трахать точно так же."
            da "Ладно... Только поторопитесь."
            da "Будет очень стыдно, если нас кто-то увидит."
            p "Да тебя и невозможно долбить долго."
            p "Ты слишком узкая."
            scene newlywed_life02 with dissolve
            p "А теперь получи мой нектар!"
            da "А-аах..."
            scene newlywed_life03 with dissolve
            p "Эх, жить хорошо!"
            da "Пойдемте отсюда скорее."
            scene newlywed_life04 with dissolve
            p "Ладно, ладно. Ты сперва оботрись хотя бы."
            scene black with dissolve
            "После того, как они ушли, вы выбрались из укрытия и отправились к себе."
        "{i}Уйти.{/i}":
            pass
    return

label mc_and_pino_go_to_farm:
    scene black with dissolve
    "Вы вместе с Пино отправились на ферму."
    "Когда вы пришли туда, вас встретил сын Бахутона."
    scene dankas_missing03 with dissolve
    h "Фазер, где Бахутон?"
    fa "Я как раз хотел идти к вам. Кое-что случилось."
    p "Ты видел Данку?"
    fa "Наверное, она ушла вместе с ним, или он потащил ее с собой насильно."
    h "Куда?"
    fa "В Орду."
    p "Что?!"
    fa "Недавно к нам приперся мутный мужик в черных очках."
    fa "Он запудрил отцу голову какой-то философской хренью."
    fa "После этого Бахутон объявил, что теперь он исповедует Последнее учение и хочет пойти в Орду."
    h "Не проще ли было прикончить себя прямо здесь, и не бить ноги в такую даль?"
    fa "Отец сказал, что ему нужна Данка, тогда у него будет больше шансов, что мутанты примут его."
    fa "Это из-за какого-то там пророчества, но я не вникал."
    h "Давно они ушли?"
    fa "Рано утром."
    h "Некогда возвращаться за подкреплением. Чтобы догнать Бахутона, придется идти прямо сейчас."
    fa "Я дам вам своих людей."
    p "Что?"
    h "Идем возвращать Данку, говорю."
    p "Ты собрался тащиться в Пустоши с отрядом фермеров?"
    h "А что ты предлагаешь?"
    p "Я не собираюсь рисковать своей жизнью из-за этой девчонки!"
    p "Новую щелку я себе найду, а вот новую жизнь - вряд ли."
    h "Я думал, она тебе нравится."
    p "А я ей, видимо, нет. Уверен, что Данка пошла с Бахутоном добровольно."
    p "Она меня бросила, а я ради нее буду жизнью рисковать? Спасибо, не надо."
    h "Данка твоя жена, тебе и решать..."
    p "Я и решил. Идем домой. Я больше не женат."
    h "Как хочешь..."
    h "Слушай, Фазер. Тогда назначаю тебя теперь главным на ферме."
    fa "Спасибо. Я прослежу, чтобы поставки еды не прерывались."
    h "Отлично."
    h "Ладно, пошли, новоиспеченный холостяк."
    p "Эх, опять искать, кого можно бесплатно трахать."
    return

label cat_fourth_date:
    a "Чего?!"
    h "Мать твою за ногу, говорю!"
    a "В тебя давно не стреляли в упор из ружья?"
    h "Я лорд Норда, холоп! Тебя четвертуют за это."
    h "Да ладно, не злись. Просто у меня хорошее настроение."
    h "Я нашел способ, как помочь одной хорошей девушке."
    a "Ну так и вали к ней, сраный лорд. Чего ты сюда таскаешься-то?"
    h "Просто ваш лагерь лежит на пути к ней."
    a "Не удивлюсь, если ты к моей мамане наведываешься, ха-ха-ха."
    a "Она любит молоденьких."
    h "Кто знает, кто знает."
    h "Ладно, некогда мне с тобой трепаться, меня ждет горячая девочка."
    h "Бывай, козерог."
    a "Иди уже в свою жопу."
    scene black with dissolve
    "Вы отошли и стали ждать, когда придет Катрин."
    "Вскоре вы услышали ее легкие шаги."
    play music "audio/brothers_unite.mp3"
    scene cat40 with dissolve
    c "Мяу!"
    h "Привет, киска!"
    scene cat41 with dissolve
    c "Мур!"
    h "У меня хорошие новости."
    c "Мур?"
    h "Мои ученые изобрели вакцину специально для тебя."
    scene cat42 with dissolve
    c "Это, наверное, стоило тебе немало монет."
    h "Ради тебя ничего не жалко."
    h "Выпей, красавица."
    scene cat43 with dissolve
    c "Горькая!"
    h "Лишь бы помогло."
    c "И когда она подействует?"
    h "Не знаю..."
    scene cat44 with dissolve
    c "Неужели я наконец-то смогу прикоснуться к тебе, не боясь заразить?"
    h "Ты даже не представляешь, как я хочу тебя поласкать."
    c "Ты все время смотришь на мою грудь. Хочешь, я покажу ее тебе?"
    h "Спрашиваешь!"
    scene cat45 with dissolve
    c "Вот, посмотри на них."
    h "Что ты со мной делаешь!"
    c "Что? Плохо видно?"
    scene cat46 with dissolve
    c "Так лучше?"
    c "Наверняка, лучше."
    h "Ну все, иди сюда!"
    scene cat47 with dissolve
    c "Стой!"
    c "Прости, что я дразню тебя..."
    c "Я хочу этого не меньше, чем ты... Но ты же знаешь, что мы не можем..."
    c "К тому же мне... кажется... становится..."
    scene cat48 with dissolve
    c "плохо..."
    h "Катрин!"
    scene cat49 with dissolve
    c "Извини."
    h "Что ты такое говоришь?! За что тебя извинять?"
    h "Тебе плохо из-за той дряни, которую я принес?"
    c "Не знаю... Но у меня кружится голова."
    c "Я не хочу, чтобы ты видел меня такой..."
    a "Ну и где она?"
    "Мутант" "Где-то рядом, я уверен!"
    scene cat50 with dissolve
    c "Это Адам! Скорее, уходи!"
    h "Я не оставлю тебя в таком состоянии!"
    scene cat51 with dissolve
    c "Пожалуйста, дорогой, если ты хоть чуть-чуть меня любишь, уходи! Умоляю!"
    h "Хорошо, милая, только не плачь. Я ухожу."
    c "Пока, любимый. Надеюсь, мы еще встретимся."
    stop music fadeout 1.0
    scene black with dissolve
    "Вы поспешили спрятаться."
    scene cat52 with dissolve
    a "Ну, вот она! Одна! А ты мне насочинял какие-то сказки, говнюк."
    "Мутант" "Прости, вождь. Мне показалось, что Кэт с кем-то встречается здесь."
    a "С кем моя жена может встречаться в таком состоянии, придурок?!"
    a "Она просто ушла подальше, чтобы снова не раздражать меня своей болезнью."
    a "Когда уже ты сдохнешь, Катрин?"
    c "Надеюсь, что после твоих похорон."
    a "Тебе бы до завтра дожить, не то, что до моих похорон."
    a "Отнесите этот кусок гниющего мяса к лекарю."
    scene black with dissolve
    h "{i}Надо сходить в лабораторию к этому ученому-коновалу и поблагодарить его за проделанную работу.{/i}"
    return

label ty_scientist:
    scene black with dissolve
    "Вы отправились в лабораторию."
    scene cat_lab01 with dissolve
    h "Кто из вас делал вакцину по моему приказу?"
    scene cat_lab02 with dissolve
    br "Здравствуйте, лорд. Меня зовут Брейн."
    br "Я здесь главный ученый. Данная вакцина была создана под моим пристальным руководством."
    scene cat_lab03 with dissolve
    h "Вот тебе за пристальное..."
    scene cat_lab04 with dissolve
    h "А вот - за руководство!"
    h "Почему она после твоей отравы стала плевать кровью?"
    scene cat_lab05 with dissolve
    br "Позвольте полюбопытствовать, что вызвало приступ вашего гнева?"
    br "В случае чего мы сможем найти еще много подопытных мутантов для экспериментов."
    scene cat_lab06 with dissolve
    h "Сейчас я тебе, сука, объясню популярнее, если ты до сих пор не понял!"
    p "[name], [name], успокойся. Хватит."
    p "Как человек он говно еще то, но дело свое знает."
    p "Он нам еще пригодится."
    h "Слушай сюда, мозгодрочер. Если она умрет, ты полетишь вслед за ней со скоростью пули. Понял?"
    br "Я не знал, что эта особь так важна для вас."
    h "Особь?!"
    p "Брейн, лучше расскажи, как должна действовать вакцина."
    scene cat_lab07 with dissolve
    br "Вообще, кровотечения вполне возможны, так как иммунная система начинает крайне активно бороться с заразой."
    br "В течение двенадцати часов должен произойти кризис, во время которого самочувствие пациента резко ухудшится."
    br "Если она выживет, то пойдет на поправку."
    scene cat_lab08 with dissolve
    h "Это все моя вина..."
    h "Я слишком торопился вылечить ее и не хотел вникать в детали этой ученой херни."
    h "Теперь я могу потерять ее навсегда."
    p "Не переживай ты так, бро. Ничего плохого ведь еще не случилось."
    p "Проведай ее завтра. Уверен, с твоей девушкой все будет в порядке."
    h "Только бы она выжила..."
    return

label cure_for_cat011:
    h "..."
    a "Что-то хотел или как обычно?"
    h "Хотел тебе мяса свежего принести, да забыл."
    a "Ты же бредишь, сходи уже наконец ко врачу."
    h "Ага, ну, я пошел."
    a "..."
    scene black with dissolve
    "Вы с нетерпением ждали, когда придет Кэт."
    scene cat53 with dissolve
    c "Привет, [name]!"
    h "Как же я рад тебя видеть, моя хорошая."
    scene cat54 with dissolve
    c "Может, все же не стоит так меня обнимать?"
    h "Даже и не упрашивай - я тебя не отпущу."
    c "Ну, хорошо..."
    scene cat55 with dissolve
    h "Как ты, родная?"
    c "Я все еще чувствую слабость во всем теле..."
    c "Зато посмотри на мой хвост!"
    scene cat56 with dissolve
    c "Его нет!"
    c "Он отвалился сегодня утром. Правда здорово?"
    c "У меня из-за этого с самого утра хорошее настроение. "
    h "Он настолько тебе не нравился?"
    c "Еще как... Я даже и помахать им толком не могла..."
    c "Висел, как привязанный, и только мешался."
    scene cat57 with dissolve
    c "Спасибо тебе за эту вакцину, милый!"
    h "Я испугался, что она тебя убьет."
    c "Со мной все хорошо. Даже не верится - неужели я действительно выздоровею?"
    h "Только постарайся пока держаться в стороне от мутантов."
    h "Особенно от своего мужа."
    scene cat58 with dissolve
    c "Скажи, что ты ревнуешь меня к нему! Мне будет приятно."
    h "Еще как ревную."
    scene cat59 with dissolve
    c "Не стоит. Адам терпеть не может слишком больных женщин - боится, что из-за у них у него отвалится член."
    c "Так что он ко мне даже не прикасается."
    h "Хоть какой-то плюс от твоей болезни."
    scene cat60 with dissolve
    c "Мне так хочется по-женски отблагодарить тебя за все, что ты сделал, но я едва стою на ногах..."
    h "Конечно, Кэт, возвращайся к себе и как следует выспись."
    h "Ты не кусок мяса, ты нечто большее, Катрин. Ты словно из другого, лучшего мира."
    c "..."
    scene cat61 with dissolve
    c "Это твое присутствие делает меня такой."
    c "Пока, любимый."
    h "Увидимся, любимая."
    return

label attack_cumans_unit:
    scene black with dissolve
    "Вы отправились в Пустоши и устроили засаду отряду Кумана."
    $ enemy_men=renpy.random.randint(15,20)
    $ enemy_weapon=renpy.random.randint(50,80)
    $ enemy_exp=renpy.random.randint(60,90)
    scene cuman_conviction03 with dissolve
    call ambush(enemy_men,enemy_weapon,enemy_exp) from _call_ambush_1
    #call raid_fighting(enemy_men, enemy_weapon, enemy_exp, strt_men=0,enslaved=False)
    stop music fadeout 1.0
    if won:
        scene cuman_conviction04 with dissolve
        $ beat_cuman_unit_times+=1
        if beat_cuman_unit_times==1:
            h "Ку-ку."
            "Командир отряда" "Кто вы такие?"
            h "Передай привет Куману. Скажи ему, чтобы не забывал, что закон превыше всего."
            t "Да, особенно важно соблюдать те из них, которые касаются наложниц."
            "Командир отряда" "Что это еще за чушь?"
            t "Я тебе сейчас две дырки в башке сделаю для вентиляции, чтобы мозги лучше соображали."
            "Командир отряда" "Не надо! Я все понял. Я передам Куману ваши слова."
            h "Вот и правильно."
        if beat_cuman_unit_times==2:
            "Командир отряда" "Снова что-то передать Куману?"
            h "Передай, что мы не остановимся."
            t "И еще скажи ему, что кроме городских законов, есть законы Пустошей."
            "Командир отряда" "Можно хотя бы узнать, что все это значит?"
            h "Это значит, что ты постоянно рискуешь жизнью из-за упертости своего нанимателя."
            h "Все, иди отсюда."
        if beat_cuman_unit_times==3:
            h "Мне уже надоело таскаться в Пустоши."
            t "Может, если в этот раз назад не вернется никто из его отряда, то до Кумана наконец дойдет?"
            "Командир отряда" "Пожалуйста, не надо! Я откажусь работать на него!"
            "Командир отряда" "Тогда козлу ничего не останется, кроме как сделать то, что вы хотите."
            h "Хорошо, попробуй. До тех пор не вздумай соваться в Пустоши."
            "Командир отряда" "Спасибо! Большое спасибо!"
            h "Иди уже."
            $ log.markdone("lori_mother03")

        t "Что будем делать с рабами?"
        menu:
            "Отведи их на ферму.":
                h "Там им будет лучше, чем в Пустошах."
                $ captured_slaves=renpy.random.randint(7,13)
                "Рабы: +[captured_slaves]"
                $ slaves+=captured_slaves
            "Отпусти их, пусть возвращаются домой.":
                $ let_cumans_prisoners_go+=1
                t "Пленники, вы слышали? Можете идти!"
                "Пленник" "Большое вам спасибо, добрый человек!"
    else:
        "Вы отступили, чтобы не дать схватить себя."

    scene black with dissolve
    "Вскоре вы вернулись в город."
    return

label shrew_taming03:
    t "Мои люди нашли, где прячется Меган."
    h "Наконец-то! Эта стерва меня порядком достала."
    h "Собирай всех и пошли поймаем наконец эту сумасшедшую."
    t "Не все так просто..."
    t "Она отсиживается на территории Восточного округа."
    h "Фу, конечно, знает об этом, да?"
    t "Не сомневаюсь в этом. И уж точно он не захочет отдать ее добровольно."
    h "Давай вломимся на его территорию, схватим Меган и уйдем."
    t "Он расставил посты по всей границе округа."
    t "Если начнется стрельба, Меган узнает о нашем приближении еще за километр."
    h "Ладно, Тинк, я вижу, что ты что-то придумал. Выкладывай уже."
    t "Пошли в Восточный округ вдвоем - только ты и я."
    t "Скажем, что направляемся к Фу, а сами тайком проникнем в логово Меган и схватим ее."
    h "Вот так просто?"
    h "Как ниндзя прокрадемся в здание, бесшумно схватим Меган и затем растворимся в ночи?"
    h "Мы, по-твоему, в какой-то компьютерной игре что ли, Тинк?"
    h "Ты же всегда был против авантюр!"
    t "Да я знаю, что план говно."
    t "Но эта сучка у меня уже в печенках сидит, а ничего лучше я не придумал."
    t "Сам подумай - ну, если не прокатит, то схватит она нас, и что?"
    h "Вообще-то она обещала отрезать мне яйца."
    t "Да чушь это, ничего она нам не сделает, пока ее муж у нас."
    t "Так что Таина просто обменяет нас на Цуга."
    t "Может, даже легче будет их поймать, если во главе повстанцев будет этот полудурок."
    t "Зато если у нас получится..."
    h "..."
    h "А, черт с ним!"
    h "Действительно, сколько можно терпеть ее набеги?"
    h "Если ты считаешь, что стоит рискнуть, я с тобой."
    t "Спасибо, друг."
    t "Пошли прямо сейчас, а то у меня уже паранойя развилась - так и боюсь, что кто-то ее предупредит."
    h "Пошли!"
    scene black with dissolve
    "Вы вместе с Тинком отправились в Восточный округ."
    "Поблуждав некоторое время по незнакомым улицам, вы наконец нашли здание, в котором укрывалась Меган."
    scene shrew_taming01 with dissolve
    play music "audio/pure.mp3" noloop
    t "Вот этот дом."
    h "И как мы проникнем внутрь?"
    t "Через главный вход. Держи форму наемников."
    scene shrew_taming02 with dissolve
    h "В этой одежде мы больше похожи на стриптизеров, чем на головорезов."
    t "Кто знает, может, первые наемники были стриптизерами?"
    h "И что теперь? Просто запремся внутрь, надеясь, что нас никто не узнает?"
    t "Это логово Меган. Сам представь, какая там должна быть дисциплина."
    h "Хех, пожалуй, ты прав."
    t "Пошли."
    scene shrew_taming03 with dissolve
    "Мэйнард" "Что ты мне втираешь, Зед. Я это своими глазами видел!"
    "Зед" "Тебе показалось!"
    t "Привет, мужики."
    scene shrew_taming04 with dissolve
    "Мэйнард" "Да-да, привет."
    t "Мы новенькие."
    "Мэйнард" "Мы поняли. Что надо?"
    t "Да вот хотели узнать... Где все-то? Вас здесь только двое что ли?"
    "Зед" "Остальные пошли строить коня."
    h "Какого еще коня?"
    "Зед" "Тра... Траманского?"
    "Мэйнард" "Траханского!"
    h "Троянского?"
    "Зед" "Во, точно. Троянского."
    t "И на хрена ей этот конь нужен?"
    "Мэйнард" "Меган хочет с помощью него освободить Цуга."
    "Мэйнард" "Типа у древних греков же получилось."
    scene shrew_taming05 with dissolve
    h "..."
    t "Ага, классный план."
    t "{size=-7}C этими двумя растяпами я и один справлюсь.{/size}"
    t "{size=-7}А ты найди Меган.{/size}"
    menu:
        "{size=-7}Лучше я помогу тебе.{/size}":
            t "{size=-7}Как знаешь.{/size}"
            scene shrew_taming06 with dissolve
            "Мэйнард" "Чего вы встали? У вас дел нет что ли?"
            t "Нас прислали усилить защиту Меган, а то мало ли что."
            "Зед" "Мы и одни справимся."
            scene shrew_taming07 with dissolve
            "Мэйнард" "Так же, как ты в прошлый раз справился, говнюк?"
            "Зед" "Да сколько можно это вспоминать!"
            t "Ну-ка, ну-ка, вспомни еще разок для нас."
            scene shrew_taming08 with dissolve
            "Мэйнард" "Короче, напали мы на ферму, прикончили несколько колхозников."
            "Мэйнард" "Меган приказала нам двоим обыскать трупы, пока остальные пошли хватать рабов."
            "Мэйнард" "И вот собираю я добро с мертвяков и вдруг вижу..."
            "Зед" "Ну пожалуйста!"
            "Мэйнард" "Как вот этот извращенец лапает одного из них!"
            h "Подожди, кого лапает?"
            "Мэйнард" "Труп! Труп лапает, ты прикинь! Гей-некромант хренов!"
            "Зед" "Я не гей! И тем более не некромант, идиот!"
            t "Ничего себе."
            scene shrew_taming09 with dissolve
            "Зед" "Все это вранье! Этому вечно пьяному придурку просто показалось."
            scene shrew_taming10 with dissolve
            "Зед" "И, главное, на хрена ты заорал, как маленькая девочка?"
            "Зед" "Из-за этого нам теперь даже постройку коня не доверяют!"
            "Мэйнард" "А, ну извини, сукин сын. Я просто не привык смотреть, как теребят члены трупам!"
            "Мэйнард" "Когда я в следующий раз увижу, как ты трахаешь труп собаки, то я уже точно не удивлюсь!"
            "Зед" "Иди ты в жопу!"
            "Мэйнард" "Так что если этот гей к кому из вас начнет приставать, вы тоже не удивляйтесь."
            scene shrew_taming11 with dissolve
            "Зед" "Еще раз назовешь меня геем, я тебе голову продырявлю..."
            "Мэйнард" "Да-да, прости, я больше не буду называть тебя геем..."
            scene shrew_taming12 with dissolve
            "Мэйнард" "...пидорок."
            $ renpy.pause()
            menu:
                "{i}Громко хлопнуть в ладоши.{/i}":
                    scene shrew_taming13 with dissolve
                    $ renpy.pause()
                    scene shrew_taming14 with dissolve
                    t "Что ж, с охраной мы справились, хоть и наделали шуму."
                    t "Теперь иди скорее к Меган, пока она не убежала."
                    t "А я постою на стреме - на случай, если кто придет проверить, что случилось."
                    $ megan_guard_choice = 0
                    stop music fadeout 1.0
                    call megan_lair_mid_talk from _call_megan_lair_mid_talk
                "{i}Попробуем справиться с ними без шума.{/i}":
                    $ megan_guard_choice = 3
                    h "Эй, парни, успокойтесь."
                    t "Вот именно. Остыньте, и я расскажу, зачем нас прислали на самом деле."
                    scene shrew_taming15 with dissolve
                    "Мэйнард" "И зачем?"
                    t "Сначала отдайте стволы. Это приказ капитана."
                    "Мэйнард" "Так и знал, что и мне на орехи достанется! Но я-то тут при чем?!"
                    "Зед" "Вам приказали арестовать нас?"
                    t "Нет, нет расслабьтесь. Никто не собирается вас арестовывать."
                    t "Но если вы начнете стрелять друг в друга рядом с комнатой Меган, то достанется уже нам."
                    "Мэйнард" "Ладно, держи."
                    scene shrew_taming16 with dissolve
                    t "Отлично. Теперь раздевайтесь."
                    "Мэйнард" "Это еще на хрена?"
                    t "Приказ капитана. Он хочет узнать, кто из вас предпочитает мальчиков."
                    "Зед" "Отлично! Я готов доказать всем, что я не гей!"
                    "Мэйнард" "Подожди, да ты, по-моему, просто прикалываешься над нами!"
                    t "Какая разница? У меня теперь есть не только приказ, но и твой глок."
                    t "Так что живо снимай с себя все и садись на пол, дружок некроманта!"
                    "Мэйнард" "Чертов ублюдок, и надо же мне было с тобой скорешиться..."
                    "Мэйнард" "И чего мне не работалось в ломбарде? Нет - стал наемником на свою задницу..."
                    scene shrew_taming17 with dissolve
                    "Мэйнард" "Что за нах?!"
                    "Зед" "И что дальше?"
                    t "Теперь ждем: у кого из вас встанет, тот и гей."
                    "Мэйнард" "Да ты такой же извращенец, как и он!"
                    scene shrew_taming18 with dissolve
                    t "[name], ты пока иди к Меган, а я их постерегу."
                    h "За что я тебя люблю, Тинк, так это за креативность."
                    t "Иди уже, пока я и тебя проверять не начал."
                    stop music fadeout 1.0
                    call megan_lair_mid_talk from _call_megan_lair_mid_talk_1
        "{size=-7}Ладно, я пошел.{/size}":
            stop music fadeout 1.0
            $ megan_guard_choice = 4
            scene shrew_taming19 with dissolve
            mi "Мне скучно, Меган!"
            m "И что ты хочешь, милая?"
            scene shrew_taming20 with dissolve
            mi "Во-первых, кокаин! Во-вторых, танцы."
            m "Отличный план! Сейчас все организую."
            mi "Но главное - я хочу член."
            scene shrew_taming21 with dissolve
            m "Хм, с этим будет посложнее. Но у меня есть вибратор!"
            mi "Я соскучилась по настоящему члену, Меган!"
            m "И меня еще называют шлюхой."
            mi "Почему мы сидим здесь вечно вдвоем? Давай позовем твоих мальчиков."
            scene shrew_taming22 with dissolve
            m "Я послала этих придурков строить троянского коня."
            mi "Я слышала, но зачем? Ты хочешь спрятаться внутри него?"
            m "Ха-ха-ха! Мой план идеален."
            mi "Я сильно сомневаюсь, что они потащат коня к себе, или как там это было..."
            scene shrew_taming23 with dissolve
            m "Ты не понимаешь, Мия. План состоит не в этом."
            m "Все мужики считают, что я глупая баба. Они подумают, что я, как дура, сижу в коне, надеясь их обмануть."
            m "Только представь их надменные, ухмыляющиеся рожи, когда они подойдут к коню, чтобы схватить меня."
            scene shrew_taming24 with dissolve
            m "И тут бум!"
            mi "Бум?"
            m "О, да! Мой любимый бум!"
            m "И лорд, и его дружки полетят прямо на тот свет, а я без боя войду во дворец!"
            mi "А ты умная, Меган!"
            m "Конечно, я умная!"
            scene shrew_taming25 with dissolve
            m "Не то, что эти греки, которые не додумались просто положить побольше взрывчатки в своего коня."
            mi "..."
            m "Ладно, давай я поищу кокс."
            call megan_lair_mid_talk from _call_megan_lair_mid_talk_2
    if megan_guard_choice==0:
        scene shrew_taming52_1 with dissolve
    else:
        scene shrew_taming52 with dissolve
    h "Вот и мы, Тинк."
    if megan_guard_choice==3:
        t "Хорошо, а то идея раздеть мужиков, за которыми я должен неотрывно следить, уже не кажется мне такой уж веселой."
        scene shrew_taming53 with dissolve
        h "Опа! Похоже они оба не прошли проверку."
        "Мэйнард" "Нет-нет! Я уже объяснял: здесь просто холодно, а у меня на морозе всегда встает!"
        "Зед" "То-то я думаю, чего ты все время так на меня смотришь!"
        scene shrew_taming54 with dissolve
        "Мэйнард" "Иди ты в жопу, пидор, я не пидор!"
        "Зед" "Да-да, это заметно. Очень заметно."
        "Мэйнард" "Когда нас развяжут, я тебя собственными руками придушу!"
        m "Черт, у вас тут весело было!"
        h "Ладно, пошли."
        scene shrew_taming53 with dissolve
        "Мэйнард" "Стойте, не оставляйте нас в таком виде! Если остальные увидят..."
        menu:
            "{i}Развязать их.{/i}":
                scene shrew_taming55 with dissolve
                h "Ладно, голубки, живите долго и счастливо."
                "Мэйнард" "Спасибо..."
                h "Думаю, вам есть о чем поговорить."
                $ megan_guard_choice = 1
            "{i}Оставить, как есть.{/i}":
                h "Не надо стыдиться своих чувств. Мы помогаем вам преодолеть стеснительность!"
                "Мэйнард" "Нет, пожалуйста, только не это!"
                $ megan_guard_choice = 2
    elif megan_guard_choice==4:
        scene shrew_taming53 with dissolve
        h "Что это?"
        m "И почему я сама не додумалась так связывать мужиков?"
        t "Я тебе все расскажу, но давай сперва свалим отсюда."
        m "Я тоже хочу услышать!"
    else:
        h "Пошли отсюда, пока ее дебилы не устали строить коня."
        m "Какого черта мои люди поубивали друг друга?"
    if megan_guard_choice==0:
        scene shrew_taming52_1 with dissolve
    else:
        scene shrew_taming52 with dissolve
    t "Давай я понесу девчонку, а ты следи за чокнутой."
    h "Добро."
    scene black with dissolve
    "Вы вышли из здания и направились в сторону своего округа."
    "Однако вскоре путь вам преградил Фу и его люди."
    scene shrew_taming56 with dissolve
    m "Фу! Ты пришел, чтобы освободить меня?"
    fu "Так-так-так, кто тут у нас?"
    fu "Сам лорд Норда и его Правая рука."
    scene shrew_taming57 with dissolve
    fu "Посмотри, [name], каким должна быть настоящая Правая рука."
    fu "Его зовут Крат. Он безжалостная машина убийств."
    if log._findquest("lori_revenge01")!=None and log.interactive("lori_revenge01"):
        h "Я уже наслышан о нем."
        kr "Хе-хе, тебе, наверное, рассказывали о том, как я с одного удара ломаю черепа?"
        h "Не, про то, какой ты великий победитель маленьких девочек."
        scene shrew_taming58 with dissolve
        kr "Хм..."
        kr "Можно я его пристрелю, босс?"
        fu "Всему свое время, Крат. Всему свое время."
    else:
        h "Ага, сделаем вид, что мне не плевать."
    scene shrew_taming59 with dissolve
    fu "Итак, что у нас тут?"
    m "Освободи меня, Фу, пожалуйста! Ведь ты и Цуг друзья, так ведь?"
    fu "Помолчи, женщина, пока мужчины разговаривают."
    scene shrew_taming60 with dissolve
    fu "Ты, [name], проник на мою территорию, схватил заложниц и теперь пытаешься удрать?"
    h "Ты это серьезно?"
    fu "Нет, это я не серьезно."
    fu "Оставь их обеих и вали отсюда!"
    fu "Вот это уже было серьезно."
    scene shrew_taming61 with dissolve
    kr "Очень серьезно."
    menu:
        "{i}Откупиться (-500 монет).{/i}":
            $ paid_fu_to_pass=True
            scene shrew_taming62 with dissolve
            h "Ты же не хуже меня знаешь, что обе эти девочки - жительницы Норда."
            h "Предлагаю такой выход: я заплачу за доставленные неудобства и уйду вместе с ними."
            fu "Хм, ладно. Черт с тобой. Давай 500 монет и вали отсюда."
            m "Какого черта, Фу?!"
            m "Просто пристрели ублюдка и освободи меня!"
            "Вы отдали 500 монет."
            scene shrew_taming65 with dissolve
            m "Цуг тебе этого не простит!"
            fu "Да и насрать."
            fu "Прощай, Меган."
            m "Урод!"
            $ coins-=500
        "{i}Послать его.{/i}":
            $ paid_fu_to_pass=False
            scene shrew_taming62 with dissolve
            h "Да иди ты в жопу, понял?"
            m "Вау! Мне кажется, или здесь становится жарко?"
            kr "Чо ты сказал?"
            if log._findquest("lori_revenge01")!=None and log.interactive("lori_revenge01"):
                h "И ты, победитель детей, полезай туда же."
            scene shrew_taming63 with dissolve
            h "Хотите пострелять? Давайте постреляем, суки."
            fu "С каких это пор ты стал таким дерзким?"
            h "Ты разрешил Меган укрыться в своем округе и нападать на меня."
            h "А когда я сам поймал эту стерву, хочешь, чтобы я отдал ее тебе?"
            h "Не будет этого."
            h "Ты, конечно, отбитый, но не до такой степени, чтобы не понимать, что королева будет на моей стороне."
            h "Все мы жители Норда, и я не отдам своих людей тебе. Даже преступников."
            h "А теперь свали с дороги, говнюк."
            fu "Хм, может, из тебя получится неплохой лорд."
            scene shrew_taming64 with dissolve
            kr "Босс?"
            fu "Удача сопутствует дерзким, как говорил один великий македонец."
            fu "Пусть идут."
            kr "Как скажешь, босс."
            fu "Но помни, пустошник, удача сегодня есть, а завтра ее уже и нет."
            fu "Смирись с тем, что я главный в этом городе, и твои проблемы сразу закончатся."
            scene shrew_taming66 with dissolve
            m "То же мне злой и великий Фу. Испугался двух пустошников с пистолетами."
            m "Ссыкун!"
            fu "Уведи эту шлюху, пока я не отымел ее прямо здесь."
            m "Письку себе отрасти сначала, иметель!"
            h "Да помолчи ты уже, Меган. Пошли отсюда."
    scene black with dissolve
    "Вскоре вы добрались до своего округа."
    scene shrew_taming67 with dissolve
    h "Наконец-то мы дома."
    t "Даже не верится, что еще совсем недавно мы называли домом нашу меленькую деревню."
    h "Ага, все так быстро меняется."
    h "Тинк, отнеси Мию работорговцу. Пусть врач Кумана осмотрит ее."
    scene shrew_taming68 with dissolve
    m "И скажи этому мудаку, что я отрежу ему яйца, если не починит ее!"
    m "Я бы и себе их отрезала в наказание за то, что сделала, но..."
    scene shrew_taming69 with dissolve
    m "Кажется, у меня нет яиц."
    t "Не вопрос, [name]. Все сделаю."
    h "Спасибо тебе, Тинк, за все."
    t "Это тебе спасибо, что доверился мне."
    h "Классно мы повеселились, да?"
    t "Еще как!"
    t "Ладно, я пошел. Увидимся."
    h "Бывай, Тинк."
    scene shrew_taming70 with dissolve
    h "..."
    m "Ну, что стоишь?"
    m "Веди уже меня в свою гребаную тюрьму..."
    scene black with dissolve
    "Вы отвели Меган в камеру и после этого от усталости едва доползли до своей кровати."
    return

label megan_lair_mid_talk:
    scene shrew_taming26 with dissolve
    if megan_guard_choice==0:
        m "Да сколько же можно говорить этим придуркам не играть в русскую рулетку!"
        m "Сраные игроманы."
        m "Надо научить их хотя бы выходить на улицу."
    m "Да где же он! Я точно помню, что положила его под подушку."
    mi "Зачем тебе вообще все это нужно?"
    mi "Я имею в виду, что ты вроде совсем не любишь Цуга."
    scene shrew_taming27 with dissolve
    m "Я ему обязана... Он освободил меня."
    m "Однажды Цуг со своими дружками вломился в мой дом."
    m "Ему тогда очень нужны были деньги, и он решил ограбить нас."
    m "Цуг убил отца, а меня взял с собой в качестве трофея."
    scene shrew_taming28 with dissolve
    mi "Боже мой! И это ты называешь освобождением?"
    m "Ты не понимаешь, милая..."
    m "Он показал мне, что можно не терпеть издевательства, а просто прикончить ублюдка, который над тобой издевается!"
    m "Это был самый ценный урок в моей сраной жизни."
    scene shrew_taming29 with dissolve
    m "Тогда у меня появилась мечта создать свою команду из женщин, чтобы подчинить себе всех мужиков этого ссаного города."
    m "Я стану королевой Меган. Звучит?"
    scene shrew_taming30 with dissolve
    mi "Меган королева. Ха-ха, мне нравится."
    m "Я беру тебя в свою команду!"
    scene shrew_taming31 with dissolve
    mi "Какую команду?"
    m "Блин, да ты меня слушаешь вообще? В команду по надиранию задниц мужикам."
    mi "Но я не хочу ни с кем драться."
    mi "Однажды в детстве я сцепилась с соседской девчонкой и после этого у меня долго были жуткие синяки на лице..."
    mi "Это было так некрасиво... Фу!"
    m "Ты должна уметь постоять за себя."
    scene shrew_taming32 with dissolve
    m "Сначала я научу тебя, как ломать кости битой."
    m "Потом - куда стрелять, чтобы из подонка вылилось побольше крови."
    m "После этого мы перейдем к самому интересному - бумам..."
    mi "Нет!"
    scene shrew_taming33 with dissolve
    m "Что \"нет\"?"
    scene shrew_taming34 with dissolve
    mi "Я не хочу всего этого. Это забавы мальчиков. Мне они не нравятся!"
    m "Но как же ты собираешься защищаться от этих \"мальчиков\"?"
    scene shrew_taming35 with dissolve
    mi "Я просто найду себе того, кто будет хорошо ко мне относиться и умеет все это делать."
    mi "Пусть он за меня ломает кости битой и стреляет из пистолета."
    scene shrew_taming36 with dissolve
    mi "А главное - трахает меня каждый день..."
    scene shrew_taming37 with dissolve
    mi "Разве этот план не лучше?"
    m "Грр... Мия! Я пытаюсь научить тебя самостоятельности."
    scene shrew_taming38 with dissolve
    mi "По-моему, ты пытаешься сделать из меня мальчика, а я этого не хочу!"
    mi "Мне нравится быть девочкой."
    m "Вот же дура!"
    h "Девочки, не ссорьтесь."
    scene shrew_taming39 with dissolve
    mi "Ой, кто это?"
    m "Лорд Норда. Откуда ты высрался, пустошник?"
    h "Это долгая история."
    scene shrew_taming40 with dissolve
    h "Я расскажу ее тебе как-нибудь, когда приду проведать в своей тюрьме."
    mi "Ух ты!"
    scene shrew_taming41 with dissolve
    mi "Настоящий лорд! И симпатичный."
    scene shrew_taming42 with dissolve
    mi "Возьмите меня в свой гарем!"
    m "Мия! Ты сейчас предаешь меня прямо у меня на глазах, ты в курсе?"
    scene shrew_taming43 with dissolve
    mi "Ах, да, я забыла, что вы в ссоре..."
    m "{i}В ссоре{/i}?"
    m "Я каждый день думаю только о том, как прикончить этого колхозника."
    mi "Лорд, может быть, вы помиритесь с Меган?"
    scene shrew_taming44 with dissolve
    mi "А я за это буду делать вам в постели то, чего еще ни одна девушка не делала."
    m "Никогда не думала, что скажу это кому-нибудь, но ты шлюха Мия!"
    scene shrew_taming45 with dissolve
    mi "Почему-то тебя это не возмущало, когда мы спали вместе!"
    scene shrew_taming46 with dissolve
    m "Спасибо, что отвлекла его, теперь пригнись!"
    scene shrew_taming47 with dissolve
    m "Может, кокаина у меня под подушкой и нет, но моя любимая бита всегда там!"
    mi "Нет!"
    scene shrew_taming48 with dissolve
    $ renpy.pause()
    scene shrew_taming49 with dissolve
    h "Что ты наделала, Меган?"
    m "Я... Я не хотела!"
    m "Почему Мия не стала уворачиваться?"
    m "Я думала, что она притворяется, чтобы помочь мне..."
    m "Она же попкой покрутила! Я думала, это знак."
    scene shrew_taming50 with dissolve
    h "Вот черт."
    m "Она жива?"
    h "Да, но без сознания. Нужно показать ее врачу."
    m "В Норде хорошие доктора. Особенно у Кумана."
    h "Я как раз обещал вернуть ему эту девушку."
    scene shrew_taming51 with dissolve
    h "А теперь пошли. Клянусь, если выкинешь еще какой-нибудь фортель, я тебя пристрелю."
    m "Ладно, ладно. Я сдаюсь, только скорее отнеси Мию к врачу."
    m "И с чего она вообще решила заступиться за такое ничтожество, как ты?"
    h "Если бы ты хоть немного слушала ее, то поняла."
    m "Подожди, ты что - подслушивал?"
    m "Надеюсь, ты не узнал про мой гениальный план с Троянским конем? А?"
    return

label megan_caught:
    scene shrew_taming71 with dissolve
    h "Ну, вот вся ваша семья наконец-то и в сборе."
    h "Здравствуй, Цуг."
    ts "..."
    h "Что ты там мне все время говорил?"
    h "Я с вами двумя не справлюсь, да?"
    h "Мне осталось всего ничего сидеть на троне?"
    ts "Урод..."
    h "Ты так был уверен, что твоя жена укокошит меня, и где она теперь?"
    h "Правильно, она вот здесь."
    m "..."
    h "Привет, Меган."
    h "Похоже, у тебя так и не получилось отрезать мне член, а?"
    m "Еще не вечер."
    h "Сколько же неприятностей вы доставили мне и всему округу!"
    h "Вы украли и продали гарем лорда, подняли вооруженное восстание."
    h "Меган пыталась убить меня, когда мы схватили тебя, Цуг."
    h "Затем она с наемниками стала совершать набеги на ферму."
    h "Твоя чокнутая жена убивала моих людей и крала моих рабов."
    m "Было весело, кстати."
    h "Что ж, теперь моя очередь веселиться."
    h "Настало время расплаты за твои преступления."
    menu:
        "Наказать ее лично.":
            menu:
                "Нежно.":
                    $ megan_rel+=1
                    h "Смотри внимательно, Цуг, что я буду делать с твоей женой."
                    h "Стражник! Выведи ее из клетки."
                    h "Я хочу, чтобы Цугу было хорошо все видно."
                    scene shrew_taming72 with dissolve
                    ts "Если ты это сделаешь, я тебя прикончу, понял?"
                    h "Для начала давай разденем ее."
                    scene shrew_taming73 with dissolve
                    ts "Сучий ты потрох!"
                    h "Какая фигура! Но пока еще не все видно."
                    scene shrew_taming74 with dissolve
                    h "Вот так гораздо лучше!"
                    ts "Идиотка! Как ты могла попасться в руки этому недоделку?!"
                    scene shrew_taming75 with dissolve
                    m "Кто бы говорил!"
                    m "Я хотя бы ускользала от него гораздо дольше, чем ты."
                    h "Ну, приступим."
                    scene megan_dung_gentle_sex01 with dissolve
                    m "А-а-ах!"
                    ts "Нет!"
                    h "Да..."
                    ts "Только такая дура, как ты, могла попасться, имея столько козырей в рукаве!"
                    $ renpy.pause()
                    scene megan_dung_gentle_sex02 with dissolve
                    m "Заткнись ты уже, надоел."
                    m "Ты начинаешь напоминать мне моего отца."
                    ts "Теперь я понимаю, что он правильно с тобой обращался, шлюха."
                    m "Какой же ты все-таки... ах... ублюдок."
                    $ renpy.pause()
                    scene megan_dung_gentle_sex03 with dissolve
                    h "Посмотри на меня, Меган."
                    h "Посмотри и запомни - теперь ты принадлежишь мне."
                    m "А-а-ах..."
                    m "Еще... Посмотрим..."
                    $ renpy.pause()
                    scene megan_dung_gentle_sex04 with dissolve
                    h "Ну что, Цуг, тебе нравится зрелище?"
                    h "А то скучно, наверное, здесь сидеть и дрочить на охранника."
                    ts "Я тебя прикончу, лорд Норда! Слышишь меня?"
                    ts "Я перережу тебе горло, затем..."
                    $ renpy.pause()
                    scene megan_dung_gentle_sex05 with dissolve
                    m "А-а-ах!"
                    ts "Да заткнись ты уже, шлюха!"
                    ts "Затем я расчленю тебя, {i}лорд{/i}, и скормлю по кускам собакам."
                    ts "Ты понял, колхозник?!"
                    $ renpy.pause()
                    scene shrew_taming76 with dissolve
                    m "А-а-ах."
                    h "Вау, ты так бурно кончила."
                    scene shrew_taming77 with dissolve
                    m "Заниматься сексом под проклятия и угрозы - это так возбуждает!"
                    ts "Как папаша сделал из тебя шлюху, так ты и останешься ею до самой могилы."
                    scene shrew_taming78 with dissolve
                    m "И трахается он гораздо лучше, чем ты, Цуг!"
                    ts "Я убью тебя, тварь!"
                    scene shrew_taming79 with dissolve
                    m "На вот, полюбуйся, как его сперма вытекает из моей киски."
                    m "А случилось это потому, что все, на что ты способен, это только орать и угрожать, недоумок."
                    m "За тебя всегда думала я!"
                    h "Такое ощущение, что я наказал больше Цуга, чем тебя, Меган."
                    scene shrew_taming80 with dissolve
                    m "Скорее, ты наказал его эго."
                    h "Учти, я буду делать это часто."
                    m "У тебя силенок не хватит столько трахать меня, пустошник."
                    h "Как ты сказала - посмотрим."
                "Жестко.":
                    $ megan_rel-=1
                    call megan_dung_rough from _call_megan_dung_rough
        "Пусть ее накажут Тинк и Пино.":
            $ megan_rel-=2
            call tink_pino_sex_megan from _call_tink_pino_sex_megan
            $ tink_and_pino_fucked_megan=True
        "Пусть сидит.":
            h "Сидите и думайте о своем поведении."
            ts "Я все равно выберусь отсюда и надеру тебе задницу, [name]!"
    $ talk_to_tsug=False
    return

label cuman_about_mia01:
    h "Привет, Куман."
    cu "Лорд."
    h "Я зашел узнать, как там Мия."
    cu "Врач сказал, что у нее небольшое сотрясение мозга."
    cu "Не волнуйтесь, вскоре она поправится, и я выставлю ее на продажу."
    menu:
        "Я обязательно куплю ее.":
            cu "Я не продам ее никому, пока вы не придете."
        "Она мне не интересна.":
            cu "Надеюсь, что вы передумаете."
    cu "Я сообщу вам, когда девушка поправится."
    h "Спасибо, Куман. Именно об этом я и хотел тебя попросить."
    return

label megan_dung_gentle:
    h "Смотри внимательно, Цуг, что я буду делать с твоей женой."
    h "Стражник, выведи ее из клетки."
    h "Я хочу, чтобы Цугу было хорошо все видно."
    scene shrew_taming72 with dissolve
    ts "Я уже все это видел..."
    ts "Хватит!"
    h "Разве ты не хочешь полюбоваться ее телом?"
    scene shrew_taming73 with dissolve
    ts "Сучий ты потрох!"
    h "Вот так. Хочешь, чтобы я снял с нее остальное?"
    scene shrew_taming74 with dissolve
    h "Пожалуйста, Цуг."
    h "Все ради тебя."
    ts "Какая же ты все-таки дура, Меган."
    scene shrew_taming75 with dissolve
    m "Я дура?"
    m "Это не меня он схватил почти сразу, как мы сбежали!"
    h "Секс - лучшее средство от ссор."
    scene megan_dung_gentle_sex01 with dissolve
    m "А-а-ах!"
    ts "Нет!"
    h "Я же говорил!"
    h "Вот вы уже и не ссоритесь."
    ts "Тупая курица. Как я мог подумать, что ты справишься с управлением восстанием!"
    $ renpy.pause()
    scene megan_dung_gentle_sex02 with dissolve
    m "Заткнись ты уже, надоел."
    m "Ты начинаешь напоминать мне моего отца."
    ts "Теперь я понимаю, что он правильно с тобой обращался, шлюха."
    m "Какой же ты все-таки... ах... ублюдок."
    h "Ладно, может, секс и не всегда помогает..."
    h "Но я все равно продолжу. Ты же не против?"
    m "Пошел ты..."
    $ renpy.pause()
    scene megan_dung_gentle_sex03 with dissolve
    h "Посмотри на меня, Меган."
    h "Посмотри и запомни - теперь ты принадлежишь мне."
    m "А-а-ах..."
    m "Еще... Посмотрим..."
    $ renpy.pause()
    scene megan_dung_gentle_sex04 with dissolve
    h "Ну что, Цуг, тебе нравится зрелище?"
    h "А то скучно, наверное, здесь сидеть и дрочить на охранника."
    ts "Я тебя прикончу, лорд Норда! Слышишь меня?"
    ts "Я перережу тебе горло, затем..."
    $ renpy.pause()
    scene megan_dung_gentle_sex05 with dissolve
    m "А-а-ах!"
    ts "Да заткнись ты уже, шлюха!"
    ts "Затем я расчленю тебя, {i}лорд{/i}, и скормлю по кускам собакам."
    ts "Ты понял, колхозник?!"
    $ renpy.pause()
    scene shrew_taming76 with dissolve
    m "А-а-ах."
    h "Вау, ты так бурно кончила."
    scene shrew_taming77 with dissolve
    m "Заниматься сексом под проклятия и угрозы - это так возбуждает!"
    ts "Как папаша сделал из тебя шлюху, так ты и останешься ею до самой могилы."
    scene shrew_taming78 with dissolve
    m "И трахается он гораздо лучше, чем ты, Цуг!"
    ts "Я убью тебя, тварь!"
    scene shrew_taming79 with dissolve
    m "На вот, полюбуйся, как его сперма вытекает из моей киски."
    m "А случилось это потому, что все, на что ты способен, это только орать и угрожать, недоумок."
    m "За тебя всегда думала я!"
    h "Ладно, удачи вам, я пошел."
    scene shrew_taming80 with dissolve
    m "Вали уже, пустошник!"
    return

label megan_dung_rough:
    h "Стража, выведи ее сюда."
    h "Я хочу, чтобы Цуг в деталях насладился этим шоу."
    scene megan_dung_rough01 with dissolve
    m "А-а-ах!"
    h "Слышишь, как она орет, Цуг?"
    ts "Заткнись, сука!"
    m "Сам заткнись."
    ts "Я убью тебя, [name]."
    h "Ты это уже говорил много раз..."
    $ renpy.pause()
    scene megan_dung_rough02 with dissolve
    h "А закончилось все тем, что я трахаю твою жену."
    h "Кричи громче, Меган!"
    m "А-а-ах! Сукин сын!"
    $ renpy.pause()
    scene megan_dung_rough03 with dissolve
    h "Я буду трахать тебя со всей силы, шлюха, за все, что ты сделала."
    ts "Я..."
    h "А ты, неудачник, будешь на это смотреть."
    $ renpy.pause()
    scene shrew_taming84 with dissolve
    h "Постой, не двигайся."
    h "Я хочу, чтобы ни капли моей спермы не пролилось."
    m "Как же я тебя ненавижу..."
    scene shrew_taming85 with dissolve
    h "Повернись и покажи Цугу, сколько в твоей вагине моей спермы."
    m "Пошел ты."
    h "Чувствую, что придется еще не раз наказать тебя!"
    return

label tink_pino_sex_megan:
    h "Стража, позовите Тинка и Пино."
    scene black with dissolve
    "Через некоторое время ваши друзья пришли."
    scene shrew_taming81 with dissolve
    t "Звал, [name]?"
    ts "Ты что задумал, говнюк?"
    h "У меня для вас подарок, парни."
    h "Пришло время наказать Меган."
    p "Офигеть! Да ты лучший друг на свете!"
    t "Готовься, чокнутая стерва."
    scene pino_tink_megan01 with dissolve
    m "Мгхм..."
    ts "Сраные колхозники!"
    h "Жарьте ее, парни, посильнее!"
    ts "Я убью вас всех! Задушу, зарежу, застрелю..."
    p "А прикольно он вопит."
    t "Ага."
    ts "Нет! Я буду убивать вас медленно."
    ts "Отрезать от вас по кусочку и скармливать собакам."
    scene pino_tink_megan02 with dissolve
    p "Хотя, честно говоря, немного жутковато становится."
    t "А у меня от этого встает, как скала."
    t "Или это от того, что киска у нее приятная."
    p "Я тоже хочу. Дай мне ее попробовать!"
    t "Ладно, давай поменяемся местами."
    scene pino_tink_megan03 with dissolve
    t "Ну как?"
    p "Черт, ты прав. Ее киска прекрасна."
    ts "Сраные..."
    h "Да успокойся ты уже, Цуг."
    t "Нет-нет, пусть орет. Кто мы там?"
    scene pino_tink_megan04 with dissolve
    ts "Идите в жопу, суки!"
    p "Я все..."
    t "Я тоже."
    scene shrew_taming82 with dissolve
    t "Пришло время заполнить твой грязный рот."
    p "И твою сочную киску!"
    scene shrew_taming83 with dissolve
    m "Кофлы!"
    h "На сегодня хватит, парни."
    p "Если понадобимся, мы всегда готовы исполнить наш гражданский долг."
    return

label megan_in_dung_talk:
    if log._findquest("fu_fu01")!=None and log.interactive("fu_fu01"):
        scene megan_prison_talk with dissolve
        call megan_sets_up_fu from _call_megan_sets_up_fu
        $ log.markdone("fu_fu01")

    if not taina_in_harem:
        scene shrew_taming71 with dissolve
        menu:
            "Наказать ее лично.":
                menu:
                    "Нежно.":
                        call megan_dung_gentle from _call_megan_dung_gentle
                        if megan_rel<5:
                            $ megan_rel+=1
                        $ clock.advance()
                    "Жестко.":
                        call megan_dung_rough from _call_megan_dung_rough_1
                        if megan_rel>-5:
                            $ megan_rel-=1
                        $ clock.advance()
            "Пусть ее накажут Тинк и Пино.":
                call tink_pino_sex_megan from _call_tink_pino_sex_megan_1
                $ tink_and_pino_fucked_megan=True
                if megan_rel>-4:
                    $ megan_rel-=2
                $ clock.advance()
            "Пусть сидит.":
                h "Сидите и думайте о своем поведении."
                ts "Я все равно выберусь отсюда и надеру тебе задницу, [name]!"
    else:
        scene megan_prison_talk with dissolve
        menu:
            "Воспоминания.":
                scene shrew_taming71 with dissolve
                menu:
                    "Наказать ее лично.":
                        menu:
                            "Нежно.":
                                call megan_dung_gentle from _call_megan_dung_gentle_1
                                if megan_rel<5:
                                    $ megan_rel+=1
                                $ clock.advance()
                            "Жестко.":
                                call megan_dung_rough from _call_megan_dung_rough_2
                                if megan_rel>-5:
                                    $ megan_rel-=1
                                $ clock.advance()
                    "Пусть ее накажут Тинк и Пино.":
                        call tink_pino_sex_megan from _call_tink_pino_sex_megan_2
                        $ tink_and_pino_fucked_megan=True
                        if megan_rel>-4:
                            $ megan_rel-=2
                        $ clock.advance()
                    "Пусть сидит.":
                        h "Сидите и думайте о своем поведении."
                        ts "Я все равно выберусь отсюда и надеру тебе задницу, [name]!"
                    "Минет." if megan_bj_activated:
                        call megan_bj from _call_megan_bj
                        $ clock.advance()
            "Уйти.":
                pass

    show screen daytime
    jump dungeon
    return

label lori_danka_bj_intro:
    scene lori_danka_bj01 with dissolve
    da "Лорд! Можно вас на минутку."
    h "Конечно. Что случилось?"
    l "Я учу Данку, как..."
    da "Сосать член!"
    scene lori_danka_bj02 with dissolve
    l "Данка!.."
    scene lori_danka_bj03 with dissolve
    l "Правда, именно этому я ее и обучаю."
    scene lori_danka_bj04 with dissolve
    da "Но мы тренируемся на бананах, а это не одно и то же."
    l "Нам нужна ваша помощь, хозяин."
    da "Точнее - помощь вашего члена!"
    scene lori_danka_bj05 with dissolve
    l "Данка!"
    scene lori_danka_bj06 with dissolve
    da "Чего ты стесняешься, Лори?"
    l "Не знаю... Мне кажется, девушке не престало говорить такие слова..."
    da "Как же еще нам объяснить лорду, что мы хотим пососать его член?"
    l "Эм..."
    da "То-то же!"
    scene lori_danka_bj07 with dissolve
    da "Так вы нам разрешите, [name]?"
    da "Пожа-а-а-алуйста!"
    h "Спрашиваешь! Начинайте немедленно!"
    scene lori_danka_bj08 with dissolve
    l "Расстегни ширинку."
    da "Запросто!"
    scene lori_danka_bj09 with dissolve
    l "Ух ты, хозяин, ваш... уже поднялся."
    h "Передо мной на коленях сидят две красивые девочки."
    h "Мой член не может реагировать на эту картину по-другому."
    scene lori_danka_bj10 with dissolve
    da "Он такой милый."
    da "Давай скорее начнем!"
    l "Хорошо. Смотри внимательно, как я это делаю."
    scene lori_danka_bj11
    $ renpy.movie_cutscene("video/lori_dankas_bj01.webm")
    scene lori_dankas_bj02 with dissolve
    da "Вау!"
    da "Ты проглатываешь его целиком, Лори!"
    $ renpy.pause()
    scene lori_danka_bj12
    l "Теперь твоя очередь, малышка."
    da "Вряд ли я смогу так глубоко заглатывать, как ты, Лори..."
    l "Не бойся, у тебя все получится."
    l "Я помогу."
    da "Х-хорошо."
    l "Иди сюда."
    scene lori_danka_bj13 with dissolve
    l "Вот так."
    l "Во-первых, обязательно смотри на хозяина, когда сосешь его... леденец."
    scene lori_danka_bj14 with dissolve
    da "Я готова... хозяин."
    l "Умница! Начинай."
    scene lori_dankas_bj03 with dissolve
    da "Гхм..."
    $ renpy.pause()
    scene lori_danka_bj15 with dissolve
    da "Вот видишь, Лори!"
    da "Он не идет дальше - упирается мне в горло."
    l "Просто перестань бояться, и у тебя все получится, моя хорошая."
    l "Давай попробуем еще разок."
    da "Хорошо, я постараюсь."
    scene lori_dankas_bj04 with dissolve
    $ renpy.pause()
    l "Умничка!"
    l "Видишь, ты сделала это."
    da "Умгхум!"
    l "Теперь продолжай до тех пор, пока тебе в горло не польется сок хозяина."
    h "Из тебя вышла прекрасная учительница, Лори."
    l "Спасибо, хозяин!"
    $ renpy.pause()
    scene lori_danka_bj16 with dissolve
    l "Я горжусь тобой, малышка."
    da "Спафибо."
    scene lori_danka_bj17 with dissolve
    da "Вам понрафилось?"
    h "Ты отличная ученица, Данка."
    l "Нужно будет закрепить этот урок."
    l "Когда вы будете свободны, хозяин, приходите к нам."
    h "Обязательно, девочки."
    h "А теперь мне пора."
    da "До сфидания!"
    return

label lori_danka_bj:
    scene lori_danka_bj01 with dissolve
    da "Вы разрешите нам снова пососать ваш член?"
    h "Конечно."
    l "Мы готовы, хозяин."
    h "Тогда начинайте, девочки."
    scene lori_danka_bj08 with dissolve
    l "Расстегни ширинку."
    da "Запросто!"
    scene lori_danka_bj09 with dissolve
    l "Ух ты, хозяин, ваш... уже поднялся."
    h "Он всегда поднимается, когда я вижу вас, мои красавицы."
    scene lori_danka_bj10 with dissolve
    da "Он такой милый."
    da "Давай скорее начнем!"
    l "Хорошо. Смотри внимательно, как я это делаю."
    scene lori_danka_bj11
    $ renpy.movie_cutscene("video/lori_dankas_bj01.webm")
    scene lori_dankas_bj02 with dissolve
    da "Вау!"
    da "Ты проглатываешь его целиком, Лори!"
    $ renpy.pause()
    scene lori_danka_bj12
    l "Теперь твоя очередь, малышка."
    da "Я все еще боюсь, что у меня самой не получится, Лори..."
    l "Не бойся, я тебе помогу."
    da "Спасибо."
    l "Иди сюда."
    scene lori_danka_bj13 with dissolve
    l "Вот так."
    l "Во-первых, обязательно смотри на хозяина, когда сосешь его... леденец."
    scene lori_danka_bj14 with dissolve
    da "Я готова... хозяин."
    l "Вот так. Молодец."
    l "Начинай."
    scene lori_dankas_bj04 with dissolve
    $ renpy.pause()
    l "Умничка!"
    l "Видишь, у тебя все получилось."
    da "Умгхум!"
    l "Теперь продолжай до тех пор, пока тебе в горло не польется сок хозяина."
    h "Из тебя вышла прекрасная учительница, Лори."
    l "Спасибо, хозяин!"
    $ renpy.pause()
    scene lori_danka_bj16 with dissolve
    l "Я горжусь тобой, малышка."
    da "Спафибо."
    scene lori_danka_bj17 with dissolve
    da "Вам понрафилось?"
    h "Ты отличная ученица, Данка."
    l "Заходите к нам еще, хозяин."
    h "Обязательно, девочки."
    h "А теперь мне пора."
    da "До сфидания!"
    return

label jerry_ully:
    scene jerry_ully01 with dissolve
    h "Здорово, Джерри."
    j "[name]!"
    j "Черт возьми, ты совсем не вовремя!"
    h "Что случилось?"
    scene jerry_ully02 with dissolve
    j "Тсс! Слышишь?"
    h "Кажется, кто-то идет."
    scene jerry_ully03 with dissolve
    j "Да. Идут. Убивать меня..."
    j "А теперь уже не только меня, но нас обоих."
    j "Вряд ли им есть дело до того, что ты здесь ни при чем."
    h "Хреново..."
    j "Так что давай скорее спрячемся где-нибудь."
    scene jerry_ully04 with dissolve
    j "Надеюсь, у тебя есть с собой ствол?"
    scene jerry_ully05 with dissolve
    h "Целых два. Я всегда ношу их с собой: один для мужиков, другой - для женщин."
    j "Только не перепутай, какой нужно использовать именно сейчас."
    h "Я постараюсь, но ничего не могу обещать."
    scene jerry_ully06 with dissolve
    j "Ха-ха."
    j "Я рад, что чувство юмора не покидает тебя даже в тяжелых ситуациях."
    scene jerry_ully05 with dissolve
    j "Но все же, что будем делать?"
    h "Не стоит начинать стрельбу без необходимости."
    h "Может быть, нам удастся отсидеться здесь незамеченными."
    h "Интуиция подсказывает мне, что перестрелка не закончится для нас ничем хорошим."
    j "Хорошо, я доверюсь тебе, [name]. Опыта в таких делах у тебя явно больше, чем у меня."
    scene jerry_ully07 with dissolve
    "Убийца 1" "Что за нах? Где он?!"
    scene jerry_ully08 with dissolve
    "Убийца 2" "Похоже, кто-то предупредил мышонка."
    scene jerry_ully09 with dissolve
    "Убийца 2" "Зря только напялили эту сраную форму. Твою мать, как же в ней жарко!"
    scene jerry_ully10 with dissolve
    "Убийца 1" "Сука! Он же только что был здесь!"
    scene jerry_ully11 with dissolve
    "Убийца 3" "Командир, а что если лорд Веста никуда и не уходил?"
    "Убийца 2" "В смысле?"
    "Убийца 3" "Что если Джерри спрятался где-нибудь?"
    scene jerry_ully12 with dissolve
    "Убийца 3" "Например, вон за тем диваном."
    "Убийца 3" "И теперь сидит, обливается потом и мочой от страха."
    "Убийца 3" "И ждет, сжимая яички в кулак, когда мы подойдем поближе, чтобы..."
    scene jerry_ully13 with dissolve
    "Убийца 3" "Разрядить в нас всю обойму!"
    "Убийца-командир" "Тебе бы романы писать."
    scene jerry_ully14 with dissolve
    "Убийца-писатель" "Эх... Я и пишу... Но... Никто не читает в наши дни!"
    "Убийца-писатель" "Люди любят только стрелять друг в друга и трахаться."
    scene jerry_ully15 with dissolve
    "Убийца-писатель" "Общество деградирует, это я вам точно говорю."
    "Убийца 2" "Ты убиваешь людей за деньги, тебе ли говорить о деградации?"
    scene jerry_ully16 with dissolve
    "Убийца-писатель" "Вот именно! Почему они меня не остановят? Почему не посадят в тюрьму?"
    scene jerry_ully17 with dissolve
    "Убийца-писатель" "Я заслуживаю наказания, но никто не может его обеспечить."
    "Убийца-писатель" "А все потому, что законы в нашем обществе перестали работать!"
    "Убийца-писатель" "Те, кто должен следить за порядком, коррумпированы, а..."
    scene jerry_ully18 with dissolve
    "Убийца-командир" "Слушай, заткнись уже!"
    "Убийца-командир" "Наша проблема только в том, что в киллеры начали брать даже писателей."
    scene jerry_ully19 with dissolve
    "Убийца-писатель" "Эй! Это было грубо!.."
    "Убийца-писатель" "Я стал наемным убийцей только для того, чтобы лучше понять людей, о которых собираюсь рассказать."
    "Убийца-писатель" "Так делают все профессиональные писатели!"
    "Убийца-писатель" "Моя новая история будет называться \"Секс-войны\"."
    "Убийца-писатель" "В ней герои стреляют друг в друга во время секса."
    "Убийца-писатель" "Если современные читатели так любят все это, что ж, они это получат!"
    "Убийца-командир" "Я сказал, хватит трындеть!"
    "Убийца-командир" "Скоро появится стража, так что пошлите отсюда."
    scene jerry_ully20 with dissolve
    "Убийца 2" "Давайте все-таки гранату кинем в середину комнаты."
    "Убийца-командир" "На хрена?"
    "Убийца 2" "Чтобы доказать шефу, что мы здесь были."
    "Убийца 2" "А то он еще решит, что мы просто испугались войти в тронный зал."
    "Убийца-командир" "Хмм... Пожалуй, ты прав..."
    "Убийца-командир" "Ладно, бросай гранату и валим отсюда."
    scene jerry_ully21 with dissolve
    h "Не высовывайся, Джерри, я сам."
    j "Это именно то, что я хотел услышать."
    "Убийца 2" "Бросаю!"
    scene jerry_ully22 with dissolve
    h "Я тебе, сука, брошу!"
    scene jerry_ully23 with dissolve
    "Убийца 2" "А-а-а!"
    "Убийца-командир" "Какого..."
    scene jerry_ully24 with fade
    "Убийца-писатель" "О нет! Сейчас граната взорвется, и я так и не допишу свой гениальный роман."
    "Убийца-командир" "Не бойся, Достоевский. Она не взорвется."
    "Убийца-командир" "Этот придурок не выдернул чеку."
    scene jerry_ully25 with fade
    h "Как не выдернул чеку? На хера же тогда он кричал \"бросаю\"?"
    "Убийца-командир" "Мне самому это интересно."
    "Убийца-командир" "Тебя кто гранаты бросать учил, придурок?"
    "Убийца-писатель" "Получается, мы до сих пор живы только благодаря проблемам современного образования?"
    "Убийца-писатель" "Какой интересный парадокс!"
    "Убийца 2" "П-помогите!.."
    "Убийца-писатель" "\"В зале повисла напряженная пауза.\""
    "Убийца-писатель" "\"Командир тщательно обдумывал, как выручить из беды раненого товарища.\""
    "Убийца-писатель" "\"Нужно приказать открыть огонь на подавление и вытащить его как можно скорее.\""
    "Убийца-писатель" "\"Затем мы понесем бедолагу до самой базы, отстреливаясь от солдат Веста.\""
    scene jerry_ully27 with dissolve
    "Убийца-писатель" "..."
    scene jerry_ully28 with dissolve
    "Убийца-писатель" "Ну, или так..."
    "Убийца-писатель" "Черт, я до сих пор так и не понял твою дугу характера."
    scene jerry_ully29 with dissolve
    "Убийца-командир" "Слушай, ты, хрен с горы, ты Джерри не видел?"
    h "Как же, видел! Он отправился за подкреплением."
    h "Так что твой приятель, если выживет, сможет написать свое \"Преступление и наказание\", сидя в местной тюрьме."
    scene jerry_ully30 with dissolve
    "Убийца-писатель" "Какой все-таки неожиданный поворот сюжета!"
    "Убийца-писатель" "Охотники внезапно сами превратились в жертв."
    "Убийца-писатель" "\"Командир снова задумался.\""
    "Убийца-писатель" "\"Теперь доказательство того, что мы были здесь, лежит бездыханное на полу.\""
    "Убийца-писатель" "\"За убийство хера с револьвером нам не платили.\""
    "Убийца-писатель" "\"Скоро на выстрелы сбегутся солдаты Веста...\""
    scene jerry_ully31 with dissolve
    "Убийца-командир" "Да заткнись ты уже, Достоевский, и иди к выходу!"
    "Убийца-писатель" "Наконец-то я нащупал твой характер!"
    "Убийца-писатель" "Я обязательно добавлю тебя в свой роман, командир."
    "Убийца-командир" "О чем еще мечтать..."
    scene black with fade
    $ renpy.pause(1)
    scene jerry_ully32 with fade
    h "Кажется, они ушли. Можешь подниматься, Джерри."
    scene jerry_ully33 with dissolve
    j "Даже не верится, что мы выжили."
    scene jerry_ully34 with dissolve
    "Солдат 1" "Мы услышали выстрелы. Все в порядке, лорд?"
    j "Посмотри вот на это! Когда в тронном зале лежит труп, это похоже на \"все в порядке\", а?"
    j "Нет! Это похоже на полную жопу."
    j "Еще два говнюка сбежали. Отправляйтесь за ними в погоню и постарайтесь взять живыми!"
    "Солдат 1" "Есть!"
    scene jerry_ully35 with dissolve
    j "Спасибо тебе, [name]. Ты спас мне жизнь."
    h "Да не за что."
    j "Черт возьми, у меня до сих пор руки дрожат..."
    h "Тебе нужно успокоиться."
    j "Ты прав. Пошли выпьем! Мне сейчас чертовски нужно выпить."
    scene jerry_ully36 with dissolve
    h "С удовольствием. Кстати, у тебя отличная выпивка, Джерри."
    j "Это все благодаря секретному ингредиенту."
    h "Какому?"
    j "Запоминай: во-первых, тебе понадобится девственница..."
    h "Уже сложно."
    scene black with fade
    "Вы общались и выпивали до наступления ночи."
    "Вернувшиеся солдаты доложили, что не смогли догнать убийц."
    "Тогда Джерри велел привести Юлли."
    scene jerry_ully37 with dissolve
    u "Чего тебе?"
    h "Привет, Юлли!"
    u "Иди в жопу." #fuck my ass!
    j "Я рад, что ты сама это предложила!" #I'm glad you suggested it yourself!
    scene jerry_ully37_1 with dissolve
    u "О чем ты?"
    j "Меня сегодня пытались убить. Прямо здесь."
    scene jerry_ully37 with dissolve
    u "Видимо, такие же неудачники, как ты."
    j "И пока я старался успокоить нервы алкоголем, я пришел к выводу: пора переходить к более жестким мерам."
    j "Раздевайся!"
    scene jerry_ully38 with dissolve
    u "Ты так говоришь, как будто я помогала этим убийцам..."
    j "Нет, но ты знаешь того, кто их подослал, так?"
    scene jerry_ully39 with dissolve
    u "И я в сотый раз скажу, что не назову тебе его имя."
    j "Я так и думал."
    scene jerry_ully40 with dissolve
    u "И что дальше?"
    j "Ложись на стол."
    scene jerry_ully41 with dissolve
    u "Ты с ума сошел? Он же стеклянный! Что если стол сломается прямо подо мной?"
    j "Ты права, есть такая вероятность."
    j "Тогда тебя наверняка посечет осколками, и твои выдающиеся формы покроют не очень-то симпатичные шрамы."
    scene jerry_ully42 with dissolve
    u "Сраный садист..."
    j "Я просто хочу, чтобы ты почувствовала то, что я пережил сегодня."
    j "Ощущаешь, как под ложечкой начинает сосать?"
    j "А теперь, [name], будь добр, залезь на Юлли."
    scene jerry_ully43 with dissolve
    u "Идиот! Стол точно не выдержит нас двоих!"
    j "И оттрахай ее в задницу. Да посильнее."
    scene jerry_ully44 with dissolve
    u "Что-о-о-о?!!"
    j "Вот!"
    j "Вот они - те же самые эмоции, что были у меня, когда служанка сказала, что увидела незнакомых солдат у входа!"
    j "Меня сегодня пытались поиметь прямо здесь, в моем собственном доме."
    j "Но вместо этого [name] сам поимел моих врагов. И сейчас сделает это буквально."
    j "Так что раздвинь булки и приготовься орать во все горло имя того, кто хочет меня убить."
    h "Можно начинать?"
    j "Конечно, [name]. Не церемонься с ней."
    scene ully_anal01 with dissolve
    u "А-а-а!"
    j "Вот это зрелище!"
    u "Хватит! Прекрати!"
    j "[name] только начал."
    $ renpy.pause()
    scene ully_anal02 with dissolve
    j "Пожалуйста, не сбавляй темпа, друг."
    u "У-ублю-д-док!"
    j "Оттрахай ее, как следует."
    j "Чтобы она надолго запомнила, что нехорошо пытаться убить собственного брата!"
    $ renpy.pause()
    scene ully_anal03 with dissolve
    j "Как тебе ее попка, [name]?"
    u "А-а-ай!"
    h "Она словно создана для моего члена."
    j "Пользуйся на здоровье."
    u "Нет!"
    $ renpy.pause()
    scene ully_anal04 with dissolve
    h "Не притворяйся, Юлли. Я же вижу, как твое тело помогает мне."
    u "Го-го-внюк..."
    j "Имя!"
    u "Иди в жопу!"
    j "[name] уже в ней, дура! И он не остановится, пока ты не назовешь мне того, кто пытается меня убить."
    $ renpy.pause()
    scene ully_anal05 with dissolve
    u "Хорошо, только... Только прекрати..."
    j "Как его зовут?"
    u "Фу! Это лорд Фу..."
    h "Я как раз кончаю."
    $ renpy.pause()
    scene jerry_ully45 with dissolve
    j "Вот мы и узнали его имя."
    u "Слезь с меня, козел!"
    h "Секунду, пусть сперма стечет в твою попку. Не хочу испачкать штаны."
    u "Ты... Ты..."
    scene jerry_ully46 with dissolve
    u "Слезь с меня немедленно, подонок!"
    h "Хорошо-хорошо, только не кричи так."
    scene jerry_ully49 with dissolve
    u "Идите вы все к черту!"
    $ renpy.pause()
    scene black with dissolve
    "Юлли убежала из тронного зала."
    scene jerry_ully47 with dissolve
    h "Значит, Фу... Я ничуть не удивлен."
    j "Не знаю, не знаю..."
    h "Ты ей не веришь?"
    j "У меня было достаточно времени, чтобы изучить Юлли и понять: если что-то втемяшилось ей в голову, она пойдет до конца."
    j "Как-то слишком легко она выдала нам его имя."
    h "Легко? Да я потел над ней бессчетное число раз!"
    j "Хотя... Может, в моей сестре просто проснулась наконец совесть, и она сказала правду."
    j "В любом случае, придется проверить лорда Фу."
    h "Есть идеи, как это сделать?"
    j "Пока нет. Я позову тебя, как что-нибудь придумаю."
    h "А что насчет Юлли?.. Я имею в виду, она же сказала нам имя..."
    h "Значит, я больше не могу ее..."
    scene jerry_ully48 with dissolve
    j "А, не парься. Считай, что ничего не изменилось."
    j "Ты, может, не заметил, но она стала лучше следить за собой с тех пор, как ты начал к нам приходить."
    h "Правда?"
    j "Ага. Кто этих женщин поймет."
    j "В любом случае, я все еще зол на нее до чертиков. Так что продолжай пользовать ее, когда захочешь."
    h "Спасибо, Джерри."
    j "Это тебе спасибо еще раз за то, что спас меня."
    j "Пока, дружище."
    h "Еще увидимся!"
    return

label ully_anal:
    scene jerry_ully37 with dissolve
    u "Чего тебе?"
    h "Привет, Юлли!"
    u "Иди в... Гхм... Иди к черту!"
    j "Ай-ай-ай, разве так разговаривают с гостями?"
    j "Теперь в качестве извинений разденься."
    scene jerry_ully38 with dissolve
    u "..."
    j "Почему ты не носишь лифчик?"
    u "Не твое собачье дело."
    scene jerry_ully39 with dissolve
    j "Кстати, [name], заметил, как она с готовностью стала раздеваться?"
    h "Мне даже кажется, что ей не терпится, чтобы я поскорее начал."
    u "Что ты несешь придурок! Я хочу, чтобы ты скорее закончил!"
    scene jerry_ully40 with dissolve
    u "Что теперь?"
    j "Ложись на стол."
    scene jerry_ully41 with dissolve
    u "Неужели ты не мог хотя бы заменить его на деревянный?"
    j "Нет, мне нравится стекло. Лучше видно."
    u "Сраный извращенец!"
    scene jerry_ully42 with dissolve
    u "Думаешь, я не знаю, что ты часто подглядывал за мной, когда я принимала душ?"
    j "Более того, я нередко подглядывал, когда твой муж тебя трахал."
    u "Что?!"
    j "Чего теперь уже стесняться. Мне всегда нравилось твое тело, сестренка."
    scene jerry_ully43 with dissolve
    u "Ты... Ты..."
    j "Лучше сосредоточься на нашем госте."
    u "Не сломай стол, [name]!"
    h "Я постараюсь, конечно, но тебе придется мне помочь."
    scene jerry_ully44 with dissolve
    u "Я не собираюсь тебе помогать, козел."
    h "Твое дело, я и сам справлюсь."
    j "Войди в нее уже, [name]!"
    scene ully_anal01 with dissolve
    u "А-а-ай!"
    u "Слишком глубоко!"
    u "Хватит! Прекрати!"
    j "Сильнее, [name], еще сильнее."
    $ renpy.pause()
    scene ully_anal02 with dissolve
    j "Пожалуйста, не сбавляй темпа."
    u "У-ублю-д-док!"
    if show_more:
        $ renpy.pause()
        scene ully_anal_extra01 with dissolve
    j "Да! Оттрахай ее, как следует."
    j "Чтобы она надолго запомнила, что нехорошо пытаться убить собственного брата!"
    $ renpy.pause()
    scene ully_anal03 with dissolve
    j "Как тебе ее попка, [name]?"
    u "А-а-ай!"
    h "Она словно создана для моего члена."
    j "Пользуйся на здоровье."
    u "Нет!"
    $ renpy.pause()
    scene ully_anal04 with dissolve
    h "Не притворяйся, Юлли. Я же вижу, как твое тело помогает мне."
    u "Го-го-внюк..."
    h "С каждый разом тебе нравится все больше, правда?"
    if show_more:
        $ renpy.pause()
        scene ully_anal_extra02 with dissolve
    u "Нет!"
    h "Значит, правда."
    $ renpy.pause()
    scene ully_anal05 with dissolve
    u "Я сказала нет, идиот."
    h "А твое тело только что сказало да."
    u "Что за чушь ты несешь?"
    h "Ты ведь уже кончаешь, я чувствую это."
    h "Давай кончим вместе."
    $ renpy.pause()
    scene jerry_ully45 with dissolve
    h "Вот так."
    u "Слезь с меня уже, козел!"
    h "Секунду, пусть сперма стечет в твою попку. Не хочу испачкать штаны."
    u "Ты... Ты..."
    scene jerry_ully46 with dissolve
    u "Слезь с меня немедленно, подонок!"
    h "Хорошо-хорошо, только не кричи так."
    scene jerry_ully49 with dissolve
    u "Я ухожу к себе!"
    j "Помой там свою попку как следует!"
    u "Заткнись, скотина!"
    h "Пока, Юлли!"
    u "..."
    $ renpy.pause()
    scene black with dissolve
    "Юлли убежала из тронного зала."
    scene jerry_ully47 with dissolve
    h "Что ж, приятно было встретиться."
    j "До встречи, [name]."
    h "Пока, Джерри."
    return

label cat_fifth_date:
    scene cat_barbara01 with dissolve
    b "Ты хотя бы слово услышал из того, что я сказала?"
    a "Да-да, я понял, мам. Дети болеют."
    scene cat_barbara02 with dissolve
    a "Здесь все болеют! На то это и лагерь мутантов."
    b "Но мы обязаны им помочь!"
    a "Ну, покажи им мультфильмы что ли..."
    b "Какие еще мультфильмы, Адам! Нам нужен антидот!"
    scene cat_barbara03 with dissolve
    a "Где я тебе его возьму? Денег нет. Совсем нет!"
    b "А на какие монеты ты закатил вчера пирушку?"
    a "Ой, ну хватит уже..."
    scene cat_barbara04 with dissolve
    b "Кто это к нам пришел?"
    a "О! Этот тот самый придурок, о котором я тебе говорил."
    a "У него как раз есть и антидот, и монеты. Донимай его и оставь меня в покое!"
    scene cat_barbara04_1 with dissolve
    b "Значит, вы новый лорд Норда?"
    h "Он самый."
    b "Отлично. Я как раз хотела с вами поговорить."
    h "О чем?"
    b "О моем здоровье, конечно же. Раз уж оно так сильно вас тревожит."
    h "Кхм... Да. Отлично."
    b "Тогда пойдемте, я вам все расскажу в деталях."
    scene black with dissolve
    "Вы отошли вместе с ней в сторону и замялись, не зная, что сказать."
    scene cat_barbara05 with dissolve
    b "Познакомимся для начала. Меня зовут Барбара."
    h "Я [name]."
    h "Так... Как вы себя..."
    b "Только давай не будем притворяться, что тебе есть до меня дело."
    scene cat_barbara06 with dissolve
    menu:
        "После того, как я вас увидел, есть.":
            b "Комплименты перестали действовать на меня давным-давно."
            b "Так что не трать силы на их придумывание."
        "Промолчать.":
            h "..."
    scene cat_barbara07 with dissolve
    b "Ты слышал что-нибудь о лорде Кальвине - отце Таины?"
    h "Угу. Слышал, что его все любили и что он был хорошим лордом."
    scene cat_barbara08 with dissolve
    b "Хм... Не зря говорят, что святыми называют тех, о чьих грехах никто не знает..."
    scene cat_barbara07 with dissolve
    b "Ладно, неважно. В те времена лагерем управлял отец Адама."
    b "Он договорился с Кальвином о том, чтобы Норд поставлял нам разбавленное противоядие во время эпидемии."
    h "Какой еще эпидемии?"
    scene cat_barbara09 with dissolve
    b "О, в нашем лагере они случаются довольно часто."
    b "Если собрать в одном месте много больных людей, то рано или поздно неизбежно получишь вспышку какой-нибудь болезни."
    scene cat_barbara10 with dissolve
    b "В тот год разразилась одна из самых жутких... Не было и дня, чтобы мы кого-нибудь не хоронили."
    b "Ужасное было время..."
    h "Но, кажется, сейчас у вас все в порядке."
    scene cat_barbara11 with dissolve
    b "Да, но так вышло, что в лагере собралось много больных детей, отвергнутых своими родителями. И им нужна помощь."
    h "Разве не именно этим и должен заниматься ваш сын?"
    scene cat_barbara12 with dissolve
    b "Адам весь пошел в отца, к сожалению..."
    b "Ему ни до кого нет дела, кроме себя."
    scene cat_barbara13 with dissolve
    b "Поэтому мне приходится обращаться за помощью к тебе."
    h "Ты хочешь, чтобы я был больше мутантом, чем сами мутанты?"
    b "Я хочу, чтобы ты был просто человеком."
    b "Я не могу смотреть, как страдают дети. Я... Я готова пойти на все, чтобы спасти их."
    scene cat_barbara14 with dissolve
    b "В общем, лорд, хватит уже пустых разговоров. Просто скажи, ты поможешь мне или нет?"
    menu:
        "Можете рассчитывать на меня.":
            $ helping_kids=True
            scene cat_barbara15 with dissolve
            b "Правда?"
            h "Что от меня требуется?"
            b "У нас в лагере есть врачи, и они помогают этим детям, но зараза сильно осложняет лечение."
            b "Нужно ослабить ее действие хотя бы ненадолго, чтобы таблетки, которые им прописывают, начали действовать."
            b "Пожалуйста, поручи своим ученым модифицировать антидот так, чтобы его можно было давать детям."
            h "Хорошо, я сделаю это."
            $ log.assign("Help mutant kids")
            b "Спасибо."
            scene cat_barbara16 with dissolve
            h "Слушай, меня мучает один вопрос..."
            b "Да?"
            h "А в чем проявляется твоя мутация? На вид ты обычная женщина."
            scene cat_barbara17 with dissolve
            b "Чтобы это увидеть, тебе нужно меня раздеть, лорд Норда."
            h "Что ж... Если без этого никак... Так и быть, я согласен!"
            scene cat_barbara18 with dissolve
            b "Давай отложим бессмысленный флирт до того момента, когда мы сможем помочь детям."
            scene cat_barbara19 with dissolve
            b "Кроме того, тебя, кажется, ждет другая."
            scene cat_barbara20 with dissolve
            b "Мне передать Кэт, что с моим здоровьем все в порядке?"
            h "Эм..."
            scene cat_barbara21 with dissolve
            b "Ха-ха-ха!"
            b "Ты бы видел свое лицо!"
            scene cat_barbara22 with dissolve
            b "Ладно, не буду тебя больше задерживать. Пока, [name]!"
            h "До свидания, Барбара..."
        "Нет.":
            h "Может, если твой сынок перестанет бухать и сидеть с таким видом, будто он владычица морская, то деньги быстро найдутся."
            b "Все вы одинаковые, когда получаете власть!"
            b "Всего доброго!"
    scene cat_barbara23 with dissolve
    "Вы отошли подальше и сели ждать, когда придет Катрин."
    scene cat_barbara24 with dissolve
    c "Привет!"
    h "Привет. Ты чего такая сердитая?"
    scene cat_barbara25 with dissolve
    c "Что эта старая карга от тебя хотела?"
    h "Барбара? Она просила, чтобы я помог больным детям в вашем лагере."
    scene cat_barbara26 with dissolve
    c "Правда? И все?"
    h "Ага."
    h "Подожди... Ты что - меня ревнуешь?"
    scene cat_barbara27 with dissolve
    c "Ну, ты же меня тоже ревнуешь к Адаму..."
    c "Просто она так на меня посмотрела, когда возвращалась..."
    scene cat_barbara28 with dissolve
    c "В общем, я выдумала всякую ерунду, не бери в голову."
    c "Давай поговорим о чем-нибудь другом?"
    h "С удовольствием, только иди ко мне."
    scene cat_barbara29 with dissolve
    play music "audio/brothers_unite.mp3"
    c "Запомни, ты мой и только мой!"
    h "Не знал, что ты такая ревнивая."
    c "Я и сама не знала..."
    c "Как же приятно лежать на твоих руках!"
    h "А мне - обнимать тебя."
    scene cat_barbara30 with dissolve
    c "О, я это уже поняла!"
    c "Моя попка ощущает шевеление в твоих штанах, ха-ха."
    scene cat_barbara31 with dissolve
    c "Расскажи, как у тебя дела!"
    h "В принципе, все хорошо. Если бы только не вся эта история с Ордой, которая собирается всех уничтожить."
    c "К нам приходили их проповедники."
    h "Сумасшедшие, правда?"
    scene cat_barbara32 with dissolve
    c "Не знаю... Мне показалось, что они говорят очень разумно."
    h "Разумно?! Они хотят уничтожить наш мир!"
    c "Как я поняла, они пытаются не уничтожить, а прекратить существование..."
    h "Разве это не одно и то же?"
    scene cat_barbara33 with dissolve
    c "Не знаю... Я всего лишь глупая кошка!"
    scene cat_barbara32 with dissolve
    c "Но мое чутье подсказывает, что в их идее что-то есть."
    h "Только не говори, что они и тебя завербовали."
    scene cat_barbara34 with dissolve
    c "Нет, меня уже давно завербовал ты."
    c "Я буду думать о них так, как ты хочешь. Но все же хотя бы выслушай их, хорошо?"
    h "Ладно, на это я еще согласен."
    h "Теперь расскажи о своем здоровье. Как ты?"
    scene cat_barbara35 with dissolve
    c "С каждым днем все лучше и лучше! Я прямо чувствую, как зараза выходит из меня."
    h "Скоро ты станешь совсем здоровой, моя киска."
    scene cat_barbara36 with dissolve
    h "Вот, выпей. Это ускорит твое выздоровление."
    c "Хорошо."
    scene cat_barbara37 with dissolve
    $ renpy.pause()
    "*глоп*"
    scene cat_barbara38 with dissolve
    c "М-м-м... Вкусно!"
    h "Ты же обманываешь меня."
    scene cat_barbara39 with dissolve
    c "Ага!"
    c "Гадость жуткая, но я не хотела показаться неблагодарной."
    h "Придется потерпеть, моя хорошая."
    h "Лишь бы ты только поскорее выздоровела."
    scene cat_barbara40 with dissolve
    c "Я вот тут подумала..."
    c "Помнишь, как мы целовались, выпив антидот?"
    h "Как такое забудешь!"
    c "А что если мы попробуем сделать это снова..."
    h "Поцеловаться?"
    c "Нет... Кое-что другое."
    scene cat_barbara41 with dissolve
    h "Что ты делаешь?!"
    h "Зачем ты льешь антидот мне на штаны?"
    h "Прекрати! Фу! Плохая киска!"
    c "Нет, мяу!"
    scene cat_barbara42 with dissolve
    h "Посмотри, что ты наделала - у меня весь член в антидоте!"
    h "Щиплет просто адски..."
    scene cat_barbara43 with dissolve
    c "Твоя киска сейчас все сотрет."
    scene cat_hj01 with dissolve
    c "Вот так..."
    c "Уже не щиплет?"
    h "Нет, теперь он чувствует себя прекрасно..."
    $ renpy.pause()
    scene cat_hj02 with dissolve
    c "Вот видишь."
    h "Но тебе не кажется, что одними только руками не получится все как следует стереть?"
    c "Ха-ха..."
    $ renpy.pause()
    scene cat_hj03 with dissolve
    c "Ты хочешь, чтобы я облизала своим маленьким кошачьим языком твой член, да?"
    c "Чтобы я водила им вверх и вниз, вверх и вниз, как будто это сладкий леденец?"
    h "Да!.."
    $ renpy.pause()
    scene cat_barbara44 with dissolve
    c "Не сегодня!"
    scene cat_barbara45 with dissolve
    h "Эй! Это было нечестно!"
    h "Нужно делать, а не говорить об этом."
    scene cat_barbara46 with dissolve
    c "Ничего не могу с собой поделать: я все еще сержусь на тебя за то, что ты заигрывал с Барбарой."
    h "Кажется, мне нужно наказать мою киску за ненужную ревность."
    c "В другой раз, мяу."
    c "Сейчас ей нужно скорее умыться, пока запах твоей спермы не пропитал ее волосы."
    h "Ладно, ты и так сегодня хорошо потрудилась."
    c "Тогда до встречи?"
    h "Пока, моя милая."
    scene cat_barbara47 with dissolve
    h "Постой! Наконец-то я не забыл! Давай сменим пароль."
    c "Хорошо."
    h "Когда я захочу тебя увидеть, я буду делать вот такой жест. Поняла?"
    c "Ага! И я тут же приду!"
    h "Вот теперь все. Пока, красавица."
    c "Пока!"
    stop music fadeout 1.0
    return

label cat_hj:
    scene cat_barbara41 with dissolve
    h "Опять?!"
    c "Это нужно для твоей безопасности."
    h "Но на штаны-то зачем лить?"
    c "Потому что мне так нравится, мяу!"
    scene cat_barbara42 with dissolve
    h "А-ай..."
    h "Как же все-таки щиплет..."
    scene cat_barbara43 with dissolve
    c "Не бойся, твоя киска потрет лапками, и все пройдет."
    scene cat_hj01 with dissolve
    c "Вот так..."
    c "Уже не щиплет?"
    h "Действительно, проходит."
    $ renpy.pause()
    scene cat_hj02 with dissolve
    c "Вот видишь."
    h "Но как насчет?.."
    c "Ха-ха..."
    $ renpy.pause()
    scene cat_hj03 with dissolve
    c "Ты хочешь, чтобы я облизала своим маленьким кошачьим языком твой член, да?"
    c "Чтобы я водила им вверх и вниз, вверх и вниз, как будто это сладкий леденец?"
    h "Прекрати!.."
    $ renpy.pause()
    scene cat_barbara44 with dissolve
    c "В другой раз!"
    scene cat_barbara45 with dissolve
    h "Ты опять меня обманула, кошка!"
    c "Ага."
    scene cat_barbara46 with dissolve
    c "В другой раз, мяу."
    h "Ты это уже говорила."
    c "Сейчас мне нужно скорее умыться, пока запах твоей спермы не пропитал мои волосы."
    h "Ладно, я не могу сердиться, когда вижу твое лицо в моей сперме."
    c "Тогда до встречи?"
    h "Пока, моя милая."
    return

label danka_cowgirl:
    h "Пошли на кровать, Данка."
    da "Ура!"
    h "Я хочу, чтобы ты оседлала меня и ускакала на самый край Пустошей."
    da "Хорошо, лорд!"
    scene danka_cowgirl with dissolve
    $ renpy.pause()
    da "Даже не верится, что ваш член может целиком поместиться во мне."
    h "Давай проверим."
    da "С удовольствием!"
    scene danka_cowgirl01 with dissolve
    $ renpy.pause()
    da "Ааах..."
    h "Похоже, помещается."
    da "Да... Он заполняет меня всю..."
    scene danka_cowgirl02 with dissolve
    da "Это так при-приятно..."
    h "Твоя киска все такая же узкая, как и в первый раз..."
    $ renpy.pause()
    scene danka_cowgirl03 with dissolve
    da "Это хорошо?"
    h "Это прекрасно."
    if show_more:
        scene danka_cowgirl04 with dissolve
        $ renpy.pause()
    h "Кажется, мы почти прискакали."
    da "А-а-ага..."
    $ renpy.pause()
    menu:
        "Кончить внутрь.":
            scene danka_cowgirl05 with dissolve
            $ renpy.pause()
        "Кончить наружу.":
            scene danka_cowgirl06 with dissolve
            $ renpy.pause()
            scene danka_cowgirl07 with dissolve
    h "Вот так, умница."
    da "Как же это приятно..."
    h "Ты прекрасная наездница, Данка."
    h "Надо будет обязательно повторить."
    da "Когда захотите, лорд."
    return

label mia_cost:
    h "Похоже, что с Мией все в порядке."
    cu "Да, лорд. Девушка полностью оправилась. Мой врач очень постарался."
    cu "Ее огромная шишка прошла, так что я решил выставить Мию на продажу."
    h "И сколько ты хочешь за нее?"
    cu "600 монет."
    h "Я вернул ее тебе по доброй воле для того, чтобы заплатить целых 600 монет?"
    cu "Прошу, поймите меня, лорд. На дворе кризис, мне нужны средства, чтобы поддерживать бизнес."
    cu "Отправлять отряд на поиски рабов в Пустоши становится все дороже, потому что там сейчас очень опасно."
    cu "Все из-за проклятой Орды!"
    cu "Так что мне нужны эти монеты, чтобы я мог вложить их в дело."
    if compensated_cuman:
        cu "Поскольку вы были добры ко мне, хотя и не были обязаны, то я уменьшу ее цену вдвое."
        cu "Для вас девушка будет стоить 300 монет."
        $ mia_price = 300
    mi "Пожалуйста, лорд, купите меня! Я буду хорошей девочкой!"
    return

label after_buy_mia:
    h "Вот деньги."
    scene disturbing_news02 with dissolve
    cu "Большое спасибо, мой лорд. Можете забрать девушку."
    cu "Если хотите, я могу дать своих людей вам в сопровождение."
    h "Не нужно. В моем округе мне больше ничего не угрожает."
    cu "Как пожелаете. И поторопитесь - погода портится. Как бы дождь не пошел."
    h "Пойдем, Мия."
    mi "Уже бегу!"
    scene disturbing_news03 with dissolve
    mi "Как же здорово, что вы меня купили!"
    h "Как иначе. Ты практически спасла мне жизнь. Зачем, кстати?"
    scene disturbing_news04 with dissolve
    mi "Честно говоря, я очень боялась, что вы застрелите Меган..."
    mi "Так что я больше спасала ее, чем вас... Но вас тоже!"
    h "Судя по тому, как честно ты ответила, ты из Пустошей?"
    scene disturbing_news05 with dissolve
    mi "Ага. Я выросла в большой фермерской семье."
    h "И тебе захотелось посмотреть мир?"
    mi "Не совсем..."
    scene disturbing_news06 with dissolve
    mi "Кажется дождь начинается!"
    scene disturbing_news07 with dissolve
    play music "audio/rain.ogg"
    h "Давай переждем здесь."
    scene disturbing_news08 with dissolve
    play sound "audio/emo.mp3"
    mi "Я боюсь дождей, а вы?"
    h "У нас ходили разные страшилки про них..."
    mi "Сестра говорила, что если долго стоять под дождем, то выпадут все волосы."
    h "Да-да, типа таких. Но я никогда не видел, чтобы у кого-то выпали волосы."
    scene disturbing_news09 with dissolve
    mi "Я тоже... Но проверять на себе все равно не хочу!"
    scene disturbing_news10 with dissolve
    mi "Хотя дождь это красиво..."
    scene disturbing_news14_1 with dissolve
    mi "Дышать становится так легко и приятно!"
    mi "И это небо, оно манит к себе."
    mi "Хочется подняться туда, наверх, и раствориться в этом сером океане."
    h "В Пустошах ты видишь небо от горизонта до горизонта, без всяких зданий, нависающих над тобой."
    h "Мне не хватает этого здесь, в городе."
    h "Да и воздух в Пустошах лучше."
    scene disturbing_news11 with dissolve
    mi "Аха! Наша ферма находится в ложбине среди высоких холмов."
    mi "Там и воздух хороший, и вода, и земля..."
    scene disturbing_news12 with dissolve
    mi "Мой отец разводил дверов."
    h "Дверов?"
    mi "Двуглавых коров. Они дают очень много молока, и мясо у них вкусное."
    h "Но ведь это мутанты!"
    mi "Как говорит отец, если выбор стоит между тем, чтобы съесть мутанта или умереть от голода, то выбора нет..."
    mi "Живые хотя бы могут помолиться и раскаяться, а мертвые не нужны богу на земле."
    h "Не думал, что ты из религиозной семьи."
    mi "Мой отец очень верил в Ктулху. Он вычитал о нем из книги, которую случайно нашел в развалинах."
    mi "Книга называлась Некрономикон."
    h "Никогда не слышал ни про какого Ктулху, ни про этот... Микон."
    mi "Папа составил свои заповеди по этой книге."
    mi "Первая из них гласит: люби свое ремесло..."
    h "Хм..."
    h "Так как ты оказалась в городе? На вас напали работорговцы?"
    mi "Нет, нет. Я сама..."
    scene disturbing_news13 with dissolve
    mi "Папа боялся, что его вера умрет вместе с ним, поэтому не хотел отпускать нас от себя."
    mi "Он постоянно читал нам Некрономикон и свои толкования его..."
    scene disturbing_news12 with dissolve
    mi "Каких только ужасов мы от него не наслушались..."
    mi "Я наизусть помню многие ритуалы. Например, как призывать суккубов и прочих."
    h "Подожди, ты умеешь призывать демонов?"
    mi "Наверное... Я не пробовала."
    mi "Зачем мне это?"
    scene disturbing_news13 with dissolve
    mi "Мне было все равно, во что там отец верит, пока он не объявил, что все его сыновья и дочери должны жениться друг на друге."
    mi "Дескать, только так мы сможем сохранить свет учения."
    mi "Папа сам составил из нас четыре пары."
    scene disturbing_news14 with dissolve
    mi "Мне достался придурок Джимми. Фу! На его рожу только взглянешь и сразу потеряешь всякую веру в бога."
    h "И тогда ты решила убежать?"
    scene disturbing_news15 with dissolve
    mi "Аха! Точнее, уехать. От братьев я бы далеко не убежала на своих двоих. Но вот на мотоцикле!"
    mi "Я уехала так далеко, что у них не было и шанса меня догнать."
    mi "Если бы они все же поймали меня, то отец бы меня точно убил. Не за то, что я убежала, а за то, что угробила его мотоцикл."
    scene disturbing_news16 with dissolve
    mi "Я врезалась в большой камень и чуть не разбилась насмерть..."
    h "Похоже, ты любишь искать приключения на свою попку."
    scene disturbing_news17 with dissolve
    mi "Как раз наоборот!"
    scene disturbing_news16 with dissolve
    mi "Но они сами меня находят. Я очень невезучая!"
    mi "В общем, несколько дней я бродила по Пустошам, пока не наткнулась на группу людей."
    h "И они привели тебя в город?"
    scene disturbing_news18 with dissolve
    mi "Они велели мне держаться подальше, чтобы я их не заразила, представляешь?!"
    h "Они решили, что ты мутант?"
    scene disturbing_news19 with dissolve
    mi "Посмотри на мою кожу. Эти придурки были уверены, что такой цвет может быть только у мутантов."
    h "Что за чушь?"
    mi "Вот и я им сказала то же самое! Пришлось объяснять, что люди с моим цветом кожи жили еще до Войны."
    mi "Я долго убеждала их, пока наконец один из этих идиотов не вспомнил, что у него есть краснокожий знакомый."
    mi "Только после этого мне удалось убедить их, что я не мутант."
    scene disturbing_news20 with dissolve
    mi "Ха-ха-ха..."
    h "Чего ты смеешься?"
    scene disturbing_news21 with dissolve
    mi "Ха-ха-ха!"
    scene disturbing_news22 with dissolve
    mi "И тут выяснилось, что это работорговцы!"
    mi "Ха-ха-ха! Они не хотели меня брать, но я была упорной!"
    scene disturbing_news23 with dissolve
    mi "Представляешь? Я, как дура, убеждала их столько времени только для того, чтобы попасть в плен!"
    scene disturbing_news21 with dissolve
    mi "Ха-ха-ха!"
    scene disturbing_news23 with dissolve
    mi "Прости, я смеюсь каждый раз, когда вспоминаю эту историю."
    h "Я рад, что ты так легко к этому относишься. Другая бы плакала на твоем месте."
    scene disturbing_news24 with dissolve
    mi "В конце концов, все сложилось не так уж и плохо. Ведь теперь я буду жить в твоем гареме."
    mi "Расскажи о нем. Он большой?"
    h "Большой. Там даже есть бассейн с чистой водой."
    mi "А-а-ах..."
    h "Ты можешь целый день делать все, что захочешь. Или не делать ничего."
    h "Если тебе что-то понадобится, просто попроси Хонка, и он принесет."
    mi "Это так здорово! Мне больше не нужно будет тяжело работать на ферме, или сидеть в клетке для рабынь."
    mi "Я смогу загорать на солнышке, вкусно есть и..."
    scene disturbing_news25 with dissolve
    mi "Развлекаться с... тобой."
    mi "Может быть, ты возьмешь меня прямо здесь?"
    h "А ты проказница..."
    scene disturbing_news26 with dissolve
    mi "Еще какая! Тебе больше не понадобятся другие девушки в гареме. Со мною у тебя не останется сил на них."
    h "Иди ко мне."
    stop sound fadeout 1.0
    scene disturbing_news27 with dissolve
    "Солдат 1" "Чертов дождь!"
    "Солдат 2" "Нельзя останавливаться - королева нам головы оторвет."
    "Солдат 1" "Да знаю-знаю, дай хоть отдышаться."
    scene disturbing_news28 with dissolve
    mi "Вы не вовремя, солдатики!"
    "Солдат 1" "Имей сострадание, сестра. Мы чудом выжили после страшного боя и теперь несем важные новости королеве."
    h "И какие, если не секрет?"
    "Солдат 1" "А вы, простите, кто?"
    mi "Перед вами сам лорд Норда!"
    if dankas_missing_fought:
        "Солдат 2" "А! Вспомнил! Я видел вас, когда мы надрали задницу мутантам в Пустошах."
        "Солдат 1" "Классно мы их тогда уделали..."
        "Солдат 2" "Угу... Но теперь они нам отомстили."
    else:
        "Солдат 1" "Да-да, припоминаю. Я видел вас во дворце."
    "Солдат 1" "Только, пожалуйста, не говорите королеве, что мы остановились отдохнуть."
    "Солдат 2" "А мы взамен расскажем вам, что случилось."
    h "По рукам."
    "Солдат 1" "В общем... Орда пришла, лорд!"
    scene disturbing_news29 with dissolve
    "Солдат 2" "Они выбили нас из исследовательского центра возле города и встали там лагерем."
    h "Что еще за центр? Королева проводила какие-то исследования?"
    "Солдат 1" "Нет-нет, этот центр был построен еще до Войны."
    "Солдат 2" "Мы использовали его просто как опорный пункт."
    h "Понятно. И Орда сегодня внезапно напала на вас."
    "Солдат 1" "Так точно! Мы едва успели убежать."
    "Солдат 2" "Там было бесполезно сопротивляться - их слишком много."
    h "Ты сказал, что они встали лагерем? Они собираются штурмовать город?"
    "Солдат 1" "Мы не знаем, лорд."
    "Солдат 2" "Но, по-моему, пока они не хотят нападать."
    scene disturbing_news28 with dissolve
    "Солдат 1" "Тем не менее, будьте осторожны. Научный центр находится к северо-востоку от города."
    stop music fadeout 1.0
    "Солдат 1" "Так что ваш округ примет удар первым, если мутанты атакуют в лоб."
    "Солдат 2" "Похоже, дождь закончился. Нам пора."
    "Солдат 1" "Удачи вам, лорд [name]."
    h "Вам тоже. Спасибо, что предупредили."
    scene disturbing_news30 with dissolve
    mi "Ну вот, они убили все настроение. Я же говорила, что я невезучая..."
    h "У нас еще будет много времени."
    mi "И чего только этим мутантам нужно!"
    h "Я сам так до конца и не разобрался..."
    h "Ладно, пошли домой."
    scene black with dissolve
    "Вы вернулись в свой дворец и передали Мию на поруки Хонку."
    return

label meet_mia_in_harem:
    mi "Привет!"
    h "Привет. Как ты тут устроилась?"
    mi "Замечательно."
    if lori_in_harem:
        mi "Мне нравится Лори. Она очень милая и ласковая. Я люблю скромных девушек."
    if danka_in_harem:
        mi "С Данкой у нас много общего. Она тоже выросла на ферме, так что нам есть, о чем поговорить."
    if lori_in_harem and danka_in_harem:
        mi "У тебя замечательные девочки в гареме."
        h "Согласен. Я беру сюда только лучших."
        mi "Мне показалось, или это был комплимент мне?"
        h "Тебе не показалось."
        mi "Спасибо! Это мило!"
    mi "Мне здесь хорошо. Но будет еще лучше, если ты будешь меня навещать почаще."
    h "В этом не сомневайся."
    return

label mia_masturbation:
    h "Пошли на кровать."
    mi "Я ждала, когда ты это скажешь."
    scene mia_jerking00 with dissolve
    h "Покажи, что умеешь."
    mi "Хе-хе, сейчас."
    scene mia_jerking01 with dissolve
    mi "Нравится?"
    mi "Наверняка тебе еще никто так не делал."
    h "Никто..."
    $ renpy.pause()
    scene mia_jerking02 with dissolve
    mi "А я буду, когда захочешь!"
    h "Прекрасно..."
    $ renpy.pause()
    scene mia_jerking03 with dissolve
    mi "Я чувствую, как твой член начинает пульсировать."
    h "Да, я почти..."
    $ renpy.pause()
    scene mia_jerking04 with dissolve
    h "Кончил."
    scene mia_jerking05 with dissolve
    mi "Приходи еще!"
    h "Как иначе?"
    return

label mia_missionary:
    h "Я хочу тебя."
    mi "Уже бегу!"
    scene mia_missonary01 with dissolve
    mi "Ну же, моя киска ждет!"
    mi "Войди в меня скорее, красавчик."
    h "Тебе не придется просить дважды!"
    $ renpy.pause()
    scene mia_missonary02 with dissolve
    mi "А-а-х! Полегче!"
    mi "Ты набросился на меня так, будто я первая девушка, которую ты увидел за месяц."
    h "Прости, я не могу сдерживать себя."
    $ renpy.pause()
    scene mia_missonary03 with dissolve
    h "К тому же твоя киска так обхватила мой член, будто от этого зависит ее жизнь."
    mi "Хорошо... Похоже, мы оба виноваты."
    mi "Продолжай в том же темпе, я уже почти привыкла."
    $ renpy.pause()
    scene mia_missonary04 with dissolve
    mi "А-а-ах! Как же приятно."
    if show_more:
        $ renpy.pause()
        scene mia_missonary06 with dissolve
    mi "Еще! Еще! Еще!"
    h "Ты же моя хорошая."
    $ renpy.pause()
    scene mia_missonary05 with dissolve
    mi "Я уже кончаю..."
    h "Сделаем это вместе."
    mi "Да!"
    $ renpy.pause()
    menu:
        "Кончить внутрь.":
            scene mia_missonary07 with dissolve
            $ renpy.pause()
            mi "Моя киска переполнена твоей спермой."
            mi "Признайся, ты хочешь, чтобы мой животик начал расти?"
            mi "Ты не перестанешь брать меня, если я забеременею?"
            h "Конечно же нет."
            mi "Я рада это услышать."
        "Кончить наружу.":
            scene mia_missonary08 with dissolve
            $ renpy.pause()
            scene mia_missonary09 with dissolve
            mi "Ты всю меня испачкал."
            h "Мне больше нравится слово \"раскрасил\"."
            mi "Хорошо, пусть будет раскрасил."
            mi "Прости, но я все-таки смою твои... художества."
            h "Ничего, я нарисую новую картину в следующий раз."
            mi "Мой... холст... всегда рад твоей... кисточке."
    h "Пока, моя хорошая."
    mi "Заходи почаще. Я скучаю без тебя."
    return

label bride_first_night:
    hide screen daytime
    $ bride_should_come=False
    scene black with dissolve
    "Вы взяли бутылку шампанского и сели ждать, когда к вам в спальню придет молодоженка."
    scene bride_first_night01 with dissolve
    h "Тот редкий случай, когда цвет соответствует вкусу."
    h "Хотя если бы они налили сюда настоящей мочи, и то было бы не так мерзко."
    scene bride_first_night02 with dissolve
    play music "audio/relaxing.mp3"
    i "Здравствуйте..."
    h "О, привет!"
    scene bride_first_night03 with dissolve
    i "Я... Пришла..."
    menu:
        "А ты красивая!":
            i "Спасибо..."
        "Фу, с такой уродиной я не буду спать даже за деньги.":
            h "Убирайся."
            i "Но... А как же..."
            h "Ты мне ничего не должна. Пошла вон!"
            i "Как прикажете..."
            i "Спасибо."
            if not isa_in_harem:
                show screen daytime
                $ clock.advance()
            return
    h "Как тебя зовут?"
    i "Изабель."
    h "И имя у тебя тоже красивое."
    h "А меня зовут [name]."
    i "Очень приятно..."
    h "Так почему же твой жених, Изабель, не откупился от права первой брачной ночи?"
    i "Так получилось..."
    h "Он бедный?"
    i "Нет... Он не бедный, но и не богатый."
    h "Хм... Странно..."
    i "..."
    h "Ты такая нарядная. Пришла сюда сразу после свадьбы?"
    i "Да..."
    h "Краткость сестра таланта."
    h "Похоже, разговор у нас не клеится. Давай выпьем! Садись рядом."
    i "Рядом? Но куда?"
    h "Прямо мне на колени."
    i "Л-ладно..."
    scene bride_first_night04 with dissolve
    h "Вот так... Ты точно села? Какая же ты легкая!"
    i "Да... Я... Можно я выпью?"
    scene bride_first_night05 with dissolve
    h "Конечно, держи."
    i "..."
    scene bride_first_night06 with dissolve
    i "Очень вкусно."
    h "Можешь говорить, что думаешь. Я не обижусь."
    i "Нет, правда вкусно."
    scene bride_first_night07 with dissolve
    h "Вкусно?!"
    h "Хотя..."
    h "Наверное, я просто привык пить всякую крепкую дрянь и испортил себе вкус."
    scene bride_first_night08 with dissolve
    i "Можно я еще выпью?"
    h "Конечно, милая."
    scene bride_first_night09 with dissolve
    h "Я смотрю, тебе действительно понравилось."
    i "От него мне становится чуть-чуть легче."
    i "Не так неловко."
    scene bride_first_night10 with dissolve
    h "Тогда, может, ты наконец расскажешь мне, как так получилось, что такая красавица вышла замуж за какого-то придурка?"
    i "Почему придурка?"
    h "Потому что кто еще отдал бы свою первую ночь с тобой другому?"
    h "Хотя я очень рад, что так получилось, но все же мне обидно за тебя."
    i "Все не так просто... Это долгая история."
    h "Подожди-ка."
    scene bride_first_night11 with dissolve
    i "Уум?.."
    $ renpy.pause()
    scene bride_first_night12 with dissolve
    i "Это было неожиданно..."
    h "Прости, я уже не мог сдерживаться."
    h "Тебе понравилось?"
    i "Можно я не буду отвечать?"
    h "Хорошо. Теперь я снова способен тебя слушать, так что продолжай."
    scene bride_first_night13 with dissolve
    i "Мой папа - страстный игрок в карты..."
    i "Он проигрывал все деньги, которые зарабатывал сам и которые зарабатывала мама."
    i "Из-за этого мы жили очень бедно."
    i "Но однажды папа сел играть в покер с очень опасными людьми... с бандитами."
    i "И... проиграл им."
    h "Кто бы мог подумать."
    scene bride_first_night14 with dissolve
    i "..."
    i "Он неплохой человек. И был бы отличным отцом, если бы не играл."
    h "Подожди, то есть никто не хотел  на тебе жениться из-за того, что ваша семья должна каким-то отморозкам?"
    scene bride_first_night15 with dissolve
    i "Именно так..."
    i "Все парни сторонились меня, потому что были уверены, что меня скоро сделают секс-рабыней главаря банды."
    h "Какие же трусливые мужики в вашем городе!"
    i "Эти преступники очень опасны. Даже лорд Захдшр не связывался с ними."
    h "Что ж... Жизнь показала, что его методы управления приводят к... печальному итогу."
    scene bride_first_night16 with dissolve
    i "И вот недавно один мой знакомый решил продать все, что у него есть, чтобы заплатить долг нашей семьи и жениться на мне."
    h "Благородно."
    i "Угу."
    i "Но на откуп от первой брачной ночи он собрать не смог, а долг мы должны вернуть совсем скоро."
    i "Поэтому мы решили, что не будем платить откуп."
    h "Теперь понятно."
    i "Завтра мой муж отнесет все наши деньги бандитам..."
    h "Похоже, он неплохой малый. Ты его любишь?"
    scene bride_first_night17 with dissolve
    i "Можно я не буду отвечать на этот вопрос?"
    h "Только если разрешишь поцеловать тебя еще раз."
    i "Разве вам нужно мое разрешение?"
    $ asked_perm=False
    menu:
        "Нужно.":
            if not isa_in_harem:
                $ asked_perm=True
            i "Тогда..."
            i "Можно."
        "Не нужно.":
            pass
    scene bride_first_night18 with dissolve
    $ renpy.pause()
    scene bride_first_night19 with dissolve
    if asked_perm:
        h "Твой поцелуй - вот, что по-настоящему вкусно."
    h "Пойдем на кровать."
    i "Сначала мне нужно еще немножко выпить."
    h "Только немножко."
    scene bride_first_night20 with dissolve
    i "Я готова..."
    h "Давай я тебя раздену."
    i "Я бы хотела сама... Если можно."
    h "Можно, милая. Конечно, можно."
    scene bride_first_night21 with dissolve
    h "Ты уже занималась сексом раньше?"
    scene bride_first_night22 with dissolve
    i "В законе написано, что если невеста не девственница, то лорд может применить к ней наказание."
    scene bride_first_night23 with dissolve
    h "Ух ты!"
    i "Эм?"
    h "Это я не про закон, а про твою грудь."
    i "А... Ммм. В общем..."
    i "Поэтому мой жених решил, что мы не должны спать в одной кровати до тех пор, пока вы..."
    scene bride_first_night24 with dissolve
    h "Красота!"
    i "Как же все-таки неловко! Даже алкоголь не помогает."
    h "Иди ко мне, мы это исправим."
    scene bride_first_night25 with dissolve
    i "Что... Что я должна делать?"
    scene bride_first_night26 with dissolve
    h "Просто расслабься и получай удовольствие, моя милая."
    i "Хорошо..."
    scene bride_first_night27 with dissolve
    i "Подружки говорили, что чем быстрее член мужчины становится твердым, тем больше девушка ему нравится..."
    h "Именно так."
    i "Похоже, что я нравлюсь вам довольно сильно?"
    scene bride_first_night28 with dissolve
    $ renpy.pause()
    h "Ха."
    h "Даже не сомневайся, Иза."
    h "Ты не представляешь, как сильно я хочу побыстрее оказаться внутри тебя."
    i "Тогда я начну..."
    show isabel_face_sex01 with dissolve
    show bride_first_night29 behind isabel_face_sex01
    h "Не торопись, опускайся медленно."
    i "А-а-ай!"
    scene isabel_face_sex02 with dissolve
    show bride_first_night30 behind isabel_face_sex02
    h "Больно?"
    i "Немножко."
    scene isabel_face_sex03 with dissolve
    h "Не бойся, ты быстро привыкнешь."
    i "А-а-ах..."
    $ renpy.pause()
    scene isabel_face_sex04 with dissolve
    h "Нравится?"
    i "Честно говоря..."
    i "Очень!"
    $ renpy.pause()
    scene isabel_face_sex05 with dissolve
    h "Вот так. Делай в том темпе, который тебе комфортен."
    i "Как же... это... приятно."
    $ renpy.pause()
    scene bride_first_night31 with dissolve
    i "Ааах!"
    h "Ничего себе. Ты уже кончила?"
    scene bride_first_night32 with dissolve
    i "Д-да..."
    i "Еще! Я хочу еще!"
    h "Ты..."
    scene isabel_face_sex06 with dissolve
    h "Эй, полегче, подруга! Не так быстро!"
    i "Поцелуй меня снова."
    $ renpy.pause()
    scene isabel_face_sex07 with dissolve
    i "Ах! Я еще никогда не чувствовала себя так хорошо!"
    h "Это я уже понял."
    h "Но если ты не притормозишь, то я кончу совсем скоро."
    $ renpy.pause()
    scene isabel_face_sex08 with dissolve
    i "Ни за что!"
    h "Твоя грудь так приятно трется о мою, что я..."
    if show_more:
        $ renpy.pause()
        scene isabel_face_sex09 with dissolve
    h "Не могу больше сдерживаться."
    i "Пожалуйста, кончи внутрь, я хочу почувствовать, каково это."
    h "Как пожелаешь."
    $ renpy.pause()
    scene bride_first_night33 with dissolve
    h "Ну как?"
    i "Твоя сперма... Она такая горячая."
    scene bride_first_night34 with dissolve
    i "И она заполняет меня... Ааах..."
    scene bride_first_night35 with dissolve
    i "Спасибо..."
    h "Тебе понравилось?"
    i "Можно я снова не стану отвечать?"
    h "Ха-ха. Ладно, сегодня тебе все можно."
    i "Я очень устала. Я посплю, хорошо?"
    h "Спокойной ночи, Изабель."
    i "Добрых снов, [name]."
    if not isa_in_harem:
        stop music fadeout 1.0
        $ bride_morning_scene=True
        $ clock.advance(2)
    return

label loris_mom_master:
    h "Давай наведаемся к хозяину Джуди."
    scene black with dissolve
    "Вы отправились в Восточный округ, но едва пересекли границу, как..."
    scene save_judy01 with dissolve
    play music "audio/pure.mp3"
    fu "Приветики."
    h "Да ты издеваешься!"
    t "Ты будешь встречать нас каждый раз, когда мы входим в твой сраный округ?"
    h "Давай, скажи еще раз про свою супер-пупер разведку."
    fu "По правде говоря, в этот раз мы встретились случайно."
    fu "Я с парнями иду в Пустоши, чтобы набрать свежих баб для траха."
    fu "Если хотите, можете присоединиться к нам."
    h "Спасибо, но у нас есть свои дела."
    fu "Из тех, которые не решить без бутылки пойла?"
    h "Ага. Хотя я с удовольствием дал бы тебе его попробовать."
    fu "Ладно, насрать. Можете нажраться здесь, но блевать шлепайте к себе."
    t "Тут и без нас все заблевано."
    fu "Да, но сделано это мной и моими людьми, а не пустошниками, блевотина которых перемешана с бараньей кончой."
    menu:
        "Сука, когда-нибудь я тебя пристрелю.":
            t "Мне кажется, я в этот момент даже испытаю оргазм."
            fu "Ваша судьба уже определена, пустошники."
            fu "Я просто жду, когда вы перестанете быть нужными."
            $ cocky_with_fu=True
        "{i}Промолчать.{/i}":
            t "Ты комик, конечно, еще тот."
    fu "Ладно, некогда мне с вами базарить. Бабы Пустошей ждут моего члена!"
    stop music fadeout 1.0
    scene black with dissolve
    "Фу и его люди ушли."
    scene save_judy02 with dissolve
    t "Как же я ненавижу этого мудилу."
    h "Ничего. Сегодня мы послушали, как он быкует, но когда-нибудь услышим, как он ревет."
    t "Небось, как маленькая девочка."
    h "Однако плохо, что он видел нас..."
    t "Угу, теперь если что-то случится со стариком, то сразу подумают на нас."
    h "Значит, нужно, чтобы с ним сегодня ничего не случилось."
    t "Ну, хотя бы устроить ему очистку кишечника-то можно?"
    h "Думаю, Йорде это будет даже полезно."
    t "Тогда пошли скорее в гости."
    scene black with dissolve
    $ renpy.pause(1)
    scene save_judy03 with dissolve
    play music "audio/tranquil.mp3"
    "Дверь вам открыла женщина, знакомые черты лица которой не оставляли сомнений в том, кто это..."
    jo "Кто там пришел, Джуди?"
    ju "Не знаю, господин Йорда. Какие-то незнакомцы."
    ju "Вы точно не ошиблись адресом, господа?"
    h "О-о-о, теперь я совершенно в этом уверен, милая."
    scene save_judy04 with dissolve
    ju "Почему... Почему вы так на меня смотрите?"
    t "{size=-5}Реально, [name], вынь свой воображаемый член из ее воображаемой щелки.{/size}"
    h "{size=-5}Черт, это сложно. Когда вспоминаю, что трахал ее дочь, а скоро буду трахать и ее... И их обеих сразу...{/size}"
    t "{size=-5}Придется взять инициативу на себя, раз у тебя сейчас думает член вместо мозга.{/size}"
    scene save_judy05 with dissolve
    t "Это лорд Норда, мистер Йорда! А я его Правая рука. Мы пришли к вам по делу."
    jo "Вот как? Что ж, очень приятно. Садитесь, пожалуйста, за стол."
    scene save_judy06 with dissolve
    jo "Вы уж простите, что встречаю вас сидя. Проклятая подагра заставляет забыть о правилах приличия."
    t "Ничего страшного."
    t "У вас тут уже стоят налитые стопки. Вы ждете кого-то?"
    jo "Э-э-э... Нет... Это просто у меня игра такая..."
    jo "Знаете, давайте лучше не будем об этом..."
    scene save_judy07 with dissolve
    jo "В старости становится все сложнее придумывать, чем занять себя."
    jo "Особенно, когда твои друзья уже все умерли..."
    t "Понимаю."
    scene save_judy06 with dissolve
    jo "Так что вы хотели?"
    t "Да познакомиться... Узнать вас поближе и..."
    scene save_judy08 with dissolve
    h "Зачем она вам?"
    jo "Что, простите?"
    h "Зачем вам Джуди? Почему вы вцепились в нее мертвой хваткой?"
    h "У вас же, наверняка, уже давным-давно не встает даже на такую красавицу, как она."
    scene save_judy09 with dissolve
    t "Давайте лучше выпьем! Мы принесли отличное пойло."
    scene save_judy10 with dissolve
    jo "..."
    jo "Да. Давайте, что ли, выпьем..."
    scene save_judy11 with dissolve
    jo "Какой необычный вкус."
    t "Нравится? Это один из лучших наших напитков."
    jo "Очень, очень нравится!"
    jo "Но почему вы сами не пьете?"
    t "Мы лучше попробуем ваш напиток. Что это? Саке?"
    scene save_judy12 with dissolve
    jo "Да! Моего собственного производства."
    t "Отлично, мы с удовольствием выпьем. Правда, [name]? [name]!"
    h "Э-э-э... Да-да. Конечно."
    t "За ваше здоровье!"
    jo "Будем!"
    scene save_judy13 with dissolve
    jo "Прекрасный вкус! Просто прекрасный."
    t "Я пришлю вам бутылочку."
    jo "Очень любезно с вашей стороны. Тогда и я отправлю вам бутылку своего саке."
    t "Звучит, как отличная сделка. Которую нужно обмыть!"
    jo "Я только за!"
    jo "Ой... Что-то я... Простите, мне нужно отойти на минутку."
    t "Конечно, не торопитесь. Мы пока распробуем ваше саке."
    scene save_judy14 with dissolve
    t "Ты раздел ее глазами до самых трусов."
    h "Разве она не прелесть? Настоящая красавица!"
    ju "Вы это говорите серьезно?"
    h "Серьезнее некуда!"
    ju "Тогда... С-спасибо..."
    h "Старик не обижает тебя, милая?"
    ju "Нет... Он добрый."
    h "В любом случае, мы пришли за тобой."
    scene save_judy15 with dissolve
    ju "За мной?! Но почему?"
    h "Твоя дочь хочет снова тебя увидеть."
    ju "Лори? Вы знаете Лори?"
    t "[name] купил ее в свой гарем."
    scene save_judy16 with dissolve
    ju "Значит, она больше не живет с этим садистом."
    h "Нет. У нее все в порядке. Я хорошо с ней обращаюсь."
    h "И тебя я тоже обижать не буду. Пошли со мной!"
    t "[name], [name]! Не забывайся. Мы не можем просто так увести рабыню старика прямо у него из-под носа."
    ju "Конечно, я бы хотела снова увидеть свою дочку..."
    h "Тогда пойдем! Насрать на старика, на Фу и на все эти городские законы. Ты увидишь Лори уже сегодня!"
    scene save_judy17 with dissolve
    ju "А вы славный..."
    ju "Но я не могу так жестоко поступить с Йордой."
    ju "Он никогда меня не обижал. К тому же..."
    scene save_judy18 with dissolve
    jo "К тому же я скоро умру."
    t "Йорда! Вы уже..."
    jo "Уже просрался, да. Спасибо, кстати, за слабительное. Третий день меня мучил запор."
    scene save_judy19 with dissolve
    jo "У меня нашли какую-то страшную форму рака. Врачи сказали, что мне осталось не больше месяца."
    t "Дерьмово."
    h "Сочувствую."
    jo "Спасибо. Вот почему я не хотел продавать Джуди. Зачем мне деньги перед смертью?"
    scene save_judy20 with dissolve
    jo "А вот компания такой очаровательной женщины - другое дело."
    jo "Вы правы, я не занимаюсь с ней сексом... И никогда не занимался..."
    scene save_judy21 with dissolve
    jo "Но мне становится легче и на душе, и в теле, когда я просто смотрю на Джуди."
    h "Это я очень хорошо понимаю."
    scene save_judy20 with dissolve
    jo "Прости меня, родная. Я не смог выкупить твою дочь - банально не хватило денег... Все, что были, ушли лечение."
    ju "Не переживайте об этом, хозяин."
    scene save_judy22 with dissolve
    t "Куман же вроде ваш друг. Разве он не мог просто подарить вам Лори?"
    jo "Вы же знаете людей его профессии..."
    scene save_judy23 with dissolve
    t "А потом Куман еще удивляется, когда говорят, что у работорговцев нет друзей."
    jo "В общем, лорд Норда, я прошу вас, разрешите Джуди побыть со мной до моей смерти."
    jo "В своем завещании я отпишу ее вам. Все остальное достанется моему сыну."
    ju "Пожалуйста, господин [name], позвольте мне остаться пока с ним!"
    h "Как я могу тебе отказать?"
    scene save_judy24 with dissolve
    ju "Спасибо! Большое спасибо!"
    ju "Похоже, мой дочери действительно повезло с новым хозяином!"
    jo "Предлагаю обмыть нашу сделку."
    scene save_judy25 with dissolve
    t "Только пить будем саке."
    jo "Да, вашего пойла мне на сегодня хватит."
    t "Вы уж извините, что я добавил туда слабительное..."
    jo "Ничего-ничего. Как я уже сказал, это было даже полезно."
    h "Тогда давайте выпьем за красивых женщин!"
    scene save_judy26 with dissolve
    jo "Отличный тост!"
    jo "Без них жизнь была бы совсем унылой и бессмысленной!"
    t "Аминь."
    scene black with dissolve
    "Вы выпивали еще какое-то время, после чего попрощались с Йордой и ушли."
    stop music fadeout 1.0
    return

label ambushed_in_village:
    $ grenades=3
    $ houses=2
    $ solds=30
    $ enemies=renpy.random.randint(65,120)
    $ current_building=1
    $ started_enemies=enemies
    $ round_start_enemies=enemies
    $ near_enemies=int(float(enemies)/10)
    $ enemies-=near_enemies
    $ en_wpn=renpy.random.randint(30,100)
    $ en_xp=renpy.random.randint(20,100)
    $ kamikadze_mode=False
    hide screen daytime
    scene ambushed_vil with dissolve
    "Вы ворвались в деревню, но не встретили никакого сопротивления."
    t "Где все?"
    h "Не нравится мне все это."
    "Вдруг со всех сторон стали появляться вооруженные люди."
    t "Засада! Скорее, в укрытие!"
    scene black with dissolve
    "Ваш отряд занял оборонительную позицию."
    scene amb_building01 with dissolve
    t "Черт, возле нас их пока немного, но всего их дохрена."
    t "Они постепенно подбираются все ближе, [name]. Командуй."
    #"Всего в деревне [started_enemies] вооруженных человек."
    if ambush_tips:
        "Подсказка" "Враги окружают ваше укрытие, подходя постепенно небольшими группами."
        "Подсказка" "Вы сражаетесь только с теми, кто рядом, поэтому их количество отображается отдельно."
    show screen amb_buildings_enemies(current_building,False,False)
    $ battle_finished=False
    while not(battle_finished):
        call ambushed_vil_fight from _call_ambushed_vil_fight
        $ renpy.pause()
    $ clock.advance(2)
    show screen daytime
    jump barrack
    return

label ambushed_vil_fight:
    #"Возле вас [near_enemies] врагов."
    menu:
        "Шквальный огонь.":
            call ambushed_rush(near_enemies, en_wpn, en_xp) from _call_ambushed_rush
            if kamikadze_mode:
                call gren_kills from _call_gren_kills
            else:
                call enemy_gren from _call_enemy_gren
            if enemies<=0 and near_enemies<=int(float(started_enemies*8)/100):
                call ambushed_won from _call_ambushed_won
            elif soldiers<=0:
                call ambushed_retreat from _call_ambushed_retreat
            else:
                call enemies_arrived from _call_enemies_arrived
        "Огонь на подавление.":
            call ambushed_suppressing(near_enemies, en_wpn, en_xp) from _call_ambushed_suppressing
            if kamikadze_mode:
                call gren_kills from _call_gren_kills_1
            else:
                call enemy_gren from _call_enemy_gren_1
            if enemies<=0 and near_enemies<=int(float(started_enemies*8)/100):
                call ambushed_won from _call_ambushed_won_1
            elif soldiers<=0:
                call ambushed_retreat from _call_ambushed_retreat_1
            else:
                call enemies_arrived from _call_enemies_arrived_1
        "Бросить гранату. (Осталось: [grenades])" if grenades>0:
            "Вы бросили гранату в гущу врагов."
            $ min=int(float(near_enemies)/3)
            $ max=int(float(near_enemies*70)/100)
            $ gren_kill=renpy.random.randint(min,max)
            $ near_enemies-=gren_kill
            $ kamikadze_mode=True
            "Вы убили [gren_kill] противников!"
            if near_enemies<int(float(round_start_enemies*33)/100):
                hide screen amb_buildings_enemies
                show screen amb_buildings_enemies(current_building,False,False)
            elif near_enemies>=int(float(round_start_enemies*33)/100) and near_enemies<int(float(round_start_enemies*66)/100):
                hide screen amb_buildings_enemies
                show screen amb_buildings_enemies(current_building,True,False)
            elif near_enemies>=int(float(round_start_enemies*66)/100):
                hide screen amb_buildings_enemies
                show screen amb_buildings_enemies(current_building,True,True)
            if enemies<=0 and near_enemies<=int(float(started_enemies*8)/100):
                call ambushed_won from _call_ambushed_won_2
            "Враги пришли в ярость и будут бросать гранаты постоянно! (Пока вы не отступите)"
            $ grenades-=1
        "Отступить в другое укрытие. (Осталось: [houses])" if houses>0:
            hide screen amb_buildings_enemies
            scene black with dissolve
            "Вы отступили в соседнее здание. Враги вынуждены перегруппироваться для нового штурма."
            $ enemies+=near_enemies
            $ round_start_enemies=enemies
            $ near_enemies=int(float(enemies*15)/100)
            $ kamikadze_mode=False
            $ houses-=1
            $ current_building+=1
            if current_building==2:
                scene amb_building02 with dissolve
            elif current_building==3:
                scene amb_building03 with dissolve
        "Бежать.":
            call ambushed_retreat from _call_ambushed_retreat_2
    return

label ambushed_rush(enemy, en_wpn, en_xp):
    "Ваши солдаты открыли шквальный огонь по наступающему противнику."
    # Your damage
    $ en_casualties=int(float(soldiers)/3*float(weapon)/100) # your damage depends on your sold num and weapon %
    $ total_en_casualties=int(float(en_xp)/100*float(en_casualties)/2) # reduce damage depends on their exp
    if total_en_casualties>near_enemies:
        $ near_enemies=0
    else:
        if total_en_casualties==0:
            $ total_en_casualties = renpy.random.randint(0,3)
        if total_en_casualties>near_enemies:
            $ total_en_casualties=near_enemies
        $ near_enemies-=total_en_casualties

    "Вы убили [total_en_casualties] солдат противника."

    # Enemy's damage
    $ y_casualties=int(float(near_enemies)/3*float(en_wpn)/100) # your damage depends on your sold num and weapon %
    $ total_casualties=int(float(army_exp)/100*float(y_casualties)/2) # reduce damage depends on their exp
    if total_casualties>=soldiers:
        $ soldiers=0
        $ weapon=0
        $ army_exp=0
    else:
        if total_casualties==0:
            $ total_casualties = renpy.random.randint(0,3)
        if total_casualties>soldiers:
            $ total_casualties=soldiers
        $ casualties(total_casualties)
        "Противник убил [total_casualties] ваших солдат."

    if enemies>0:
        if current_building==1:
            $ reinforcement=int(float(round_start_enemies*10)/100)
        elif current_building==2:
            $ reinforcement=int(float(round_start_enemies*15)/100)
        elif current_building==3:
            $ reinforcement=int(float(round_start_enemies*20)/100)
        if reinforcement>enemies:
            $ reinforcement = enemies
        "Вы вывели противников из себя. [reinforcement] человек подкрепления устремилось на помощь к ним."
        if reinforcement<=0:
            $ reinforcement=1
        else:
            $ near_enemies+=reinforcement
        $ enemies-=reinforcement
    return

label ambushed_suppressing(enemy, en_wpn, en_xp):
    "Ваши солдаты начали отстреливаться от противника, стараясь не подставиться."
    # Your damage
    $ en_casualties=int(float(soldiers)/5*float(weapon)/100) # your damage depends on your sold num and weapon %
    $ total_en_casualties=int(float(en_xp)/100*float(en_casualties)/2) # reduce damage depends on their exp
    if total_en_casualties>near_enemies:
        $ near_enemies=0
    else:
            if total_en_casualties==0:
                $ total_en_casualties = renpy.random.randint(0,1)
            if total_en_casualties>near_enemies:
                $ total_en_casualties=near_enemies
            $ near_enemies-=total_en_casualties
    "Вы убили [total_en_casualties] солдат противника."

    # Enemy's damage
    $ y_casualties=int(float(near_enemies)/5*float(en_wpn)/100) # your damage depends on your sold num and weapon %
    $ total_casualties=int(float(army_exp)/100*float(y_casualties)/2) # reduce damage depends on their exp
    if total_casualties>=soldiers:
        $ soldiers=0
        $ weapon=0
        $ army_exp=0
    else:
        if total_casualties==0:
            $ total_casualties = renpy.random.randint(0,1)
        if total_casualties>soldiers:
            $ total_casualties=soldiers
        $ casualties(total_casualties)
        "Противник убил [total_casualties] ваших солдат."
    return

label enemy_gren:
    $ roulette = renpy.random.randint(1,10)

    if near_enemies>=float(round_start_enemies*90)/100:
        $ luck = 7
        if luck>=roulette:
            call gren_kills from _call_gren_kills_2
    elif near_enemies>=float(round_start_enemies*70)/100:
        $ luck = 5
        if luck>=roulette:
            call gren_kills from _call_gren_kills_3
    elif near_enemies>=float(round_start_enemies*50)/100:
        $ luck = 3
        if luck>=roulette:
            call gren_kills from _call_gren_kills_4
    elif near_enemies>=float(round_start_enemies*30)/100:
        $ luck = 2
        if luck>=roulette:
            call gren_kills from _call_gren_kills_5
    return

label gren_kills:
    "Противник бросил в вас гранату!"
    $ min=int(float(soldiers)/10)
    $ max=int(float(soldiers*40)/100)
    $ dead=renpy.random.randint(min,max)
    $ casualties(dead)
    "Вы потеряли [dead] солдат!"
    return

label enemies_arrived:
    if enemies>0:
        if current_building==1:
            $ reinforcement=int(float(round_start_enemies*15)/100)
        elif current_building==2:
            $ reinforcement=int(float(round_start_enemies*22)/100)
        elif current_building==3:
            $ reinforcement=int(float(round_start_enemies*33)/100)
        if reinforcement>enemies:
            $ reinforcement = enemies
        "Враги подбираются к вашему укрытию и окружают его. К ним присоединилось [reinforcement] человек."
        if reinforcement<=0:
            $ reinforcement=1
        else:
            $ near_enemies+=reinforcement
        $ enemies-=reinforcement

        if near_enemies<int(float(round_start_enemies*33)/100):
            hide screen amb_buildings_enemies
            show screen amb_buildings_enemies(current_building,False,False)
        elif near_enemies>=int(float(round_start_enemies*33)/100) and near_enemies<int(float(round_start_enemies*66)/100):
            hide screen amb_buildings_enemies
            show screen amb_buildings_enemies(current_building,True,False)
        elif near_enemies>=int(float(round_start_enemies*66)/100):
            hide screen amb_buildings_enemies
            show screen amb_buildings_enemies(current_building,True,True)
    else:
        "Все враги собрались вокруг вашего укрытия."
        $ enemies=0
    return

label ambushed_retreat:
    hide screen amb_buildings_enemies
    "Вы бежали, бросив добычу, оружие, раненых и убитых."
    $ min = int(float(soldiers*7)/100)
    $ max = int(float(soldiers*12)/100)
    if max==min:
        $ max+=1
    $ retreat_dead=renpy.random.randint(min,max)
    if retreat_dead>soldiers:
        $ retreat_dead=soldiers
    $ casualties(retreat_dead)
    if retreat_dead>0:
        "Вы потеряли [retreat_dead] солдат при отступлении."
    $ battle_finished=True
    #$ clock.advance(2)
    #show screen daytime
    #jump barrack
    return

label ambushed_won:
    hide screen amb_buildings_enemies
    "Уцелевшие враги разбегаются в разные стороны!"
    t "Похоже, мы напали на логово какой-то банды. Наверняка, здесь можно найти немало монет."
    h "Давай посмотрим."
    $ lucky_get = renpy.random.randint(15,25)
    $ plundered = started_enemies*lucky_get
    $ coins+=plundered
    "Вы собрали добычу на [plundered] монет."
    if not(met_anna):
        call found_anna from _call_found_anna
        $ met_anna=True
    else:
        h "Отлично. Пора возвращаться домой."
    $ battle_finished=True
    #$ clock.advance(2)
    #show screen daytime
    #jump barrack
    return

label found_anna:
    scene anna_meeting01 with dissolve
    play music "audio/tranquil.mp3"
    t "Смотри, кого мы нашли в местной тюрьме."
    t "Вроде ее зовут Аннабель. Во всяком случае, так было написано около ее камеры."
    h "Ничего себе! Да она же как две капли воды похожа на..."
    scene anna_meeting02 with dissolve
    h "Меган!"
    an "..."
    h "Она твоя сестра?"
    an "..."
    t "За что тебя посадили за решетку? Убила кого-нибудь?"
    an "..."
    scene anna_meeting03 with dissolve
    t "Ты так и будешь молчать?!"
    h "Может, она немая?"
    h "За это время Меган успела бы обматерить нас уже несколько раз."
    t "Это точно... Странная история!"
    t "Ну же, отвечай, когда тебя спрашивают!"
    scene anna_meeting04 with dissolve
    h "Не напирай... Похоже, ты довел ее до слез."
    t "Что?! Это еще что за новости!"
    an "Я не сделала ничего плохого..."
    t "В общем, оставляю ее тебе. Развлекайся, пока у нас привал."
    h "Ага."
    scene anna_meeting05 with dissolve
    h "И что мне с тобой делать, Аннабель?"
    $ renpy.pause()
    menu:
        "На колени!":
            scene anna_meeting06 with dissolve
            h "Вот так, шлюшка."
            h "Для начала сними к черту этот капюшон."
            an "..."
            scene anna_meeting07 with dissolve
            h "Так-то лучше."
            h "А теперь делай то, для чего твой рот и был создан."
            h "Соси!"
            scene anna_bj01 with dissolve
            $ renpy.pause()
            h "Усерднее, усерднее! Представь, что ничего приятнее ты во рту не держала."
            h "Тем более, что наверняка это так и есть."
            h "Нет! Так не пойдет. Слишком медленно."
            h "У нас нет столько времени. Нужно ускориться."
            scene anna_bj02 with dissolve
            $ renpy.pause()
            h "Вот так!"
            h "Что может быть приятнее, чем трахать чей-то ротик на свежем воздухе?"
            h "Вообще-то... У меня есть ответ на этот вопрос!"
            scene anna_bj03 with dissolve
            $ renpy.pause()
            h "Но, увы, у нас мало времени..."
            h "A то я оприходовал бы тебя как полагается!"
            h "Проверил бы все твои дырочки."
            scene anna_bj04 with dissolve
            $ renpy.pause()
            h "Ладно, для начала обойдемся и одной."
            h "У меня такое ощущение, что еще чуть-чуть и я порву тебе рот."
            h "Радуйся, сегодня этого не произойдет, потому что я уже кончаю."
            $ renpy.pause()
            menu:
                "Внутрь.":
                    scene anna_meeting09 with dissolve
                    h "Сейчас я тебя напою досыта."
                    $ renpy.pause()
                "Наружу.":
                    scene anna_meeting08 with dissolve
                    h "Эй! Не уворачивайся, шлюха!"
                    $ renpy.pause()
        "Давай просто поговорим.":
            scene anna_meeting10 with dissolve
            h "Не бойся."
            an "..."
            h "Я не обижу тебя. Только, пожалуйста, скажи хоть что-нибудь."
            scene anna_meeting11 with dissolve
            an "Я..."
            an "Я очень хочу есть..."
            if danka_in_harem:
                h "Есть? Подожди, кажется, Данка дала мне что-то в дорогу."
            else:
                h "Кажется, у меня есть что-то с собой."
            scene anna_meeting12 with dissolve
            h "Вот, держи."
            an "Это же... Бургер!"
            h "Да, а что?"
            an "Папа говорит, что это вредная еда."
            h "Не волнуйся, радиация убьет тебя гораздо быстрее, чем бургеры."
            scene anna_meeting13 with dissolve
            an "Ха-ха-ха."
            an "Это было смешно."
            h "Наконец-то я нашел девушку, которая смеется над моими мрачными шутками!"
            scene anna_meeting14 with dissolve
            an "М-м-м... Это вкусно..."
            an "Очень вкусно."
            h "Эй, не торопись! Ешь спокойно."
            scene black with dissolve
            $ renpy.pause(0.5)
            scene anna_meeting15 with dissolve
            h "Это было быстро..."
            an "У вас есть еще?"
            h "Нет, но когда придем ко мне во дворец, можешь есть их, сколько захочешь."
            h "Сколько же тебя здесь не кормили?"
            scene anna_meeting16 with dissolve
            an "Честно говоря, я пропустила только обед. И то только потому, что вы напали."
            an "Меня кормили хорошо."
            h "Это радует. Скажи, так ты все-таки знаешь Меган?"
            an "Нет. Я понятия не имею, кто это. А должна?"
            h "Ты просто очень на нее похожа. Даже слишком, чтобы принять это за совпадение..."
            scene anna_meeting17 with dissolve
            an "Кажется, вы хороший человек."
            h "Может, и не самый хороший, но стараюсь хотя бы не быть самым плохим."
            an "Поэтому я открою вам тайну."
            an "Меня действительно зовут Аннабель."
            h "Так..."
            an "..."
            h "И?"
            scene anna_meeting18 with dissolve
            an "Я та самая Аннабель."
            h "Та самая?"
            an "Ха-ха... Ладно. Скажем это по-другому."
            an "Я дочь Нельсона."
            scene anna_meeting19 with dissolve
            h "Что?! Ты дочь Нельсона?!!"
            an "Аха..."
            h "Что же ты сразу не сказала?"
            scene anna_meeting20 with dissolve
            an "Я испугалась..."
            an "Когда я услышала выстрелы, я подумала, что это он пришел освободить меня."
            an "Но потом я увидела вас и растерялась..."
            an "Я решила, что вы пришли именно за мной, чтобы отомстить отцу."
            an "Но, оказывается, вы даже не знаете, кто я."
            $ kind_with_anna=True
    stop music fadeout 1.0
    t "[name]! Скорее иди сюда!"
    t "У нас проблемы! Большие проблемы!"
    h "Что случило..."
    scene anna_meeting21 with dissolve
    play music "audio/mortem.mp3"
    h "Елы-палы..."
    scene anna_meeting22 with dissolve
    ne "Кто из вас главный? Подойди сюда!"
    scene anna_meeting23 with dissolve
    h "Я командир этого отряда. Меня зовут [name], я лорд Норда."
    ne "Лорд?! Ха-ха. Ты не очень похож на горожанина, парень."
    h "Я родом из Пустошей."
    ne "Тогда ты должен знать, кто я."
    h "Конечно... Кто же не знает главного пирата Пустошей..."
    h "Честно говоря, я думал, что люди преувеличивают, рассказывая, что вы ездите на броневике."
    ne "Это мой корабль. У каждого капитана должен быть свой корабль, верно?"
    ne "И мой отлично бороздит просторы Пустошей."
    scene anna_meeting24 with dissolve
    ne "Чертовски странно, что ты оказался здесь именно в этот момент."
    ne "Мои разведчики доложили, что твой отряд попал в засаду, которая предназначалась для нас."
    h "Так вот оно что..."
    ne "Я здесь только для того, чтобы спасти Анну."
    ne "Эти сукины дети сумели похитить ее и осмелились требовать с меня выкуп!"
    ne "Я лично решил привезти им несколько килограмм свинца в обмен на свою дочь."
    if not(kind_with_anna):
        h "Значит, Аннабель ваша..."
        ne "Да. Я думал, что вся Пустошь знает об этом."
        h "Видимо, не вся..."
    else:
        h "Что ж, как видите, я уже освободил ее."
    ne "Хм... Ты сделал за меня грязную работу. За это я тебе благодарен."
    if kind_with_anna:
        ne "Забирай весь лут, который собрал. И вот тебе сверху от меня 300 монет за то, что спас мою дочь."
        "+300 монет."
        $ coins+=300
        ne "Естественно, Аннабель поедет со мной."
        ne "А если у тебя в голове появились какие-то ненужные мысли относительно нее..."
        ne "Посмотри еще раз на \"Виктори\" за моей спиной. Она не только прекрасно плывет по Пустошам..."
        ne "Но и отлично стреляет."
        h "Да понял я, понял..."
        menu:
            "Вам, случайно, не нужен лорд-зять?":
                ne "Случайно, не нужен. Моя дочь достойна короля, как минимум."
                $ asked_annas_hand=True
            "Что ж, может еще когда-нибудь встретимся.":
                ne "В этом я не сомневаюсь."
    else:
        ne "Но за то, что ты унизил мою дочь, я отрежу тебе яйца."
        scene anna_meeting25 with dissolve
        t "Постойте-постойте, что значит унизил?"
        ne "Это еще кто такой?"
        h "Его зовут Тинк. Он моя Правая рука."
        ne "Тоже из Пустошей?"
        t "Да. И поэтому я знаю обычаи. [name] не трогал ни одну из нижних дырок вашей дочери."
        t "А использовать ее рот не было надругательством."
        t "В Пустошах принято, что женщина сама должна предложить отсосать тому, кто спас ее."
        t "[name] же рисковал жизнью из-за нее!"
        t "Так что она сделала то, что должна, а он - то, на что имеет право."
        ne "Я смотрю, ты большой знаток пустошных традиций, да?"
        t "Я запомнил только самые интересные из них."
        ne "Ну, я расскажу тебе ту, которую запомнил я:"
        ne "У кого за спиной стоит броневик, тот и пишет традиции, обычаи и прочую хренотень."
        t "..."
        ne "Хрен с вами..."
        ne "Но за твой поступок ответят твои люди. Это будет справедливое наказание."
        if soldiers<10:
            ne "Все твои солдаты остаются со мной."
            $ casualties(soldiers)
        else:
            ne "Половина твоих солдат останется со мной."
            $ enslaved=int(float(soldiers)/2)
            $ casualties(enslaved)
        ne "Кого-то из них я возьму в команду, остальных продам в рабство."
    ne "Анна! Иди сюда, дочка. Пора убираться отсюда."
    scene anna_meeting26 with dissolve
    h "На чьей стороне вы в войне Города с Ордой?"
    ne "Я еще не решил. Да и зачем мне вообще принимать сторону?"
    ne "В мутной воде плавает больше рыбы, которую можно поймать."
    t "Да, но если победит Орда, то рыба исчезнет. Как и все остальное."
    ne "Звучит, как сектантская байка про очередной конец света."
    ne "Вы сами-то верите, что они смогут уничтожить мир?"
    t "Ну..."
    ne "Вот именно. Так что это будет просто очередная резня, которые никогда не прекращались на нашей планете."
    ne "Все, бывай, лорд-пустошник."
    ne "Поднять паруса! Курс на зюйд-зюйд-вест!"
    stop music fadeout 1.0
    scene anna_meeting27 with dissolve
    h "Черт, такой союзник очень пригодился бы нам в войне!"
    t "Скорее, нам больше пригодился бы его броневик, без Нельсона на борту."
    h "Хм..."
    h "Постарайся наладить с ним связь. Узнай, где находится его пиратская бухта и пригласи к нам во дворец."
    t "Сделаю."
    h "А теперь пошли домой. Я чертовски устал за сегодня."
    t "Я тоже. Еще и возвращаться придется на своих двоих..."
    return

label xmas_event:
    scene xmas01 with dissolve
    t "Здорово."
    h "Прив. Где Пино?"
    t "Да, как всегда, в столовке задержался. Сказал, что придет, как только дожует."
    scene xmas02 with dissolve
    ta "Привет!"
    ta "Какой же сегодня замечательный день! С праздником, мальчики!"
    t "И тебя с праздником. Знать бы еще, с каким."
    ta "Как это с каким! Сегодня день святого Радия!"
    t "А, я и забыл... Здорово, да. С праздником и все такое."
    ta "Ну же, чего ты такой хмурый?"
    t "С чего бы начать... Может быть, с того, что Орда..."
    ta "Нет! Никаких Орд. Как Ухо, я запрещаю вам думать сегодня о проблемах."
    ta "Забудьте хотя бы на день о них и насладитесь праздником!"
    h "Пусть будет по-твоему, Таина. Давай, действительно, немного отвлечемся. Ни слова о проблемах."
    scene xmas03 with dissolve
    p "Народ! У нас возникла проблема!"
    ta "Ну вот!"
    ta "Не сегодня, Пино! Отложим ее на завтра. Сегодня празднуем!"
    ta "Весело и беззаботно!"
    ta "С праздником тебя, кстати. С днем святого Радия."
    scene xmas04 with dissolve
    p "А... Тебя тоже с праздником."
    p "Можно, конечно, и отложить... Если ты умеешь готовить. Особенно - праздничный обед."
    ta "В смысле?"
    p "В смысле наш повар отравился. Он решил вскрыть банку с икрой и лично попробовал ее."
    p "Ну, и теперь сидит возле туалета, как сторожевой пес."
    p "Вы бы видели его рожу! Зеленая-презеленая."
    ta "Это, конечно, неприятно, но не настолько, чтобы..."
    scene xmas05 with dissolve
    d "Всем здрасти."
    ta "Привет, Декс. С праздником!"
    d "И тебя тоже, Таиночка."
    h "Какими судьбами к нам пожаловал, здоровяк?"
    d "Королева решила, что в этому году она будет отмечать праздник в Норде."
    d "Так что вы пока подготовьтесь к ее встрече, а я пройдусь по дворцу и проверю, как у вас налажена безопасность."
    scene black with dissolve
    "Декс ушел, оставив вас в тягостных раздумьях."
    scene xmas06 with dissolve
    ta "О нет! Королева скоро придет, а у нас даже нет повара, который накроет подобающий ее статусу стол!"
    ta "Это будет настоящий позор для Норда!"
    ta "Что же делать?"
    h "Эй-эй! Сегодня мы не обсуждаем проблемы, забыла? Развлекаемся и веселимся!"
    ta "Очень смешно!"
    t "Я думаю, мы без труда найдем в твоем гареме наложницу, умеющую готовить."
    h "Точно. Стража! Скажите Хонку, чтобы привел всех девочек."
    scene black with dissolve
    "Вскоре пришел Хонк."
    scene xmas07 with dissolve
    ho "Доброе утро, лорд. Я привел всех девушек, как вы и просили."
    h "Значит, ситуация такая, красавицы."
    h "К нам направляется сама королева, но наш повар отравился. Придется накрыть стол без него."
    h "Кто из вас умеет готовить?"
    mi "Хм... Мама не доверяла мне готовить, потому что я вечно что-нибудь напутаю."
    mi "То соль вместо сахара насыплю, то поперчу дважды..."
    mi "А однажды я налила уксус вместо воды! Ох, и разозлился тогда отец!"
    ta "Так, с тобой все понятно."
    p "Мы позовем тебя, Мия, когда будем принимать Фу."
    h "Лори, а ты?"
    l "Извините, хозяин, но я вряд ли смогу приготовить что-нибудь, что будет достойно самой королевы."
    l "Мой предыдущий хозяин держал своего повара и не доверял мне готовить."
    l "Видимо, он боялся, что я его отравлю."
    h "Понятно. Остаешься только ты, Данка."
    scene xmas08 with dissolve
    da "Я могу!"
    ta "Ты? Прости, Данка, но что именно ты умеешь готовить? Яичницу с беконом и без?"
    da "Гамбургеры!"
    ta "Еще лучше! Ты собралась кормить королеву гамбургерами?"
    da "Когда она попробует мой Бургератор, она язык проглотит!"
    ta "Скорее, она задохнется от злости!"
    t "Тоже неплохой вариант."
    ta "Она потом еще целый год будет нас подкалывать тем, что в Норде не умеют готовить ничего лучше, чем гамбургеры."
    ta "Не удивлюсь, если королева в отместку введет налог на \"округи, угощающие королеву гамбургерами.\""
    ta "Уж лучше я сама возьмусь за дело. Приготовлю что-нибудь, что умею."
    scene xmas09 with dissolve
    da "Бу! Да это какая-то бессмыслица!"
    $ renpy.pause()
    da "Что может быть вкуснее, чем гамбургеры?"
    da "[name], пожалуйста, разреши мне приготовить праздничный обед!"
    da "Обещаю, я сделаю такую вкуснятину, лучше которой вы никогда ничего не ели!"
    h "Давайте вы обе приготовите, что умеете, а королева сама выберет, что есть."
    da "Я согласна!"
    ta "Хорошо! Пусть будет так."
    ta "Пошли на кухню, Данка. У нас не так много времени до приезда ее величества."
    scene council with dissolve
    h "{i}Пойти вслед за Таиной и Данкой на кухню и поразвлечься немного с ними?{/i}"
    h "{i}Или можно пока навестить в тюрьме Меган, поздравить ее с праздником и попробовать помириться.{/i}"
    menu:
        "Пойти на кухню.":
            call danka_taina_cooking from _call_danka_taina_cooking
        "Пойти к Меган.":
            call megan_grats from _call_megan_grats
        "[smgr]MOD: View all Scenes":
            $ modViewAll = True
            jump mod_danka_taina_cooking
    call holiday_dinner from _call_holiday_dinner
    call finish_xmas from _call_finish_xmas
    return

label danka_taina_cooking:
    scene black with dissolve
    "Вы отправились на кухню, где готовка уже была в самом разгаре."
    scene xmas10 with dissolve
    ta "Осторожнее, Данка! Не порежься!"
    da "Ха! Это ты не порежься. Я впервые взяла в руки нож, когда мне было всего три года!"
    da "Мама тогда, правда, сильно перепугалась и тут же отобрала его..."
    ta "Сейчас я чувствую то же самое, что и твоя мама."
    h "{i}Хм, кого бы из них приласкать?{/i}"
    menu:
        "Данку.":
            scene xmas11 with dissolve
            h "Как идет готовка?"
            da "Отлично! Я давно мечтала, чтобы вся кухня оказалась в моем распоряжении."
            h "Не знал, что ты любишь готовить."
            scene xmas12 with dissolve
            da "Очень люблю, но только гамбургеры. Поэтому папа не давал мне готовить слишком часто."
            h "Понятно."
            scene xmas13 with dissolve
            da "Что... Что вы делаете?"
            h "Занимаюсь тем, что люблю я."
            da "Но... Я же готовлю..."
            h "Ничего, продолжай."
            scene xmas14 with dissolve
            da "Легко... сказать..."
            ta "[name]! Прекрати немедленно! Ты хочешь, чтобы она порезалась?"
            h "Ты права. Дай мне свои руки, Данка."
            scene xmas_danka01 with dissolve
            h "Вот так ты точно не порежешься."
            ta "[name]!"
            h "Что?"
            ta "Хватит ее отвлекать."
            $ renpy.pause()
            scene xmas_danka02 with dissolve
            da "Нет-нет... Продолжайте..."
            da "Я... Ах... Справлюсь."
            da "Пожалуйста, не останавливайтесь, лорд."
            h "Не хочу отвлекать тебя больше, чем нужно, Данка."
            $ renpy.pause()
            scene xmas_danka03 with dissolve
            h "Тебе еще нужно приготовить свои бургеры."
            da "Да... Ах... Вы правы."
            h "Так что я уже кончаю."
            ta "Только не вздумай испачкать Данку перед самым приходом королевы!"
            ta "Нам с ней еще на стол накрывать."
            $ renpy.pause()
            scene xmas15 with dissolve
            h "Хорошо, хорошо, как скажешь. Я наполню ее киску."
            da "А-а-а-ах... Как же приятно."
            scene xmas15_1 with dissolve
            $ distracted_danka = True
        "Таину.":
            scene xmas16 with dissolve
            h "Что ты готовишь?"
            ta "Моя мама очень любила разные пироги..."
            ta "Когда я была маленькой, я специально научилась готовить их, чтобы удивить маму на ее день рождения."
            scene xmas17 with dissolve
            h "Так и знал, что ты всегда была хорошей девочкой."
            h "А хорошей девочке полагается хорошая награда."
            scene xmas18 with dissolve
            ta "Ты... Зачем ты меня раздеваешь?!"
            h "Подожди еще минутку, и ты догадаешься."
            scene xmas19 with dissolve
            ta "Ну тебя с твоими шутками! Ты же видишь, что я занята!"
            h "Я всего лишь пытаюсь создать праздничное настроение."
            scene xmas_taina01 with dissolve
            ta "Ах... Может быть... Просто повесишь гирлянду?"
            da "Ха-ха-ха, Таина! Ты сама светишься, как гирлянда."
            ta "Занимайся своими гамбургерами, Данка! И не смотри сюда!"
            da "Конечно, конечно, как скажешь. Ха-ха."
            $ renpy.pause()
            scene xmas_taina02 with dissolve
            ta "А-ах..."
            ta "Ты не мог бы чуть-чуть ускориться? Мне еще нужно готовить."
            h "Хочешь, я вообще остановлюсь?"
            $ renpy.pause()
            scene xmas_taina03 with dissolve
            $ renpy.pause()
            ta "Нет!!! То есть... Это не обязательно."
            ta "А-а-ах... Я... Сейчас..."
            h "Я тоже."
            ta "Только не вздумай меня испачкать перед самым приходом королевы!"
            if show_more:
                scene xmas_taina04 with dissolve
                $ renpy.pause()
            h "Но куда же мне... Подожди, у меня есть идея."
            h "Дай-ка я добавлю секретный ингредиент в твой пирог."
            ta "Скажи мне, что ты шутишь."
            scene xmas20 with dissolve
            h "Да. И это будет отличная шутка над королевой."
            scene xmas21 with dissolve
            ta "Если она узнает..."
            h "То попросит добавки. Не волнуйся, Таина, все будет хорошо."
            $ distracted_taina = True
    ta "Поторопись, Данка. У нас осталось мало времени."
    da "Я заканчиваю."
    ta "Нам еще нужно успеть переодеться."
    da "Переодеться?"
    ta "Ты же не собираешься сесть за праздничный обед в таком виде?"
    da "Ух ты, здорово!"
    h "Ладно, девочки, я пока пойду встречать королеву."
    ta "Не забудь быть учтивым!"
    h "Разве я когда-то был другим?"
    ta "Как насчет того случая, когда..."
    h "Я ушел!"
    return

label megan_grats:
    h "Таина, как приготовите что-нибудь вкусное, отправь кого-нибудь принести еду в тюрьму."
    h "Я хочу угостить Меган."
    ta "Как хорошо, что ты о ней заботишься! Я обязательно все сделаю."
    h "Спасибо."
    scene black with dissolve
    "Вы отправились в тюрьму."
    scene xmas22 with dissolve
    "Охранник" "Доброе утро, лорд!"
    h "С праздником, приятель."
    "Охранник" "Вас также!"
    h "Выведи Цуга погулять. И не торопись возвращаться."
    "Охранник" "Понял. Все сделаю. Вернусь не раньше, чем вы отсюда выйдете."
    h "Я скажу Тинку, чтобы выписал тебе премию за сообразительность."
    "Охранник" "Спасибо!"
    ts "Ты что это задумал, гондон?"
    h "Меган тебе потом расскажет. В подробностях, я надеюсь."
    ts "Да я... Да я тебя..."
    "Охранник" "Живо на выход!"
    scene black with dissolve
    "Вскоре охранник увел Цуга во двор."
    scene xmas23 with dissolve
    play music "audio/emo.mp3"
    h "Привет, Меган."
    m "Не боишься, что Цуг сбежит?"
    h "Нет."
    m "..."
    h "С праздником тебя."
    m "Каким?"
    h "С днем святого Радия."
    m "А, этот... Не люблю праздники."
    scene xmas24 with dissolve
    h "Что так?"
    m "Для отца любой праздник был поводом пригласить своих дружков, чтобы напиться с ними."
    m "Заканчивалось всегда тем, что его лучший приятель начинал орать: \"Водка без щелки - деньги на ветер!\""
    scene xmas25 with dissolve
    m "Мой гостеприимный папаша отдавал им трахать мою маму, а сам шел ко мне в комнату..."
    scene xmas26 with dissolve
    h "Да уж... Детство у тебя было настоящим адом."
    m "Как будто сейчас стало лучше..."
    h "Разве я этого хотел?.. Не я начал эту войну."
    m "Вообще, и не я тоже. Это все идиот Цуг."
    m "Я ему говорила, давай просто уйдем. Но он уже начал представлять, как станет новым лордом Норда."
    m "Свой гарем, бесплатная выпивка, лучшая еда, куча монет, власть над людьми..."
    m "Он всегда мечтал об этом."
    h "Не понимаю, почему ты так привязана к нему."
    m "Трудно объяснить..."
    m "Он был первым мужчиной, который не сделал мне ничего плохого."
    scene xmas27 with dissolve
    h "И все?! Оказывается, несложно заслужить твою преданность."
    m "С тех пор, правда, Цуг сильно изменился."
    m "Он очень завидовал Захдшру."
    h "Давай лучше поговорим о нас."
    scene xmas28 with dissolve
    m "О каких еще {i}нас{/i}? Нет никаких {i}нас{/i}!"
    h "Вот я как раз и хочу сделать так, чтобы это {i}мы{/i} появилось."
    m "..."
    m "Тогда исполни мое желание."
    m "Я хочу сегодня сделать с мужчиной то, что делали со мной в этот сраный день."
    h "Подожди, ты хочешь..."
    m "Я хочу трахнуть тебя!"
    h "В каком смысле?"
    m "Увидишь!"
    m "Просто скажи, согласен ты или нет."
    menu:
        "Согласен.":
            m "Тогда делай, что я скажу. Ложись на пол."
            scene xmas29 with dissolve
            h "Что ты делаешь?.. Что это вообще такое?"
            m "Заткнись, дура, и раздвинь ноги пошире!"
            m "Сейчас я тебя поимею, шлюха."
            $ renpy.pause()
            scene xmas_megan01 with dissolve
            h "Полегче, Меган!"
            m "Не называй меня папой, девчонка!"
            m "Я понятия не имею, кто из моих друзей твой папа."
            m "Ты всего лишь узкая щелка, вот кто ты для меня."
            $ renpy.pause()
            scene xmas_megan02 with dissolve
            m "Хватит хныкать! Достала уже."
            h "Хныкать? Что?"
            m "Не притворяйся, что тебе не нравится."
            m "Ты такая же шлюшка, как и твоя мать."
            $ renpy.pause()
            scene xmas_megan03 with dissolve
            m "Чем больше в тебе членов, тем больше тебе нравится."
            h "Черт, мне становится страшно."
            m "Открой рот, сучка, сейчас я тебя напою."
            $ renpy.pause()
            scene xmas30 with dissolve
            $ renpy.pause()
            h "Ты как, Меган?"
            m "Я... Я..."
            scene xmas31 with dissolve
            $ renpy.pause()
            m "Прости меня, папа..."
            scene xmas32 with dissolve
            m "Прости, что я убила тебя."
            m "Я не хотела этого."
            m "Я была маленькой и глупой..."
            m "Когда я сказала Цугу, что хочу твоей смерти, я не думала, что он..."
            m "Прости меня!"
            h "Все хорошо, милая. Поплачь."
            "Меган громко, навзрыд, заплакала."
            $ renpy.pause()
            "Вы молча лежали рядом, пока она не затихла."
            scene xmas33 with dissolve
            m "..."
            h "Тебе стало легче?"
            m "Да..."
            h "Вот и славно."
            h "Не вини себя ни в чем, девочка. Твой отец был подонок и получил то, что заслужил."
            m "И все же он был моим отцом. Единственным на свете, понимаешь?"
            h "Понимаю."
            m "С... Спасибо тебе."
            scene xmas34 with dissolve
            mi "Мне кажется, или вы поладили?"
            m "Мия!"
            m "Как давно ты здесь?"
            mi "Похоже, я пропустила все самое интересное."
            m "Ничего {i}интересного{/i} тут не было."
            m "Этот... Лорд... Просто пришел потрахать меня. Вот и все."
            m "Ничего особенного."
            mi "Как скажешь, подруга."
            m "Как ты? Голова прошла?"
            mi "Не волнуйся, со мной все в порядке."
            scene xmas35 with dissolve
            mi "Смотри, что я тебе принесла."
            m "Это же... Гамбургер! Наконец-то!"
            mi "Его сделала Данка. У девочки отлично получается."
            h "Подожди, Меган. Ты любишь бургеры?"
            scene xmas36 with dissolve
            $ renpy.pause()
            m "Я их обожаю!"
            if kind_with_anna:
                h "Кстати, я хотел тебя спросить..."
            mi "[name], Таина просила, чтобы ты поторопился - нужно встретить королеву."
            h "Ах, да. Я и забыл про нее."
            h "Меган, я распоряжусь, чтобы тебе регулярно приносили сюда бургеры."
            m "Спасибо... И за это, и за {i}то{/i} тоже."
            mi "Отлично! Я так и знала, что вы поладили!"
            $ renpy.pause()
            scene xmas37 with dissolve
            $ renpy.pause()
            m "Что ты все заладила поладили да поладили! Не выдумывай!"
            h "Ладно, девочки, мне пора идти. Мия, можешь остаться, но только ненадолго."
            h "Я хочу, чтобы ты тоже сидела за праздничным столом."
            mi "Хорошо, лорд. Я скоро приду."
        "Нет!":
            m "Слабак! Трус! Не хочу с тобой разговаривать."
            m "Убирайся отсюда!"
    scene black with dissolve
    "Вы покинули тюрьму. Охранник тут же вернулся в нее вместе с Цугом."
    stop music fadeout 1.0
    if modViewAll:
        $ modViewAll = False
        jump holiday_dinner
    return

label holiday_dinner:
    scene black with dissolve
    "Вы вернулись в тронный зал."
    scene xmas38 with dissolve
    t "Там королева приехала."
    p "Горячая баба!"
    h "Смотри, не обожгись. Таина говорила, что нужно подобающе встретить ее."
    h "Что вообще лорды должны говорить в таких случаях?"
    p "\"Рады видеть ваши сиськи в наших гостях!\""
    t "\"Моя королева, разрешите вам впендюрить!\""
    h "Я так и знал, что нет смысла ждать от вас помощи."
    h "Вы типичные пустошники, парни. За это я вас и люблю."
    q "Давно я не была в Норде..."
    scene xmas39 with dissolve
    play music "audio/crown.mp3"
    d "Эта дыра не изменилась."
    h "Ваше величество! Рады вас видеть."
    h "Вы сегодня прекрасно выглядите."
    q "Я всегда прекрасно выгляжу."
    h "Эм... Да, конечно."
    h "Вика, ты тоже здесь. Привет!"
    v "При... Здравствуйте."
    h "Новое платье тебе идет."
    v "Королева подарила мне его в честь праздника."
    q "Ее униформа смотрелась бы неуместно в гостях."
    h "Чем обязаны вашему визиту?"
    q "Решила посмотреть, как живет северный округ после того, как здесь сменился правитель."
    q "Но к черту формальности."
    q "Вика уже настолько проголодалась, что съела бы быка."
    q "Она всю дорогу ныла о том, что хочет есть."
    scene xmas40 with dissolve
    v "Я?"
    q "Ты. Так что веди нас, лорд Норда, сразу к столу."
    h "Как скажете. Следуйте за мной."
    scene black with dissolve
    "Все вместе вы отправились в столовую."
    scene xmas41 with dissolve
    ta "Добро пожаловать, ваше величество!"
    q "Привет, Таина."
    q "Хорошо выглядишь."
    h "Вы все прекрасно выглядите, девочки."
    ta "Спасибо."
    q "Похоже, твой гарем увеличился с нашей последней встречи, [name]."
    h "Растем потихоньку, ваше величество."
    q "Что ж, молодец."
    q "Ладно. Я затылком чувствую, как урчит живот Вики. Еще чуть-чуть и она съест меня."
    ta "Прошу к столу."
    q "Можешь сесть с нами, Вика. И поешь уже что-нибудь!"
    v "Грр... Спасибо."
    scene xmas42 with dissolve
    h "Пожалуйста, угощайтесь, ваше величество."
    q "Этот пирог выглядит интересно."
    ta "Наш повар заболел, так что я сама его приготовила."
    d "Я хочу скорее попробовать твой пирог!"
    scene xmas43 with dissolve
    if distracted_taina:
        q "На вкус неплохо, но пересолено!"
        q "Правда, Вика? Попробуй."
        scene xmas44 with dissolve
        v "..."
        v "Да..."
        scene xmas45 with dissolve
        v "Похоже, кое-кто переборщил с..."
        v "...приправой."
        scene xmas46 with dissolve
        d "А я люблю соленое."
        d "У тебя получился отличный пирог, Таина."
        ta "Спасибо..."
        h "Ешь, сколько влезет, здоровяк!"
    else:
        q "Вкусно. Правда, Вика?"
        v "Ага!"
        q "Ты молодец, Таина."
        ta "Спасибо, ваше величество! Я очень рада, что вам понравилось."
        $ queen_praised_taina=True
    scene xmas47 with dissolve
    q "А это что - гамбургеры? Серьезно?"
    ta "Да, мы решили подать их к столу, потому..."
    h "Потому что я люблю их."
    q "Хм... Типичный нордовец. Или пустошник. Если вообще между вами есть какая-то разница."
    q "Ладно, попробую один."
    if distracted_danka:
        scene xmas48 with dissolve
        q "Хм..."
        q "Неплохо... Что думаешь, Вика?"
        v "Мне нравится!"
        q "Конечно, тебе нравится. Ведь гамбургеры - это еда прислуги."
        v "..."
    else:
        scene xmas49 with dissolve
        q "М-м-м..."
        q "Ничего себе! Я и не думала, что гамбургеры могут быть настолько вкусными."
        q "Кто их приготовил?"
        h "Данка, ваше величество."
        scene xmas50 with dissolve
        q "Ты умница, девочка."
        da "Спасибо! Я очень старалась."
        v "У тебя замечательно получилось. Это настоящая высокая кухня."
        q "Пожалуй, я буду время от времени присылать слуг за твоими гамбургерами, Данка."
        q "Чтобы напоминать себе, чем питаются плебеи."
        scene xmas51 with dissolve
        h "{i}Плебеи{/i} этим не питаются. Данка готовит только для нас."
        q "Тогда, может быть, тебе стоит начать продавать ее гамбургеры?"
        v "На них можно много заработать!"
        h "Правда?"
        p "Даже не сомневайся."
        h "Хорошо, я подумаю об этом."
        da "Ура!"
    scene xmas52 with dissolve
    q "Теперь, когда мы утолили голод, поговорим о наших традициях."
    q "Ты пришел из Пустошей, и мало знаком с ними, но обязан как можно скорее стать настоящим горожанином."
    q "Но для начала, Вика, полезай под стол."
    scene xmas53 with dissolve
    q "Ты знаешь, что делать."
    scene xmas_vica_queen with dissolve
    q "Как же я люблю ее мягкие и длинные пальчики..."
    q "Что ты, [name], знаешь о святом Радии?"
    h "Честно говоря, немного."
    q "Это неудивительно. В Пустошах он почитается не так сильно, как в Городе."
    q "Ах..."
    q "Я расскажу тебе его историю. Таина, помогай мне."
    ta "Хорошо, ваше величество."
    q "Святой Радий был первым человеком, который решился выйти из убежища."
    t "Да-да, помню... Убежище номер 17."
    q "17? Это все, что ты запомнил? 17493507 - вот его номер, если хочешь знать."
    q "Впрочем, все его называли просто Траходром."
    p "Мне прямо до жути интересно, почему?"
    q "Вырастешь - узнаешь."
    q "Ах..."
    q "Еще чуть-чуть, Вика."
    ta "Святому Радию приснился сон, что на поверхности цветут цветы и сияет солнце."
    q "Точно. И он решил проверить, так или это."
    q "Взяв своих друзей - Кролика и АК, он пошел на поверхность."
    t "Мне всегда хотелось узнать, откуда у них такие имена?"
    q "Это их прозвища, данные им гораздо позже. Как на самом деле звали друзей Радия, уже никто точно не помнит."
    scene xmas53 with dissolve
    q "А-ах... Все, Вика. Ты умничка."
    q "Останься пока под столом, на случай, если я захочу еще один оргазм."
    scene xmas55 with dissolve
    q "Итак, Радий выбрался из убежища и увидел, что на поверхности нет никаких цветов, а сплошная Пустошь."
    p "Представляю, как он вышел из себя, променяв Траходром на Пустоши."
    if vica_love_route:
        scene xmas56 with dissolve
        $ renpy.pause()
        v "{size=-5}Привет.{/size}"
        h "{size=-5}Как же я рад тебя видеть!{/size}"
        v "{size=-5}Тише! А то Тинк или Пино услышат.{/size}"
        v "{size=-5}Я тоже соскучилась по тебе.{/size}"
        h "{size=-5}Можно спросить, зачем ты вытащила мой член из штанов?{/size}"
        v "{size=-5}Ха-ха-ха. Ни за что не догадаешься!{/size}"
    t "Но он же мог просто вернуться?"
    q "Видимо, мужское самолюбие не позволяло признать, что он был неправ."
    q "В общем, он и его друзья улеглись спать в каком-то полуразрушенном доме."
    if vica_love_route:
        scene xmas_vica_mc with dissolve
        h "А-а-а..."
        q "Что?"
        h "А женщин они с собой взяли?"
        q "Нет. Не нашлось такой дуры, которая бы поперлась на верную смерть из-за какого-то сна."
    q "И вот ему снова приснился сон. Во всяком случае, так он сам говорил. Расскажи его, Таина."
    ta "В этом сне бог сказал ему продолжать идти по Пустошам, пока он не найдет место, называемое За Холмом."
    ta "Там будет все, чего Радий только пожелает."
    q "Да. И Радий поперся куда глаза глядят."
    ta "И спустя неделю он нашел наш город."
    q "Живых людей здесь почти не было, а те, что были, одичали или мутировали."
    q "Поскольку Радий и его друзья были хорошо вооружены, они легко захватили здесь власть."
    p "Про захват города любил рассказывать мой дед!"
    p "Он говорил, что Радий перетрахал абсолютно всех женщин, которые жили здесь. Даже мутанток."
    q "Не удивлюсь, если так оно и было."
    if vica_love_route:
        scene xmas57 with dissolve
        h "Пре... Прекрасно."
        q "Хоть бы раз я услышала от мужчины по поводу этой истории: \"Как так можно!\""
        scene xmas58 with dissolve
        v "{size=-5}Мммм... Это самое вкусное, что я ела сегодня, [b_name].{/size}"
        h "{size=-5}Еще чуть-чуть и я полезу к тебе под стол...{/size}"
        v "{size=-5}Хи-хи-хи.{/size}"
        v "{size=-5}Я, пожалуй, пойду, не буду отвлекать тебя от этой нудной лекции по истории.{/size}"
    scene xmas59 with dissolve
    t "Получается, сон не соврал."
    q "Если он вообще был."
    q "Радий объявил себя королем города, АК он назвал своей Правой Рукой, а Кролика - Левой."
    q "Затем он отправил АК обратно в убежище, чтобы рассказать о городе."
    ta "Люди обрадовались и вышли на поверхность."
    q "Не все, но большинство."
    ta "Они и заселили город."
    scene xmas60 with dissolve
    h "Получается, что вы, королева, прямой потомок Радия?"
    q "В этом нет ничего удивительного. Каждый второй житель города его потомок..."
    q "После смерти Радия осталось столько наследников, что они не могли не перегрызться между собой в борьбе за власть."
    q "Можно сказать точно, что я потомок того, кто был удачливее, хитрее и умнее остальных."
    q "Надеюсь, теперь ты понимаешь, почему Радий важен для нас и почему мы чтим его память."
    h "Да, ваше величество. Я все понял."
    q "Вот и славно. Тогда пришла пора подготовиться к священному обряду."
    h "Что еще за обряд?"
    q "У мужчин это самая любимая часть праздника."
    q "Уверена, тебе понравится."
    stop music fadeout 1.0
    h "{i}Принять участие в обряде звучит заманчиво.{/i}"
    h "{i}Но я бы хотел успеть поздравить с праздником Катрин.{/i}"
    h "{i}Что же выбрать?{/i}"
    menu:
        "Обряд.":
            if log._findquest("cat_recovery02")!=None and log.interactive("cat_recovery02"):
                "{i}Катрин не простит, что вы не пришли к ней.{/i}"
                "{i}Квест с ней невозможно будет продолжить.{/i}"
                $ log.markdone("cat_recovery02")
            call xmas_ritual from _call_xmas_ritual
        "Катрин.":
            call xmas_cat_date from _call_xmas_cat_date
            $ went_to_cat=True
        "[smgr]MOD: Both":
            $ went_to_cat = True
            $ modViewAll = True
            jump xmas_ritual
    return

label xmas_ritual:
    q "Пойдем посмотрим твой гарем, [name]."
    h "Хорошо, ваше величество."
    scene black with dissolve
    "Вы отправились в гарем."
    scene xmas61 with dissolve
    play music "audio/relaxing.mp3"
    q "Итак, [name], ты готов к обряду подношения святому Радию?"
    h "Думаю, да... Но что конкретно мы будем ему подносить?"
    q "Твое семя и оргазмы двух женщин."
    q "Выбирать девочек для обряда должен самый влиятельный человек, который присутствует при его проведении."
    q "Проще говоря, это буду делать я."
    h "Ладно."
    q "Хм..."
    q "Выбор-то и невелик. Твой гарем все еще достаточно мал, [name]!"
    h "Обещаю, моя королева, что в следующем году здесь будет не протолкнуться!"
    q "Это хорошее обещание."
    q "Но лучше бы ты пообещал, что победишь Орду."
    q "Итак, в обряде будут принимать участие..."
    scene xmas62 with dissolve
    q "Ты!"
    mi "Отлично!"
    scene xmas63 with dissolve
    q "И ты."
    l "С удовольствием, ваше величество."
    q "Ложись на кровать, [name]."
    h "Уже бегу."
    scene xmas64 with dissolve
    q "Таина, прочти молитву ты, я устала."
    ta "Святой Радий, надеемся, что тебе там, в ином мире, так же весело, как было на земле."
    ta "Мы живем так, как ты завещал нам: наслаждаемся каждым моментом, пока наша короткая жизнь не прервалась."
    ta "Прими от нас эти скромные дары как доказательство того, что мы не забыли, чему ты нас учил."
    ta "Начинайте, девочки."
    scene xmas_ritual01 with dissolve
    q "Что же ты замолчала, Таина?"
    ta "Честно говоря, у нас в Норде никто в этот момент уже ничего не говорил и не слушал..."
    ta "Так что я и не помню, что именно там нужно говорить."
    q "Там что-то было про то, что киски трутся о член."
    scene xmas_ritual02 with dissolve
    ta "Да... Но зачем это говорить, если это и так видно?"
    q "Может быть, мужчины сильнее возбуждаются, когда слышат это?"
    h "Куда уже сильнее..."
    mi "Лори, как же у тебя хорошо получается. Научишь меня?"
    scene xmas_ritual03 with dissolve
    l "Почему ты так говоришь... По-моему, я делаю это обычно."
    mi "Не прибедняйся, скромняшка. Ты так умело водишь бедрами, что я скоро кончу просто глядя на них."
    h "Что вы со мной делаете..."
    h "Я кончаю."
    scene xmas65 with dissolve
    h "А-а-ах..."
    mi "Я чувствую усталость, но это так приятно."
    scene xmas66 with dissolve
    q "Хорошо. Теперь доставь оргазм сразу обеим девочкам одновременно, не меняя позы."
    h "Это еще что за ребус?"
    ta "Используй пальцы!"
    scene xmas67 with dissolve
    h "А-а-а, тогда понятно. Ну, готовы, мои милые?"
    mi "Начинай же скорее!"
    scene xmas_ritual04 with dissolve
    l "А-а-ах."
    mi "А-а-а-а-ах!"
    ta "Похоже, им нравится."
    q "Еще бы им не нравилось. Жаль, что в обряде не предусмотрено проникновение члена в щелки."
    scene xmas_ritual05 with dissolve
    q "Я бы с интересом посмотрела, как [name] трахает их."
    ta "Это было бы неуважением к Радию, который был известен своей ревностью."
    q "Да-да. Типичный мужик. Надо будет пересмотреть эту традицию."
    l "Я больше... не могу..."
    mi "Я... тоже..."
    scene xmas68 with dissolve
    q "Прекрасно. Обе девочки удовлетворены."
    ta "С днем святого Радия!"
    h "Я обожаю этот праздник."
    q "Это ты еще не видел день святого Кролика."
    stop music fadeout 1.0
    if modViewAll:
        jump xmas_cat_date
    return

label xmas_cat_date:
    h "Можно как-нибудь провести обряд без меня?"
    h "А то мне срочно нужно кое-куда сходить."
    q "То есть у тебя есть планы поважнее, чем проведение обряда вместе с королевой?"
    h "Это связано с мутантами ваше величество."
    h "Возможно, я получу информацию, как победить их."
    q "Ну, если только ради этого..."
    q "В принципе, мы можем провести сокращенную версию с тремя девочками."
    q "Ладно, ступай."
    h "Большое спасибо, ваше величество."
    scene black with dissolve
    "Спустя какое-то время вы пришли в лагерь мутантов."
    scene xmas69 with dissolve
    h "Где все?"
    b "В священном месте, на оргии."
    b "С праздником тебя, кстати."
    h "Да-да, тебя тоже."
    h "Подожди. Ты сказала \"на оргии\"? На какой еще оргии?"
    b "Ну, на той, где все мужчины и женщины лежат друг на друге вповалку и трахаются без остановки."
    b "Мутанты отмечают день святого Радия несколько иначе, чем люди."
    h "Это я уже понял. Неужели Катрин тоже там?"
    b "Нет. Она ушла."
    h "Куда?"
    scene xmas70 with dissolve
    b "Откуда же мне знать, милый? Куда-то туда."
    b "Я не слежу за своей невесткой."
    b "Но вид у нее был очень печальный."
    b "Как будто она хотела увидеть кого-то в этот день."
    b "Может, она пошла туда, где обычно с этим {i}кем-то{/i} встречается?"
    h "Ты права! Мне нужно идти. Спасибо, Барбара!"
    b "Не за что. Счастливо тебе отметить день святого Радия!"
    h "И тебе тоже!"
    scene xmas71 with dissolve
    play music "audio/brothers_unite.mp3"
    h "Это еще что такое?.."
    h "Катрин! Ты здесь? Кэт!"
    scene xmas72 with dissolve
    c "Да, любимый! Привет!"
    c "Я знала, что ты придешь. Я ни на минуту не сомневалась."
    h "Привет! Ух ты, ты сногсшибательно выглядишь."
    scene xmas73 with dissolve
    c "Тебе нравится? Я очень старалась найти какое-нибудь платье."
    c "Спасибо Барбаре, а то в лагере туго с одеждой..."
    h "Повернись ко мне своей милой попкой."
    scene xmas74 with dissolve
    c "Вот так?"
    h "Да. Великолепно!"
    h "Ты покрасила волосы?"
    scene xmas75 with dissolve
    c "Мутанты часто так делают, когда отмечают день святого Радия."
    c "Это слабая краска. После первого же душа она сойдет."
    h "Понятно. Теперь расскажи, что это за шалаш? Его вроде бы здесь не было."
    h "Ты сама его сделала?"
    c "Да. Мне хочется иметь место, которое было бы только нашим, понимаешь?"
    h "Понимаю."
    c "Тогда пошли внутрь."
    scene xmas76 with dissolve
    h "Здесь уютно..."
    c "Садись рядом, станет еще уютнее."
    scene xmas77 with dissolve
    c "Вот так."
    h "Скоро я заберу тебя отсюда в свой дворец."
    c "Боюсь, это будет не так легко... Но давай не будем сейчас об этом."
    h "Главное, помни, что я все сделаю ради тебя."
    c "Я знаю."

    call cat_sex_at_xmas from _call_cat_sex_at_xmas_1

    menu:
        "Я тебя тоже люблю, Катрин.":
            $ said_loves_cat=True
            c "Вот теперь я чувствую абсолютное счастье."
        "{i}Промолчать.{/i}":
            pass
    h "Прости, но мне нужно идти."
    h "Королева, наверное, уже рвет и мечет из-за того, что я так долго не возвращаюсь."
    c "Иди любимый. И думай обо мне."
    "Вы ушли из лагеря мутантов и вернулись во дворец."
    stop music fadeout 1.0
    return

label cat_sex_at_xmas:
    scene xmas78 with dissolve
    h "Ты сама все это приготовила?"
    c "Сама. Угощайся."
    h "Знаешь, мне бы хотелось попробовать кое-что другое."
    c "Мне тоже."
    h "Правда?"
    c "Правда."
    h "Подожди. Мы точно говорим об одном и том же?"
    scene xmas79 with dissolve
    c "Ха-ха-ха!"
    c "Точно, глупенький."
    scene xmas80 with dissolve
    c "Я устала от разговоров."
    c "И устала сдерживаться."
    c "Ты не представляешь, как мне хочется забыть в твоих объятиях и этот дурацкий мир, и его проблемы."
    c "Я хочу тебя, любимый. Возьми меня здесь и сейчас."
    scene xmas81 with dissolve
    h "Ты прекрасна, Катрин."
    c "Как же давно я об этом мечтала!"
    c "Даже не верится, что все это происходит на самом деле."
    c "Войди в меня... пожалуйста..."
    scene xmas_cat01 with dissolve
    c "А-а-ах!"
    c "Наконец-то. Наконец-то это случилось."
    h "Твоя киска такая горячая внутри."
    $ renpy.pause()
    scene xmas_cat02 with dissolve
    c "А твой член такой твердый..."
    c "Не сдерживайся, входи глубже. Я хочу этого."
    h "Как скажешь, моя королева."
    $ renpy.pause()
    scene xmas_cat03 with dissolve
    c "А-а-ах! У меня такое ощущение, что сердце вот-вот остановится от счастья."
    h "У меня тоже."
    c "Как же это хорошо."
    if show_more:
        $ renpy.pause()
        scene xmas_cat04 with dissolve
    h "Лучше просто не бывает."
    $ renpy.pause()
    scene xmas82 with dissolve
    c "Еще! Я хочу еще!"
    h "Тогда давай сменим позицию. Встань в позу собачки."
    c "Не люблю собак, мяу!"
    scene xmas_cat05 with dissolve
    c "Я же кошка!"
    h "Ты моя кошка."
    c "Да. Я твоя и только твоя."
    scene xmas_cat06 with dissolve
    c "Я обожаю твой член. Он входит так глубоко и так приятно."
    h "Я трахал бы тебя целую вечность, если мог."
    c "Мне хватит и одного раза каждый день. Для начала."
    if show_more:
        scene xmas_cat07 with dissolve
    h "Ты же моя похотливая кошечка!"
    c "Муррр!"
    scene xmas_cat08 with dissolve
    h "У меня уже заканчиваются силы."
    c "Я почти кончила, милый. Давай сделаем это вместе."
    c "Только, пожалуйста, не вынимай член. Я не хочу, чтобы ты испачкал мое единственное нарядное платье."
    scene xmas83 with dissolve
    h "Как скажешь, любимая."
    c "Кажется, моя киска не вместит всю твою сперму..."
    scene xmas84 with dissolve
    h "Это точно."
    h "Ты выкачала из меня все до последней капли."
    scene xmas85 with dissolve
    c "Хи-хи."
    c "Мне еще никогда не было так хорошо."
    c "Как же мне хочется, чтобы этот день никогда не закончился."
    h "Этого я сделать не могу."
    h "Зато я могу пообещать, что таких дней будет столько, сколько захочешь."
    scene xmas86 with dissolve
    c "..."
    c "Я люблю тебя, [name]."
    return

label finish_xmas:
    play music "audio/tranquil.mp3"
    scene xmas87 with dissolve
    if went_to_cat:
        q "Наконец-то он появился!"
        h "Простите, ваше величество. Очень важные дела задержали меня."
        q "Что, мы уже спасены от Орды?"
        h "Еще нет, но приблизились к этому."
    q "Я очень устала, давайте спать."
    ta "По традиции лорд должен заснуть в одной кровати со всеми женщинами, которые находятся в его дворце во время праздника."
    q "Идиотская традиция. Тот, кто ее придумал, не предполагал, что однажды править городом будет женщина."
    q "Раздевайтесь, девочки."
    scene xmas88 with dissolve
    h "То есть вы, ваше величество..."
    q "Да-да, я лягу рядом с тобой."
    q "Но если вздумаешь протянуть хотя бы одну из своих конечностей в мою сторону, Декс отрежет ее тебе."
    q "Ясно?"
    h "Ясно."
    h "Я, кажется, придумал новую традицию. Соревнование на самую красивую грудь."
    q "Да? И кто же из нас победит в этом соревновании?"
    menu:
        "Вы, моя королева.":
            scene xmas89 with dissolve
            q "Умный мальчик."
            q "У королевы должна быть королевская грудь, так ведь?"
            h "Бесспорно."
        "Вика.":
            scene xmas90 with dissolve
            $ boobs_chose=1
            q "Что? Ты хочешь сказать, что у какой-то служанки грудь красивее, чем у королевы?"
            h "Она идеальна."
            v "Спасибо."
            q "Фи! Что пустошник может понимать в красоте."
        "Таина.":
            scene xmas91 with dissolve
            $ boobs_chose=2
            ta "Правда? Ты так считаешь?"
            h "Конечно, Таиночка."
            ta "Спасибо!"
            q "Хм... Он просто хочет затащить тебя в койку, Таина."
        "Лори.":
            scene xmas92 with dissolve
            $ boobs_chose=3
            q "Грр..."
            l "Большое спасибо, хозяин!"
            q "Хм, у девчонки действительно симпатичная грудь."
        "Мия.":
            scene xmas93 with dissolve
            $ boobs_chose=4
            q "Что?!"
            mi "Я тебя обожаю, [name]!"
            q "Сильно не радуйся, он сказал это только для того, чтобы поддержать тебя."
        "Данка.":
            scene xmas94 with dissolve
            $ boobs_chose=5
            da "Что?!"
            q "Ты издеваешься надо мной что ли?"
            h "Нет, мне правда нравится ее грудь. Люблю маленькие сисечки."
            da "Спасибо, спасибо, спасибо!"
            q "Ну у тебя и вкусы!"

    q "Ладно, давайте спать."
    q "Вика, ты ляжешь между мной и ним."
    v "Хорошо, ваше величество."
    scene xmas95 with dissolve
    h "{i}Ха-ха. Жизнь становится все лучше и лучше!{/i}"
    h "{i}Совсем недавно я вот так же засыпал в хлеву рядом с Таиной и Данкой.{/i}"
    h "{i}После этого я хорошо потрудился, чтобы сделать свою жизнь лучше.{/i}"
    h "{i}И, кстати, получил в награду множество оргазмов и не одну порванную целку.{/i}"
    scene xmas96 with dissolve
    h "{i}Как же я люблю этот город!{/i}"
    h "{i}Он дал мне власть, деньги и красивых девочек.{/i}"
    h "{i}В следующем году у меня их будет столько, что на одну кровать все не уместятся!{/i}"
    h "{i}С праздником! С праздником тебя, [name]! Пусть в следующем году у тебя все сложится хорошо.{/i}"
    h "{i}А теперь пора спать.{/i}"
    stop music fadeout 1.0
    return

label judy_bj:
    scene judy_bj01 with dissolve
    ju "Я готова, хозяин."
    h "Мне кажется, одежда нам только мешает."
    ju "Одну секунду."
    scene judy_bj02 with dissolve
    ju "Так лучше?"
    h "Гораздо лучше, милая."
    ju "Тогда можно я начну?"
    h "Конечно."
    scene judy_an_bj01 with dissolve
    h "А-а-ах..."
    h "Ты нечто, Джуди."
    $ renpy.pause()
    scene judy_an_bj02 with dissolve
    h "Даже не знаю, кому из нас больше повезло, что я тебя спас."
    h "Хотя нет... Знаю."
    h "Точно мне повезло гораздо больше."
    $ renpy.pause()
    scene judy_an_bj03 with dissolve
    h "За твой прекрасный ротик можно убить..."
    h "Ой, подождите..."
    h "..."
    $ renpy.pause()
    scene judy_bj03 with dissolve
    ju "Эфо слифком много."
    h "Спасибо тебе, красавица."
    ju "Я всегда к вашим услугам, господин."
    return

label judy_sex:
    scene judy_an_sex01 with dissolve
    h "Какая у тебя нежная киска."
    ju "Чего вы ждете, хозяин?"
    h "Когда ты попросишь."
    ju "Войдите в меня, пожалуйста."
    $ renpy.pause()
    scene judy_an_sex02 with dissolve
    ju "А-а-ах..."
    h "Внутри ты такая же горячая, как и снаружи."
    ju "Вы смущаете меня."
    $ renpy.pause()
    scene judy_an_sex03 with dissolve
    h "Какая же ты красивая."
    h "Я могу провести с тобой целый день."
    if show_more:
        $ renpy.pause()
        scene judy_an_sex05 with dissolve
    ju "Я правда так вам нравлюсь?"
    h "Безумно."
    ju "Спасибо... Никто никогда не говорил мне таких слов."
    $ renpy.pause()
    scene judy_an_sex04 with dissolve
    h "Приготовься, я буду повторять их каждый раз, когда буду ласкать тебя."
    ju "А-а-а-ах..."
    ju "Кажется, я начинаю терять сознание от удовольствия."
    h "Я бы ни за что не оставил тебя неудовлетворенной."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene judy_sex02 with dissolve
            $ renpy.pause()
        "Наружу.":
            scene judy_sex01 with dissolve
            $ renpy.pause()
    ju "А-а-ах..."
    ju "Спасибо... И... Приходите еще."
    h "Не сомневайся, я обязательно приду."
    return

label taina_bj:
    h "Становись на колени."
    ta "..."
    scene taina_harem_bj01 with dissolve
    ta "Что ты хочешь, чтобы я..."
    h "Теперь ты моя наложница, поэтому будешь делать то же, что и остальные девушки."
    ta "Хорошо."
    scene taina_bj01 with dissolve
    h "Ты должна высосать из меня всю обиду, которая скопилась во мне на тебя."
    h "Поняла?"
    ta "Умгхум."
    $ renpy.pause()
    scene taina_bj02 with dissolve
    h "Конечно, в плане сосания до других девочек тебе пока еще далеко."
    ta "..."
    $ renpy.pause()
    scene taina_bj03 with dissolve
    h "Но во мне столько обиды, что у тебя будет много времени научиться."
    ta "Мхгхм..."
    h "Вот и молодец."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene taina_harem_bj04 with dissolve
            h "Давай-ка убедимся, что ты полностью проглотила этот урок."
        "Наружу.":
            scene taina_harem_bj02 with dissolve
            h "Заметь, я стреляю в тебя не из пистолета, как твоя чокнутая подружка!"
            scene taina_harem_bj03 with dissolve
            h "Но одежду тебе придется постирать."
            ta "Да... Я сейчас..."
    h "Немного легче стало смотреть на тебя."
    ta "Прости меня, [name]."
    h "Еще увидимся."
    return

label jerrys_plan:
    scene jerrys_plan01 with dissolve
    h "Привет!"
    h "Скажи, что ты придумал план, как проверить, действительно ли тебя заказал Фу?"
    j "Привет. Честно говоря, нет."
    j "Но мне подвернулось кое-что получше."
    j "Один из моих разведчиков нашел место, где отсиживаются киллеры, которые пытались меня убить."
    h "Ты хочешь от них узнать, кто тебя заказал?"
    j "Именно! Я собрал своих людей, но не сказал им, куда мы идем, чтобы избежать утечки."
    j "Я подумал, тебе тоже захочется снова встретиться с ними."
    j "Только теперь мы поменяемся ролями."
    h "Эту роль я всегда люблю отыгрывать, так что я в деле!"
    j "Прекрасно. Тогда пошли, мои солдаты уже ждут нас на улице."
    scene black with dissolve
    "Вы отправились на окраину города к одному из заброшенных домов."
    scene jerrys_plan02 with dissolve
    j "Всем сохранять тишину! Не стрелять без приказа."
    scene jerrys_plan03 with dissolve
    "Командир" "Мы в полной жопе, Достоевский."
    scene jerrys_plan04 with dissolve
    "Достоевский" "Сколько раз тебе повторять, не называй меня так!"
    "Достоевский" "Я не Достоевский! У меня есть собственное имя, и оно вскоре прославится куда больше, чем его!"
    "Достоевский" "Да и кто помнит сегодня этого писателя?"
    "Достоевский" "Ты сам вообще откуда его знаешь?"
    "Командир" "Однажды мы забрались в библиотеку, чтобы переночевать..."
    scene jerrys_plan05 with dissolve
    "Достоевский" "Дай угадаю!"
    "Достоевский" "Ты нашел его книгу, и она так тебя увлекла, что ты всю ночь напролет чит..."
    "Командир" "Нет! Было холодно, и мы решили развести костер, чтобы согреться."
    "Командир" "Его книги горели лучше всего."
    scene jerrys_plan06 with dissolve
    "Достоевский" "..."
    "Достоевский" "Чувствую, теперь мне будут сниться кошмары с кричащими от боли в огне \"Братьями Карамазовыми\"..."
    "Командир" "Хорошо, если тебе вообще хоть что-то будет сниться."
    scene jerrys_plan07 with dissolve
    "Достоевский" "О чем ты?"
    "Командир" "После того, что произошло, мы только мешаем Дексу."
    "Командир" "Наверняка, он уже подумывает, как от нас избавиться."
    "Достоевский" "Но почему?"
    "Командир" "Чтобы мы никому не рассказали, что это он заказал Джерри."
    "Достоевский" "Вот же черт..."
    "Достоевский" "Хотя чего еще ждать от того, кто посылает наемных убийц?"
    "Достоевский" "И что нам делать?"
    "Командир" "Для начала давай свалим из этого дома. Чутье подсказывает мне, что нас здесь скоро накроют."
    "Достоевский" "Ладно, пошли. Чутью надо доверять."
    "Достоевский" "Жаль только, что мы не сможем проверить, правильно ли оно тебе подсказывало."
    scene jerrys_plan08 with dissolve
    "Командир" "Фонарь мне в жопу!"
    "Достоевский" "А, нет... Оказывается, сможем."
    "Достоевский" "Можешь доверять своему чутью, командир!"
    "Командир" "Сразу говорю: мое предсмертное желание - пристрелить этого умника."
    j "Мы подумаем над этим."
    h "Привет, парни. Давно не виделись."
    "Командир" "Что вам надо?"
    j "Да уже, собственно, ничего. Вы все рассказали."
    "Командир" "Твою мать..."
    j "Может, ты знаешь, почему Декс решил меня убить?"
    "Командир" "Нет. Мне платят - я делаю. Лишних вопросов в нашем деле задавать не принято."
    j "Я так и думал."
    j "Больше вы мне не нужны."

    "Достоевский" "Что вы с нами сделаете?"
    j "Твой командир совершил очень страшное преступление..."
    j "Я про книги Достоевского."
    scene jerrys_plan09 with dissolve
    j "Как думаешь, [name], может нам их тоже сжечь?"
    h "Или бросить им под ноги гранату, чтобы они смогли доказать Дексу, что действительно были здесь."
    "Командир" "Очень, сука, смешно."
    "Достоевский" "Смешно? А у меня почему-то слезы на глаза наворачиваются."
    j "Решай ты, [name]. Мне все равно."
    scene jerrys_plan10 with dissolve
    menu:
        "Расстрелять их.":
            h "Они хотели убить нас, мы убьем их. Все по-честному."
            j "Отведите их отсюда и шлепните, парни."
            "Достоевский" "Нет! Писателей нельзя расстреливать!"
            "Командир" "Ну, значит, тебя можно."
            $ writer_and_commander_fate=1
        "Отпустить.":
            h "Да пусть идут. Дексу они живыми уже не нужны и причинить нам вред больше не смогут."
            j "Добрый ты человек, [name]!"
            j "Ладно, вы свободны, бродяги. Убирайтесь с глаз моих и чтобы больше я вас не видел!"
            "Достоевский" "Я обязательно опишу ваше великодушие в одной из своих книг!"
            "Командир" "Я бы на вашем месте пристрелил его, чтобы он этого не сделал."
            $ writer_and_commander_fate=2
        "Нанять.":
            h "У меня не хватает людей. Хотите пойти ко мне на службу?"
            "Командир" "На службу? Ты что - любишь нанимать тех, кто дважды провалил свое задание?"
            "Достоевский" "По-моему, ты говоришь что-то не то, командир."
            "Достоевский" "Ты хочешь, чтобы лорд Норда передумал и приказал расстрелять нас?"
            "Командир" "Просто я думаю, что потерял хватку, если до сих пор таскаюсь с таким придурком, как ты."
            h "Во-первых, мне нужен кто-то, кто опишет в подробностях мои подвиги."
            "Достоевский" "Я сделаю из вас величайшего героя современности!"
            h "Во-вторых, нам не хватает командиров. Особенно тех, кто не теряет спокойствия даже в самых безвыходных ситуациях."
            "Командир" "Хм..."
            "Командир" "Хорошо, мы согласны."
            h "Тогда постойте пока, скоро пойдем."
            $ writer_and_commander_fate=3
    scene jerrys_plan11 with dissolve
    h "Что теперь, Джерри?"
    j "Как думаешь, за каким чертом Дексу нужно меня убивать?"
    h "Должно быть, королева приказала ему."
    j "Ерунда какая-то..."
    j "Я бы понял, если бы она пыталась устранить меня в мирное время, чтобы захватить власть в Весте."
    j "Но зачем заниматься этим, когда все вот-вот полетит к чертовой матери?"
    h "Согласен, странная история."
    j "Нужно все-таки выбить настоящее имя из Юлли. Ясно, что она соврала про Фу."
    h "Но как? Мы уже перепробовали с ней все методы допроса."
    j "Еще нет..."
    h "Что ты придумал?"
    j "Мне кажется, мы подходим к ней не с той стороны."
    j "Нужно угрожать ей не пытками, а их отсутствием!"
    h "Ты хочешь сказать... Ей нравится то, что я с ней делаю?"
    j "Еще как! Я это вижу по ее бесстыжим глазам."
    h "И что ты предлагаешь сделать?"
    j "Не приходи к нам целую неделю."
    j "Пусть она начнет изнывать от тоски по твоему члену."
    j "И тогда она расскажет нам все, лишь бы ты снова поимел ее."
    h "Ты действительно думаешь, что это сработает?"
    j "А что еще нам остается? Как ты верно заметил, мы уже все перепробовали."
    h "Хорошо, давай так и сделаем."
    j "Тогда встретимся через неделю, [name]."
    h "Удачи, Джерри."
    return

label ully_last_interrogation:
    play music "audio/tranquil.mp3"
    scene ully_last_int01 with dissolve
    h "Привет, Юлли."
    u "Почему ты... так давно не приходил?"
    u "Неужели вам понадобилось столько времени, чтобы проверить, сказала ли я правду про Фу?"
    j "Нет, мы выяснили это еще неделю назад."
    scene ully_last_int02 with dissolve
    u "Неделю назад?!"
    u "Что ж... Да! Я соврала вам."
    u "Можете продолжать свои... допросы."
    j "Нет."
    u "Нет?"
    j "Нет. Мы выяснили, кто пытается меня убить."
    j "Так что больше лорду Норда незачем сюда приходить."
    u "Как? Откуда вы... Кто вам сказал?"
    j "Неважно. Ты можешь быть полезна только в одном - если подтвердишь имя, которое мы узнали."
    scene ully_last_int03 with dissolve
    u "Ладно... Начинайте..."
    j "Я же сказал - нет. Правила игры изменились."
    j "Если хочешь, чтобы [name] продолжал приходить сюда и делать с тобой то, что делал..."
    j "...то назови мне прямо сейчас имя заказчика моего убийства!"
    u "Подожди, ты что - считаешь, что мне нравится, когда [name] использует меня?"
    scene ully_last_int04 with dissolve
    u "Ха-ха-ха-хаха! Ну ты и дурак!"
    u "В жизни не слышала большей глупости!"
    j "Ладно, как хочешь."
    j "Спасибо тебе за помощь, [name]. Больше она не потребуется."
    h "Хорошо, Джерри. Был рад помочь."
    h "Я тогда пойду. Прощай, Юлли."
    scene ully_last_int05 with dissolve
    u "Стой!"
    h "Что еще?"
    u "..."
    j "Видимо, ничего."
    h "Ага, ну, ладно. У меня много дел."
    u "Сволочи!"
    u "Хорошо, подонки! Я скажу, кто заказал тебя, Джерри."
    u "Если ты выполнишь, что обещал..."
    j "Ты имеешь в виду - разрешу нашему другу приходить к тебе?"
    scene ully_last_int06 with dissolve
    u "Обязательно было говорить это вслух, идиот?"
    j "Ха-ха."
    u "Тебя заказал Декс. Это он организовал покушение."
    j "Черт... Значит, это действительно он."
    h "Ты знаешь, зачем ему это надо, Юлли?"
    u "Нет."
    u "Знаю, вам кажется, что я чудовище..."
    u "Но он поставил меня перед выбором: либо умираем мы все, в том числе мой ребенок, либо только Джерри."
    u "Я не собиралась терять из-за тебя, братишка, не только мужа, но и сына!"
    j "А просто сразу рассказать обо всем мне тебе в голову не пришло?"
    scene ully_last_int07 with dissolve
    u "Какой же ты все-таки дурак!"
    u "Декс - правая рука королевы. Значит, он действует по ее приказу."
    u "А если королева решила кого-то убить, то убьет. Ведь весь город принадлежит ей!"
    u "Я вообще не понимаю, почему ты еще жив..."
    h "Может, ты чем-то обидел Патрицию, Джерри? Или перешел дорогу?"
    scene ully_last_int08 with dissolve
    j "Я же самый тихий лорд из всех, [name]!"
    j "В политику не лезу, ни с кем не ссорюсь, спокойно сижу в своем округе и бухаю. Чем я мог ей насолить?"
    h "Да уж... Странно все это."
    scene ully_last_int09 with dissolve
    j "Эта сука думает, что я не могу дать отпор?!"
    j "Хотя... Она права, черт!"
    j "Но..."
    j "Знаешь, что, [name]... Конечно, из меня никакой лидер восстания. Я не такой... боевой, как ты."
    j "Но если ты вдруг... захочешь... свергнуть королеву."
    j "Просто знай, что я буду на твоей стороне."
    h "..."
    h "Хорошо, Джерри. Я тебя услышал."
    scene ully_last_int10 with dissolve
    u "Вы уже закончили обсуждать политику? Ты обещал мне кое-что, [name]..."
    h "Что ж, раз обещал, значит, исполню."
    j "Поскольку моя сестра не против, можешь использовать ее киску в этот раз."
    j "Ты же не против, Юлли?"
    u "Почему тебе всегда нужно, чтобы я проговаривала очевидные вещи, дурак!"
    stop music fadeout 1.0
    call ully_kissing_sex from _call_ully_kissing_sex_1
    return

label ully_kissing_sex:
    scene ully_kissing_sex01 with dissolve
    u "Почему твой член еще не твердый?"
    h "Ты легко можешь помочь ему принять боевое состояние, используя рот."
    scene ully_kissing_sex011 with dissolve
    u "Используя рот? Ладно."
    u "Ты чувствуешь, как моя киска трется о твой член?"
    u "Она протекает все сильнее и сильнее..."
    h "Постой, я не это имел в виду..."
    u "Кажется, твой член сейчас чуть не проскользнул внутрь."
    u "Может, ты, лорд, забыл, что нужно делать с женщинами?"
    h "Ну все, иди сюда!"
    scene ully_vag_sex01 with dissolve
    u "Поцелуй меня!"
    h "С чего это ты стала такой мягкой со мной?"
    u "Потому что ты классно трахаешься."
    $ renpy.pause()
    scene ully_vag_sex02 with dissolve
    u "Меня никто никогда не имел так жестко, как ты."
    u "И мне это безумно нравится!"
    u "Глубже! Войди в меня еще глубже!"
    $ renpy.pause()
    scene ully_vag_sex03 with dissolve
    h "Да куда уже глубже..."
    u "Обожаю, когда твой член бьется в мою матку!"
    j "Господи боже, Юлли!"
    u "Я кончаю..."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene ully_kissing_sex02 with dissolve
            $ renpy.pause()
            u "А-а-ах..."
            u "Твоя сперма заполняет меня изнутри..."
        "Наружу.":
            scene ully_kissing_sex03 with dissolve
            $ renpy.pause()
            u "А-а-ах..."
            u "Я люблю, когда ты делаешь меня грязной!"
    j "Это было... что-то."
    u "Завидуй молча, братик!"
    u "Приходи почаще, [name]. Если ты еще не заметил, я ОЧЕНЬ люблю трахаться."
    h "Ты не поверишь, но я заметил..."
    h "Ладно, я пойду."
    j "Еще увидимся, приятель."
    return

label first_visit_horde:
    play music "audio/crown.mp3"
    scene disturbing_news31 with dissolve
    q "Вот и он!"
    h "Доброе утро, ваше величество..."
    h "Декс."
    d "Хмм..."
    q "Скажи, [name], ты знаешь, что Орда уже подошла вплотную к городу?"
    h "Да. Я слышал, они разгромили ваш аванпост в лаборатории."
    scene disturbing_news32 with dissolve
    q "Это ты ему рассказал, Декс?"
    d "Поверьте, ваше величество, этот пустошник последний человек в городе, которому я стал бы что-то рассказывать."
    scene disturbing_news31 with dissolve
    q "Ладно, неважно. Думаю, уже каждая собака знает, что случилось."
    h "Вы планируете ответный удар?"
    q "Мы думали об этом, но... Объясни ему ты, Декс."
    d "К нам пришел посол из Орды. Он хочет вести переговоры."
    h "Переговоры? Я думал, что Орда..."
    q "Я тоже так думала!"
    q "Звучит, как бессмыслица или уловка, но Декс считает, что нам стоит попробовать."
    d "Нужно узнать, чего они хотят. Тогда будет легче бороться с Ордой."
    h "Значит, вы позвали меня, чтобы узнать мое мнение?"
    scene disturbing_news33 with dissolve
    q "Ха-ха-ха!"
    q "А он смешной, правда, Декс?"
    d "Думаю, скоро он станет еще смешнее."
    scene disturbing_news34 with dissolve
    q "Декс считает, что на переговоры нужно послать одного из лордов."
    h "Так-так-так, постойте..."
    q "Он посоветовал мне отправить тебя."
    h "Да вы же сами сказали, что они убивают всех послов!"
    d "Но то было с непрошеными, а теперь сам Тенебрас захотел встречи."
    h "А, ну, у меня прямо от сердца отлегло! Тогда, конечно, надо идти!"
    scene disturbing_news35 with dissolve
    q "Я рада, что ты так думаешь. Отправляйся немедленно."
    h "Что?! Прямо сейчас?! Я не..."
    d "Тенебрас обещал, что тебя не тронут, но запретил приводить с собой солдат."
    d "Так что пойдешь один."
    q "Узнай, что из себя представляет лидер Орды и чего он хочет."
    q "Мне главное понять, есть ли у нас хоть малейший шанс остановить эту войну."
    d "Ну же, чего встал? Путь неблизкий."
    scene disturbing_news36 with dissolve
    q "Да, [name], поторопись."
    h "..."
    h "Будет исполнено, ваше величество..."
    q "Вот и молодец. А когда вернешься, получишь достойную награду."
    stop music fadeout 1.0
    scene black with dissolve
    "Вы вышли из дворца..."
    scene disturbing_news37 with dissolve
    h "Сука! Вашу мать! Жопаная ж ты жопа!"
    h "Заигравшаяся в королеву шлюха и перекаченный хер без хера поимели меня!"
    h "Застали врасплох, ублюдки!"
    h "Им обоим, конечно, плевать, убьют меня или нет..."
    h "А я не могу ослушаться приказа королевы... Пока что."
    h "Придется идти в Орду и надеяться на лучшее."
    scene black with dissolve
    "Вы долго шли по Пустоши, пока не пришли к лагерю Орды..."
    scene disturbing_news38 with dissolve
    play music "audio/mortem.mp3"
    "Здесь было шумно, мутанты веселились и много пили."
    scene disturbing_news39 with dissolve
    "Мутант" "Вождь, к нам пришел какой-то дурачок."
    h "Я парламентер!"
    te "Опять? Они в очередной раз прислали кого-то, кто будет нам угрожать?"
    h "Подождите. Я пришел потому, что ВЫ предложили переговоры!"
    scene disturbing_news40 with dissolve
    te "Переговоры! О чем бы мне говорить с этой дурой?"
    h "Подождите. Декс сказал, что от вас пришел гонец."
    te "Я никого не посылал."
    te "Проблема в том, что нам ни при каких условиях не удастся найти компромисс."
    te "Так зачем тратить время на переговоры?"
    h "Но... Если вы этого не делали, то выходит..."
    h "...выходит, что Декс выдумал ваше приглашение только для того, чтобы подставить меня?!!"
    h "Наверное, он узнал, что я раскрыл его покушение..."
    h "Или, может, все это сделано по приказу самой королевы."
    te "Я смотрю, в городе царит любовь и взаимное уважение."
    h "Получается, они дали мне веревку, и я сам пришел на виселицу..."
    te "Для начала давай познакомимся, раз пришел."
    te "Меня зовут Тенебрас, хотя люди обычно называют меня по прозвищу - Несущий Тьму."
    te "Я верховный вождь Орды."
    h "Я - [name]. Лорд Норда."
    te "Значит, ты перешел дорогу главным людям этого города, я правильно понял?"
    h "Похоже на то..."
    h "Они знали, что никто из послов, отправленных в Орду, не возвращался живым."
    h "И решили таким изящным способом избавиться от меня."
    te "Как это не возвращался?"
    h "А, ну да, их головы, конечно вернулись."
    te "Вообще-то они уходили от нас на своих двоих."
    te "Одного или двух мы, правда, побили за дерзость. Но все послы покинули это место живыми."
    h "Не может быть!"
    scene disturbing_news41 with dissolve
    te "А что мы, по-твоему, сборище каких-то безумных маньяков?"
    h "Я видел, как один из ваших проповедников приказал своему солдату застрелиться."
    h "И тот не задумываясь пустил себе пулю в висок."
    h "Так что, знаете ли, да, закралось в меня такое подозрение."
    te "Что ж... Я не могу уследить за всеми своими проповедниками."
    te "Некоторые из них слишком увлекаются идеей о бессмысленности жизни."
    te "В любом случае, тот солдат сам сделал выбор."
    te "Наверное, и ситуация, в которой это произошло, была не такая уж обыкновенная."
    h "Ну... Пожалуй."
    h "Хорошо. Допустим, что все, что про вас рассказывают, это сказки."
    h "Но зачем тогда вы сюда пришли? На лабораторию-то вы точно напали!"
    te "Мы искали там кое-какую информацию."
    h "Нашли?"
    te "Да."
    h "Теперь вы уйдете?"
    te "Нет."
    h "Королева хотела, чтобы я узнал у вас, чего вы вообще хотите."
    h "Можно ли как-то избежать войны?"
    te "Можно. Пусть даст мне доступ к шахте Ракеты Судного Дня."
    h "Звучит устрашающе. Что это за ракета такая?"
    te "Власти страны, в которой находится этот город, когда-то создали сверхракету, способную уничтожить всю Землю."
    te "Но даже после того, как началась война, у них не хватило духа запустить ее."
    h "П-постойте. А у вас, значит, хватит духа?"
    scene disturbing_news42 with dissolve
    te "Я жалею только о том, что ракета всего одна."
    te "Я бы запустил сразу две. Для верности."
    h "Ага... Нет, ну, действительно вы ни капли не похожи на сборище безумных маньяков!"
    te "Не торопись с выводами. Когда ты узнаешь наше учение получше, ты встанешь на нашу сторону."
    te "Вот увидишь."
    h "Надеюсь, что нет..."
    h "И где находится эта ракета?"
    te "Судя по тому, что мы узнали из лаборатории, шахта расположена прямо под тем зданием, которое вы называете дворцом."
    h "Кто будет располагать ракетную шахту прямо в городе?"
    h "Она же, наверняка, уничтожит полгорода при взлете!"
    te "При посадке она уничтожит всю планету, так что вряд ли кого-то заботил этот несчастный городок."
    h "И то верно..."
    h "Значит, война закончится если... королева позволит вам уничтожить Землю?"
    te "Да."
    h "Что-то подсказывает мне, что она не согласится."
    te "Мы уничтожим всех, кто встанет на нашем пути. Так и передай королеве."
    h "Передать? Вы меня отпускаете?"
    te "Да. Можешь идти."
    h "Я это с удовольствием сделаю. Всего доброго."
    te "Еще увидимся, [name]."
    te "Можешь приходить сюда, когда захочешь, чтобы получше познакомиться с нашим учением."
    h "Ладно, посмотрим."
    te "И еще. Раз уж у ваших предыдущих послов возникли сложности с возвращением в город..."
    te "Я отправлю с тобой отряд бойцов, которые проследят, чтобы ты вернулся домой целиком."
    h "Это... Благородно."
    te "Я же говорю, тебе нужно просто лучше узнать нас."
    te "А теперь ступай."
    stop music fadeout 1.0
    scene black with dissolve
    "В сопровождении вооруженного отряда Орды вы спокойно вернулись в город."
    "Если кто-то и собирался напасть на вас, чтобы отрезать голову, они не посмели высунуться."
    "Вы вернулись во дворец, когда уже стемнело."
    play music "audio/crown.mp3"
    scene disturbing_news43 with dissolve
    q "Тебя только за смертью посылать!"
    h "Вы только за ней меня и посылаете..."
    h "Знаете, было приятно узнать, что Орда вовсе не собиралась вести с нами переговоры!"
    scene disturbing_news44 with dissolve
    q "Как это?"
    h "Это я и сам бы хотел узнать."
    q "Хм... Декс?"
    d "Обсудим это без посторонних глаз, ваше величество."
    q "Ладно, обсудим. Обязательно обсудим."
    scene disturbing_news45 with dissolve
    q "Так ты, [name], все-таки поговорил с вождем Орды?"
    h "Да. Он сказал, на каких условиях война прекратится."
    h "Если вы, ваше величество, разрешите ему запустить Ракету Судного Дня, находящуюся под ваши дворцом."
    q "Ясно..."
    q "Значит, война."
    if vica_love_route:
        q "Ладно, лорд Норда, иди за своей наградой к Вике, ты ее заслужил."
        q "А нам с Дексом пока нужно многое обсудить."
        stop music fadeout 1.0
        call first_night_vica from _call_first_night_vica
    else:
        q "Ладно, лорд Норда, ступай."
        q "Нам с Дексом нужно многое обсудить."
        stop music fadeout 1.0
    return

label first_night_vica:
    scene vica_sex_scene01 with dissolve
    h "Привет."
    v "..."
    h "Что-то случилось?"
    v "Мы оба знали, что однажды этот день настанет..."
    h "Какой день?"
    v "Не притворяйся, что ты не понял, [b_name]."
    h "Королева приказала, чтобы ты... Чтобы мы с тобой..."
    v "Ага."
    scene vica_sex_scene02 with dissolve
    h "Да уж, как-то неожиданно. Хотя я и ждал этого."
    v "Угу."
    h "Ты не хочешь?"
    v "Я..."
    v "Не спрашивай меня об этом, пожалуйста!"
    h "Хорошо."
    v "Неловко, да?"
    h "Ага. Как будто мы никогда до этого..."
    h "Ну, ты поняла."
    v "Угу."
    scene vica_sex_scene03 with dissolve
    $ renpy.pause()
    v "Ты положил руку мне на колено..."
    h "Помнишь, как в детстве я однажды украл газировку у Глупого Джо?"
    h "Он заметил меня и стал гоняться по всей деревне."
    v "Это когда мы столкнулись?"
    h "Я бежал так быстро, что не успел затормозить и сбил тебя с ног."
    h "Когда я внезапно повалился на тебя, то вдруг ощутил, что моя рука прикасается к чему-то упругому и приятному."
    h "Тогда я впервые потрогал женскую грудь."
    h "Как же это было приятно..."
    h "Второй рукой я непроизвольно потянулся к твоему бедру."
    h "Сердце колотилось, как бешеное, кровь ударила в голову... Я почувствовал, что теряю контроль над собой..."
    h "И тогда ты оттолкнула меня со всей силы."
    v "Ну... А что мне было делать... Ты же не думал, что я раздвину ноги?"
    h "Думать тогда я уж точно не мог..."
    h "Но потом я не спал всю ночь, вспоминая прикосновение к твоей коже и представляя именно это..."
    v "..."
    scene vica_sex_scene04 with dissolve
    v "В этот раз я не оттолкну тебя."
    h "Похоже, уснуть снова не получится."
    scene vica_sex01 with dissolve
    h "Даже не верится, что все это происходит на самом деле."
    v "Войди в меня и убедись в этом."
    h "Я опять теряю голову, прямо как тогда."
    $ renpy.pause()
    scene vica_sex02 with dissolve
    v "Ааах!"
    h "Внутри тебя даже лучше, чем я мог себе представить!"
    v "Ааах!"
    $ renpy.pause()
    scene vica_sex03 with dissolve
    v "Это... Так приятно."
    h "Какая же у тебя узкая киска..."
    v "Пожалуйста, не останавливайся, [b_name]."
    if show_more:
        $ renpy.pause()
        scene vica_sex04 with dissolve
    v "Еще! Я хочу еще."
    h "Твоя грудь все так же прекрасна, как и тогда, Вика."
    v "Сжимай ее крепче. Не жалей меня."
    $ renpy.pause()
    scene vica_sex05 with dissolve
    v "Теперь я твоя!"
    v "Моя грудь, моя киска, все мое тело принадлежит тебе."
    v "Пользуйся ими, когда захочешь."
    h "Все, я больше не могу сдерживаться..."
    $ renpy.pause()
    scene vica_sex_scene05 with dissolve
    $ renpy.pause()
    h "Я знал, что у тебя никого до меня не было."
    v "И никого не будет, [b_name]."
    v "Мне, кроме тебя, никто не нужен."
    v "Только приходи, пожалуйста, почаще. Мне очень понравилось заниматься сексом."
    h "Об этом можешь не беспокоиться, моя девочка."
    h "Я буду трахать тебя так часто, как только могу."
    v "Мммм... Я буду ждать!"
    $ renpy.pause()
    return

label vica_vaginal_sex:
    q "Хорошо. Только подожди, пока Вика закончит работу."
    scene black with dissolve
    "После долгого ожидания вы наконец получаете приглашение пойти в комнату Вики."
    scene vica_sex01 with dissolve
    h "Ты, наверное, устала после работы, моя девочка?"
    v "Каждый раз, когда я раздвигаю перед тобой ноги, усталость как рукой снимает."
    v "Скорее же, войди в меня!"
    $ renpy.pause()
    scene vica_sex02 with dissolve
    h "Вот так?"
    v "Ааах! Да!"
    h "Это так же приятно, как и в первый раз."
    $ renpy.pause()
    scene vica_sex03 with dissolve
    v "Ты даже не представляешь, как это расслабляет..."
    h "Твоя киска такая горячая внутри."
    v "Пожалуйста, не останавливайся, [b_name]."
    if show_more:
        $ renpy.pause()
        scene vica_sex04 with dissolve
    v "Еще! Я хочу еще."
    h "Какие прекрасные у тебя груди."
    v "Сжимай их крепче. Мне это нравится."
    $ renpy.pause()
    scene vica_sex05 with dissolve
    v "Помни, что и моя грудь, и киска, и все мое тело принадлежит тебе."
    v "Пользуйся ими, когда захочешь."
    h "Все, я больше не могу сдерживаться..."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene vica_sex_scene06 with dissolve
            $ renpy.pause()
            v "Ты хочешь, чтобы у нас появились детки, [b_name]?"
            h "Я не могу отказать себе в удовольствии наполнить твою киску до краев."
            v "Ха-ха-ха. Мне тоже нравится это чувство!"
            v "Надеюсь, я скоро снова его испытаю."
            $ renpy.pause()
        "Наружу.":
            scene vica_sex_scene07 with dissolve
            $ renpy.pause()
            v "Откуда в тебе столько спермы?"
            h "Твоя киска выкачивает из меня все, что можно."
            v "Долетело даже до моего рта!"
            h "Как же мне нравится смотреть на тебя в моей сперме."
            v "Тогда приходи почаще."
            $ renpy.pause()
    v "Пока, [b_name]. Спасибо, что пришел."
    h "Еще увидимся, [s_name]."
    return

label taina_trihorse:
    h "Пришло время расплатиться за свое предательство."
    ta "Что ты имеешь в виду?"
    h "Сейчас увидишь."
    scene taina_trihorse00 with dissolve
    $ renpy.pause()
    ta "[name]!"
    h "Что? Не ожидала от меня такого?"
    h "Я вот от тебя тоже не ожидал предательства!"
    scene taina_trihorse01 with dissolve
    ta "А-а-ай!"
    h "Ты же не думала, что легко отделаешься только потому, что ты девочка?"
    ta "Ой!"
    $ renpy.pause()
    scene taina_trihorse02 with dissolve
    h "Я так тебе доверял..."
    ta "Прости меня!"
    h "Простить? Ты мне не на ногу наступила, ты пыталась меня убить."
    $ renpy.pause()
    scene taina_trihorse03 with dissolve
    ta "А-а-ай!"
    ta "Мне правда очень жаль!"
    ta "А-а-ах..."
    h "Ты кончаешь что ли?"
    $ renpy.pause()
    scene taina_trihorse04 with dissolve
    ta "..."
    ta "Делай со мной что хочешь, [name]. Только прости меня, пожалуйста."
    h "Иди отсюда, не хочу тебя видеть."
    return

label taina_mouth_fuck:
    h "Ложись."
    ta "Прямо здесь?"
    h "Хочешь я тут поставлю табличку \"Это место для предателей\", чтобы ты не сомневалась?"
    ta "..."
    scene taina_mouth_fuck00 with dissolve
    h "Открой поширите рот."
    ta "Хорошо."
    scene taina_mouth_fuck02 with dissolve
    ta "Мгхм..."
    h "Хватит оправдываться!"
    h "Лучше займись делом - подключи язык."
    $ renpy.pause()
    scene taina_mouth_fuck01 with dissolve
    h "Так-то лучше."
    ta "..."
    $ renpy.pause()
    scene taina_mouth_fuck03 with dissolve
    h "Твое предательство ранило меня в самое сердце."
    h "Ты это понимаешь?"
    ta "Умгхум."
    $ renpy.pause()
    menu:
        "Наружу.":
            scene taina_mouth_fuck04 with dissolve
            h "Тогда получай."
            scene taina_mouth_fuck05 with dissolve
            h "Неплохо выглядишь."
        "Внутрь.":
            scene taina_mouth_fuck06 with dissolve
            h "Тогда проглоти все до последней капли."
    ta "..."
    h "Ладно... Пока."
    return

label megan_sets_up_fu:
    h "О чем ты хотела со мной поговорить?"
    m "О Таине. Я хочу, чтобы ты хорошо с ней обращался."
    h "И почему меня должно волновать, что ты хочешь?"
    m "Потому что я могу помочь тебе."
    h "Каким это образом?"
    m "Я видела, в каких ты отношениях с Фу. Вы ненавидите друг друга, так?"
    h "Ну, допустим."
    scene megan_sets_up_fu01 with dissolve
    m "Хочешь, я помогу тебе прикончить этого шовинистического ублюдка?"
    h "Каким образом?"
    m "Я знаю, где находится тайный вход, ведущий в его дворец."
    m "Фу показал его Цугу, чтобы мы могли укрыться у него в случае серьезной опасности."
    h "Значит, Фу помогал вам?"
    m "Да. Он снабжал меня оружием и людьми."
    h "Я так и знал... Так что там за тайный проход?"
    m "Если пробраться по нему ночью, то можно провернуть с Фу то же самое, что ты сделал с Захдшром."
    h "Хм... Это интересно."
    h "Хотя откуда мне знать, что ты не собираешься привести меня в засаду?"
    scene megan_sets_up_fu02 with dissolve
    m "Думай головой, а не вагиной, лорд! Я ведь убила Цуга - близкого друга Фу!"
    m "Теперь представь, что он сделает со мной, если поймает."
    h "Ладно, звучит убедительно. И чего ты хочешь взамен?"
    scene megan_sets_up_fu03 with dissolve
    m "Всего лишь одного: чтобы ты хорошо обращался с Таиной."
    m "Мы оказались в твоих руках только потому, что ты ей нравишься."
    m "А она попалась из-за того, что хотела выручить меня."
    m "Теперь моя очередь помочь подруге, понимаешь?"
    h "Понимаю."
    m "Только тщательно подготовься к атаке на дворец Фу."
    m "Второй попытки у нас не будет."
    h "Я подготовлюсь, не сомневайся. И возьму тебя с собой, когда буду готов."
    m "Ты знаешь, где меня найти."
    return

label barbara_boobjob:
    b "Начнем?"
    h "И поскорее!"
    scene barbara_boobjob01 with dissolve
    b "Как тебе мои фиолетовые мутантские соски?"
    h "Мне фиолетово на них."
    h "Зато кожа у тебя невероятно мягкая."
    scene barbara_boobjob02 with dissolve
    b "Думаю, это тоже последствия заразы."
    h "Все-таки хорошо бы сохранить некоторые мутации."
    b "Спасибо тебе еще раз за помощь."
    scene barbara_boobjob03 with dissolve
    h "Я только сейчас понял, насколько сильно люблю спасать детей."
    b "Только не входи во вкус. Не забывай, что я заразна."
    b "А теперь будь хорошим мальчиком и не испачкай мне одежду."
    scene barbara_boobjob_end01 with dissolve
    h "Не волнуйся, я снайпер."
    b "Умгху."
    scene barbara_boobjob_end02 with dissolve
    b "Ты придешь еще?"
    h "Обязательно."
    h "Так что до встречи, Барбара."
    return

label pamela_memories:
    menu:
        "Опасная прогулка с Памелой." if pam_adv_completed:
            call pam_adventure from _call_pam_adventure
        "Быть мягким.":
            menu:
                "Анальный секс.":
                    call pamela_anal from _call_pamela_anal_1
                "Минет.":
                    call pamela_bj from _call_pamela_bj_1
                "Мастурбация грудью.":
                    call pamela_boobjob from _call_pamela_boobjob_2
                "Трахать бедра.":
                    call pamela_thighjob from _call_pamela_thighjob_1
        "Быть грубым.":
            menu:
                "Жесткий анальный секс.":
                    call pamela_anal_rough from _call_pamela_anal_rough_1
        "Пино наказывает ее." if let_pino_fuck_pamela:
            p "Вот за это огромное спасибо, друг! Очень благодарен."
            p "Ну что, преступница, готовься получить по заслугам!"
            call pino_punishing_pamela from _call_pino_punishing_pamela_1
    return

label pamela_doggy:
    h "Я хочу твою киску."
    pa "Теперь она принадлежит тебе. Так что бери ее, когда захочешь."
    scene pamela_doggy00 with dissolve
    pa "Ну же, скорее."
    h "Тебе так не терпится?"
    pa "Конечно, я соскучилась по твоему члену."
    $ renpy.pause()
    scene pamela_doggy01 with dissolve
    h "Тогда получай."
    pa "Ааах!"
    pa "Как же хорошо, что теперь мы можем трахаться часто!"
    $ renpy.pause()
    scene pamela_doggy02 with dissolve
    h "Ты права. Больше не нужно ждать, когда стража приведет тебя во дворец."
    pa "Порой я специально давала себя поймать..."
    h "Я так и знал!"
    if show_more:
        $ renpy.pause()
        scene pamela_doggy03 with dissolve
    h "Я чувствовал, что ты обожаешь мой член."
    pa "Аааах..."
    $ renpy.pause()
    scene pamela_doggy04 with dissolve
    pa "Мне особенно нравилось, что на нас смотрят, пока ты меня трахаешь."
    pa "Это возбуждает."
    pa "Аааах!"
    h "Я уже почти все..."
    $ renpy.pause()
    menu:
        "Наружу.":
            scene pamela_doggy_outside01 with dissolve
            h "Время нарисовать что-нибудь на твоей спине."
            $ renpy.pause()
            scene pamela_doggy_outside02 with dissolve
            h "Из меня бы вышел отличный художник."
            pa "Насчет художника не знаю, но ты умеешь удовлетворить женщину."
            h "Хм, пожалуй, я готов променять талант художника на талант любовника."
            $ renpy.pause()
        "Внутрь.":
            scene pamela_doggy_inside with dissolve
            h "Твоя киска не может вместить всю мою сперму."
            pa "Знаешь, я не очень-то хочу ходить с пузом!"
            h "Если забеременеешь, то о тебе будут заботиться, как о королеве."
            pa "Хм... Тогда ладно!"
            pa "Всегда хотела побыть королевой. Пусть и беременной."
            $ renpy.pause()
    h "Что ж, милая, пока."
    pa "Пока. Я пойду прогуляюсь."
    pa "И не забывай проведывать меня. Я очень люблю секс!"
    return

label mia_sleepover:
    scene mia_sleepover01 with dissolve
    mi "Привет, милый."
    h "Привет, Мия."
    mi "Устал за день?"
    h "Очень."
    mi "Я помогу тебе расслабиться."
    mi "Садись на кровать."
    scene mia_sleepover02 with dissolve
    mi "Вот так."
    mi "Скоро всю усталость, как рукой снимет."
    scene mia_sleepover_movie01 with dissolve
    mi "В буквальном смысле."
    mi "Сейчас ты мне нужен полный сил."
    h "Ох, спасибо..."
    h "Это действительно расслабляет."
    mi "Кажется, ты готов к основному блюду."
    scene mia_sleepover_movie02 with dissolve
    h "Еще как! Иди сюда."
    mi "Ааах!"
    mi "Похоже, я действительно смогла тебя оживить."
    scene mia_sleepover_movie03 with dissolve
    mi "Глубже! Ааах... Еще глубже!"
    mi "Не жалей меня, я не рассыплюсь."
    h "Похотливая девчонка!"
    scene mia_sleepover_movie04 with dissolve
    mi "Да, я такая! Я обожаю трахаться!"
    mi "Ааах! Дааа!!!"
    mi "Я кончаю!"
    menu:
        "Внутрь.":
            scene mia_sleepover_inside with dissolve
            mi "Ааах, вот так. Правильно."
            mi "Внутри так приятно тепло. Ты должен кончать туда почаще."
            h "Без проблем."
        "Наружу.":
            scene mia_sleepover_outside with dissolve
            mi "Ты там что ли всю спину мне измазал?"
            h "Ага."
            mi "Ха-ха-ха."
    mi "Спасибо, милый. Это было незабываемо."
    scene black with dissolve
    "Вскоре вы оба заснули."
    return

label mia_morning:
    #$ roulette=renpy.random.randint(1,10)
    #if roulette<=4:
    #    "Утренняя сцена с Мией."
    #else:
    #    scene lori_date31 with dissolve
    scene mia_sleepover_morning with dissolve
    mi "Доброе утро, соня! Пора вставать."
    h "Да-да, сейчас..."
    $ mia_sleepover_activated=False
    $ mia_sleepover_started=False
    $ a_girl_invited_tonight=False
    return

label danka_sleepover:
    scene danka_sleepover01 with dissolve
    da "Добрый вечер, лорд!"
    h "Привет, Данка."
    da "Как вам мое платье?"
    h "Оно просто великолепно."
    da "Мне оно очень нравится..."
    da "Что вы будете со мной делать сегодня?"
    h "Я хочу твою попку."
    da "Прекрасно! Давайте же скорее начнем."
    scene danka_sleepover_movie00 with dissolve
    h "Ты не боишься?"
    da "Чего?"
    h "Что будет больно."
    da "Как может быть больно заниматься любовью?"
    scene danka_sleepover_movie01 with dissolve
    da "Аай..."
    h "Ну что?"
    da "Нет-нет, ничего."
    scene danka_sleepover_movie02 with dissolve
    da "Мне просто нужно привыкнуть."
    da "Ааах... Да. Всего лишь привыкнуть."
    h "Мне тоже нужно привыкнуть к тому, какая у тебя узкая попка."
    scene danka_sleepover_movie03 with dissolve
    h "Ничего, скоро я растяну ее как следует."
    h "И тогда ты в полной мере ощутишь, насколько это приятно."
    da "Мне... и сейчас... нравится."
    menu:
        "Внутрь.":
            scene danka_sleepover_inside with dissolve
        "Наружу.":
            scene danka_sleepover_outside with dissolve

    da "Как жаль, что все уже закончилось."
    h "Ты же кончила."
    da "Ага! Но мне все время мало."
    da "Я почти сразу начиную хотеть еще."
    h "Я тебя понимаю, Данка."
    h "Не волнуйся, впереди у нас еще много секса."
    da "Отлично!"
    h "А теперь давай спать."
    da "Ага!"
    scene black with dissolve
    "Вскоре вы оба заснули."
    return

label danka_morning:
    #$ roulette=renpy.random.randint(1,10)
    #if roulette<=5:
    #    "Утренняя сцена с Данкой."
    #else:
    #    scene lori_date31 with dissolve
    scene danka_sleepover_morning with dissolve
    da "С утречком, хозяин!"
    h "Доброе утро, Данка."
    da "Я надеюсь, вы меня пригласите еще раз!"
    $ danka_sleepover_activated=False
    $ danka_sleepover_started=False
    $ a_girl_invited_tonight=False
    return

label meeting_gang:
    h "Собирай всех людей, что есть. Идем на стрелку с главной бандой Норда."
    t "Понял. Дай минут десять, и мы готовы."
    scene black with dissolve
    "Вскоре ваш отряд отправился в самый опасный квартал Норда."
    scene meeting_gang01 with dissolve
    play music "audio/pt2.mp3"
    "Лидер банды" "Какие люди! Сам лорд Норда пришел в нашу скромную обитель."
    "Лидер банды" "А я тут как раз обсуждал со своей шалавой значимость полиции."
    h "Обойдемся без лишней херни."
    h "Я не собираюсь торчать в вашем гадюшнике дольше, чем следует."
    "Лидер банды" "Ладно, у меня тоже дел навалом. Зачем пришел?"
    h "Отец Изабель должен вам денег."
    h "Но я собираюсь взять ее в свой гарем."
    h "Соответственно, вся семья Изабель теперь под моей защитой."

    if soldiers>=100:
        "Лидер банды" "Фига себе ты сюда народу притащил..."
        h "Это чтобы ты не сомневался, что я сотру вас в порошок, если потребуется."
        "Лидер банды" "Ладно, ладно, я все понял."
        "Лидер банды" "Семья этой девчонки больше ничего нам не должна."
        menu:
            "Все-таки надо напомнить тебе твое место. Огонь!":
                call fighting_gang(no_need=True) from _call_fighting_gang
            "Пока. И не забывай, кто главный в Норде.":
                "Лидер банды" "..."
                $ defending_isa=False
                $ solved_isas_issue=True


    elif soldiers>50 and soldiers<100:
        "Лидер банды" "У тебя не так уж и много солдат, чтобы диктовать нам условия."
        "Лидер банды" "Если хочешь, можешь заплатить за нее."
        "Лидер банды" "1000 монет, и их семья больше ничего нам не должна."
        menu:
            "Хорошо, я заплачу." if coins>=1000:
                $ coins-=1000
                "-1000 монет."
                "Лидер банды" "Все. Вопрос решен."
                "Лидер банды" "Приятно иметь с тобой дело, лорд."
                $ defending_isa=False
                $ solved_isas_issue=True
            "У меня сейчас нет таких денег." if coins<1000:
                "Лидер банды" "Приходи, когда появятся. Я подожду."
            "Платить тебе, укурок? Огонь по ублюдкам!":
                h "Я тебе дам 1000 пуль, а не монет, сукин сын!"
                call fighting_gang from _call_fighting_gang_1
            "Я не хочу столько за нее платить.":
                "Лидер банды" "Я пока подожду. На случай, если ты передумаешь."
    else:
        "Лидер банды" "Плати 10 000 монет, лошара."
        h "Не понял?"
        "Лидер банды" "Ты приперся сюда с двумя калеками и смеешь разговаривать со мной в таком тоне?"
        "Лидер банды" "В этом округе я власть!"
        "Лидер банды" "Плати 10 кусков или пошел на хер. Ха-ха."
        menu:
            "Начать мочить козлов!":
                call fighting_gang from _call_fighting_gang_2
            "{i}Уйти.{/i}":
                pass

    h "Уходим."
    stop music fadeout 1.0
    return

label fighting_gang(no_need=False):
    $ enemy_men=47
    $ enemy_weapon=70
    $ enemy_exp=72

    call fighting(enemy_men, enemy_weapon, enemy_exp, strt_men=0, enslaved=True, can_retreat=False) from _call_fighting_1
    if _return:
        if no_need:
            h "Теперь ты понял, что ты здесь никто и звать тебя никак?"
            "Лидер банды" "Да-да!"
            h "В следующий раз, даже если я приду один, помни, кто главный в Норде."
        else:
            "Лидер банды" "Все, все, хорош! Я все понял."
            h "Что именно ты понял, придурок?"
            "Лидер банды" "Семья той девчонки больше ничего нам не должна."
            h "Так-то лучше."
        $ defending_isa=False
        $ solved_isas_issue=True
    else:
        scene black with dissolve
        "Вы поспешили убраться."
    return

label isa_relief:
    scene black with dissolve
    "Вы вернулись во дворец и сразу же послали одного из своих людей за Изабель."
    scene isa_relief01 with dissolve
    h "Привет, Иза!"
    h "Вау, что это за платье?"
    i "Это мое повседневное..."
    i "Мама всегда говорила, что нельзя жалеть деньги на хорошую одежду."
    h "Твоя мама чертовски права."
    i "Зачем вы позвали меня?"
    h "Я решил проблему вашей семьи."
    i "Правда?"
    i "Я... Я даже не знаю, что сказать."
    i "Как мне отблагодарить тебя?"
    h "Я хочу видеть тебя каждый день."
    scene isa_relief02 with dissolve
    i "Я тоже этого хочу!"
    h "Тогда переезжай в мой гарем."
    i "В гарем? Не знаю..."
    i "Подожди, что я, дура, говорю?!"
    i "Как я могу отказать после всего, что ты для меня сделал?"
    i "Я сейчас же соберу вещи и приду во дворец."
    h "Вот это моя девочка!"
    show screen daytime
    jump hall
    return

label isa_hj:
    h "Я хочу, чтобы твои ручки позаботились о моем члене."
    i "С удовольствием, милый. Садись сюда."
    scene isa_bj01 with dissolve
    i "Сейчас я позабочусь о любимом члене."
    h "Я знал, что он попадет в заботливые руки..."
    i "Как у тебя дела?"
    $ renpy.pause()
    scene isa_bj02 with dissolve
    h "Нормально..."
    h "Почему ты спрашиваешь?"
    i "Просто интересно."
    if show_more:
        $ renpy.pause()
        scene isa_bj03 with dissolve
    i "Я хочу все-все о тебе знать."
    i "Мне нравится не только трахаться, но и просто разговаривать с тобой."
    $ renpy.pause()
    scene isa_bj04 with dissolve
    h "Ты такая милая, Иза."
    i "Я чувствую, что ты уже на пределе."
    h "Именно так. Я уже почти..."
    $ renpy.pause()
    scene isa_bj05 with dissolve
    h "...кончил."
    scene isa_bj06 with dissolve
    i "Вот так, ха-ха."
    h "Что тебя насмешило?"
    i "Мне нравится смотреть, как ты кончаешь."
    i "Я буду ждать тебя снова."
    h "И я обязательно приду."
    return

label judy_doggy:
    h "Я хочу тебя. Пошли на кровать."
    ju "Конечно, хозяин."
    scene judy_doggy00 with dissolve
    ju "Чего вы ждете?"
    h "Просто любуюсь твоим телом."
    ju "Вы меня смущаете."
    h "Приготовься смущаться еще больше."
    $ renpy.pause()
    scene judy_doggy01 with dissolve
    ju "Ааах!"
    h "Как же хорошо внутри тебя!"
    ju "Мне тоже хорошо..."
    $ renpy.pause()
    scene judy_doggy02 with dissolve
    ju "Сегодня вы особенно... энергичны."
    h "Не знаю, что на меня нашло, но я очень хочу тебя."
    h "И член у меня стоит, как каменный."
    if show_more:
        $ renpy.pause()
        scene judy_doggy03 with dissolve
    ju "Ааах..."
    h "Сколько же смазки у тебя внутри."
    $ renpy.pause()
    scene judy_doggy04 with dissolve
    h "Тебе действительно нравится, когда я тебя натягиваю."
    ju "Да, хозяин. Мне очень нравится!"
    h "Тогда получай."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene judy_doggy05 with dissolve
            h "Правильно, впитывай мою сперму."
            ju "Она такая горячая, хозяин."
            h "Как и ты."
        "Наружу.":
            scene judy_doggy06 with dissolve
            h "Умница, ты выкачала из меня все."
            ju "Я рада, что вам понравилось."
    ju "Я устала, хозяин."
    h "Отдохни, наберись сил. Уверен, скоро я снова захочу тебя."
    ju "Я буду с удовольствием ждать вас."
    return

label attacking_fu:
    scene black with dissolve
    "Ваш небольшой отряд незаметно прокрался через границу Восточного округа там, где сказала Меган."
    scene attacking_fu01 with dissolve
    m "Добро пожаловать в секретный ход!"
    m "Следующая станция - дворец Фу."
    t "Давай она пойдет первой. На случай ловушки или засады."
    h "Я не против."
    scene attacking_fu02 with dissolve
    m "Я против! Вдруг он там мины установил или что-нибудь типа того?!"
    t "Что ж, не волнуйся, мы за тебя отомстим!"
    m "Спасибо! Прямо сразу как-то легче на душе стало!"
    h "Ну, раз стало легче, то иди."
    scene black with dissolve
    "Вы без приключений прошли по тоннелю и попали во дворец."
    scene attacking_fu03 with dissolve
    m "Даже не верится, что я все еще жива."
    m "Тупица Фу, наверное, просто не подумал о том, что я могу рассказать об этом ходе!"
    h "Тише! Там что-то происходит."
    scene attacking_fu04 with dissolve
    "Мутант" "Пожалуйста, не стреляйте, мы сдаемся!"
    k "Сдается он! Жалкий трус."
    k "Если бы ты сражался, как мужик, сейчас бы не стоял, как дрессированная собака."
    if not mars_dead:
        "Мутант" "Я не хочу умереть, как твой бойфренд Марс."
    else:
        "Мутант" "Мне еще слишком рано умирать!"
    k "За каким чертом ты вообще присоединился к Орде, если боишься смерти?"
    scene attacking_fu05 with dissolve
    kr "Кончайте трепаться. Зачем вы проникли в наш округ?"
    je "Говорите, а не то..."
    k "Что \"не то\", сосалка лордовская?"
    je "Как ты меня назвала, сука?"
    scene attacking_fu06 with dissolve
    k "Я на коленях стою только пять минут, а ты - всю жизнь!"
    k "Что, член из рта вынула и сразу в себя поверила?"
    "Мутант" "Клио, пожалуйста, из-за тебя нас всех убьют!"
    scene attacking_fu07 with dissolve
    je "Я сейчас вырву твой поганый язык!"
    je "Фу самый влиятельный человек в городе! А я - его будущая жена."
    je "Когда он станет королем, я буду сидеть рядом с ним как королева!"
    k "Ах-ха-ха-ха! Ну и дура."
    scene attacking_fu08 with dissolve
    je "Ударь ее, Крат!"
    kr "О, я с этой ушастой еще не то сделаю..."
    kr "Но сначала она скажет мне, зачем их отряд сюда приперся."
    k "И не мечтай!"
    scene attacking_fu09 with dissolve
    "Мутант" "А я скажу! Я скажу все, что знаю!"
    k "Кто-нибудь, убейте его!"
    kr "Ну, говори."
    "Мутант" "Мы передовой отряд разведки."
    "Мутант" "Прямо сейчас Орда окружает ваш округ и готовится нанести удар."
    scene attacking_fu10 with dissolve
    je "Не может быть!"
    kr "Сука..."
    je "Но Фу ведь сможет отбиться, правда?"
    je "У нас много людей и оружия... Да?"
    kr "..."
    k "Готовься сосать у Тенебраса, шлюха!"
    scene attacking_fu11 with dissolve
    je "Почему ты молчишь, Крат? Куда вообще ушел Фу?"
    kr "Какая-то непонятная херня случилась на границе."
    kr "Он пошел разбираться."
    k "Разбираться он пошел, ха!"
    k "Орда, небось, уже вбивает все его говно ему обратно в жопу!"
    je "Почему ты не помогаешь Фу? Зачем здесь столько солдат?"
    kr "Босс хотел сегодня ночью напасть на Норд."
    je "Зачем?!"
    kr "Чтобы объединить два округа под своим командованием."
    kr "Ну, и заодно обоссать пустошника и перетрахать весь его гарем у него на глазах."
    scene attacking_fu12 with dissolve
    je "Святой Радий, Фу нашел время, когда сводить счеты."
    kr "Этот выскочка очень бесит босса."
    kr "И меня тоже."
    kr "Я бы с удовольствием пристрелил вонючего пустошника и его людей."
    scene attacking_fu13 with dissolve
    "Солдат" "Командир, там кто-то прячется!"
    h "Что ж, радуйся, Крат, у тебя появилась такая возможность!"
    kr "Твою мать... Огонь!"
    $ entering_soldiers=party_soldiers
    $ entering_weapon=party_weapon
    $ entering_exp=party_exp
    #call fighting_party
    jump fighting_krat
    return

label krats_fate:
    scene attacking_fu15 with dissolve
    kr "Меня задели... Сука..."
    kr "Мы сдаемся..."
    je "Как это сдаемся? Я не хочу в плен!"
    je "Ты... Ты не можешь допустить, чтобы женщина Фу досталась пустошнику."
    je "Продолжай сражаться!"
    kr "Ты что-то много о себе возомнила, шалава."
    kr "Если хочешь, вот тебе ствол, стреляй сама."
    t "Не советую."
    je "Я не умею!"
    t "Вот и славно."
    m "Надо было учиться, дура!"
    scene attacking_fu16 with dissolve
    t "Что будешь делать с Кратом, [name]?"
    if log._findquest("lori_revenge01")!=None and log.interactive("lori_revenge01"):
        $ log.markdone("lori_revenge01")

    menu:
        "Пусть живет.":
            h "Живи, если выживешь."
            m "Ты чего? Прикончи утырка!"
            h "Сейчас не время убивать тех, кто умеет воевать."
            h "Орда, как я понял, скоро будет здесь."
            h "Постарайся забрать с собой как можно больше мутантов."
            kr "..."
            kr "Спасибо."
        "Пристрелить.":
            h "Я с таким же удовольствием пристрелю тебя, как ты хотел пристрелить меня."
            kr "Нет-нет-нет!"
            scene attacking_fu17 with dissolve
            je "Ай!"
            scene attacking_fu19 with dissolve
            m "Эх, жаль, что это сделала не я."
            t "На одного врага меньше."
            $ krat_alive=False
            $ lori_was_avenged=True
        "Прострелить пах за Лори." if log._findquest("lori_revenge02")!=None and log.interactive("lori_revenge02"):
            h "Это тебе за Лори, ублюдок."
            scene attacking_fu18 with dissolve
            m "И за меня тоже!"
            m "Правда, он мне ничего плохого не сделал вроде..."
            m "Но он же мужик, этого достаточно!"
            scene attacking_fu20 with dissolve
            kr "А-а-а-а! Больно!"
            h "Ей тоже было больно, но она терпела. И ты терпи."
            t "Тем более, что терпеть осталось недолго..."
            $ krat_alive=False
            $ lori_was_avenged=True

    if log._findquest("lori_revenge02")!=None and log.interactive("lori_revenge02"):
        $ log.markdone("lori_revenge02")
    t "Что теперь? Уходим?"
    h "Нет. Дождемся Фу. Расставь людей для наблюдения за улицей."
    t "Понял, сделаю."
    h "Где Клио?"
    t "Похоже, она сбежала, пока мы перестреливались."
    scene attacking_fu21 with dissolve
    je "Ой! Как я сама не додумалась сбежать?"
    h "Хорошо, что не додумалась."
    h "Будет, чем скрасить время ожидания твоего хозяина."
    je "Вы... Вы такой сильный и смелый!"
    je "Не то, что этот неудачник и фантазер Фу."
    je "Возьмите меня в свой гарем, лорд. Пожалуйста!"

    menu:
        "Заняться сексом с Джесс.":
            h "Сначала мне нужно опробовать тебя."
            je "Конечно! Позвольте, я покажу, что умею."
            call fun_with_jess from _call_fun_with_jess_1
            $ fucked_jess=True
        "Ну ее.":
            pass

    scene attacking_fu22 with dissolve
    fu "Крат! Где ты? Мы в жопе, Крат!"
    scene attacking_fu23 with dissolve
    t "Тут ты прав, Фу. Ты в огромной, размерами с галактику, жопе."
    if fucked_jess:
        scene jess_anal04 with dissolve
        h "О, привет, Фу. Я тебя уже заждался."
        h "Как видишь, я тоже в жопе. Правда, в другом смысле. Все дело в нюансе, если ты понимаешь, о чем я."
        fu "..."
        t "Только не вздумай делать глупости."
        h "Ее очко просто прелесть..."
        h "Сейчас, подожди, кончу в нее и поговорим."
        $ renpy.pause()
        scene attacking_fu24 with dissolve
        je "Аааах!"
        h "Вот так."
        h "Так что ты хотел сказать, когда я трахал твою девочку?"
    else:
        pass

    scene attacking_fu25 with dissolve
    fu "Что здесь произошло?"
    fu "А... Уже неважно..."
    fu "Все равно мне конец."
    fu "Орда напала на мой округ."
    scene attacking_fu26 with dissolve
    m "Ах-ха-ха!"
    m "Что, крутой и самый умный лорд, обосрался?"
    fu "Я думал, они ударят по мне в последнюю очередь, ведь у меня самая большая армия в городе..."
    h "Еще ты зачем-то решил убить меня в такие времена."
    fu "Как раз из-за того, что времена такие."
    fu "Городу нужен один жесткий правитель, который будет активно вести войну."
    fu "А не эта глупая баба, которая ничего не соображает."
    fu "Из-за нее мы все умрем."
    m "И ты умрешь первым!"
    fu "Ты права, сука..."
    fu "Чувствую себя капитаном \"Титаника\"."
    fu "Мой округ погибает. Ост обречен."
    fu "Скоро Орда полностью захватит его."
    scene attacking_fu27 with dissolve
    fu "[name], я признаю, что проиграл."
    fu "Я потерял армию и свой округ."
    fu "И скоро мне конец, так или иначе."
    fu "Позволь хотя бы умереть в бою с мутантами, а не тут, как быку на бойне."
    menu:
        "Так и быть.":
            h "Иди и убей столько мутантов, сколько сможешь."
            fu "..."
            fu "Спасибо."
            fu "Кстати..."
            fu "Ты все еще не поймал настоящую крысу за своей спиной..."
            if krat_alive:
                scene attacking_fu30 with dissolve
                kr "Я буду с тобой до конца, босс."
                fu "Тебя сильно потрепали, пока меня не было."
                kr "Ничего, сил на то, чтобы нажимать на спусковой крючок, хватит."
                fu "Тогда пошли, друг."
                fu "Мы неплохо пожили, но пора и умирать."
            scene black with dissolve
            if not krat_alive:
                "Фу вышел из дворца."
            else:
                "Фу вышел из дворца, поддерживая Крата."
                scene attacking_fu31 with dissolve
                t "Что-то даже ком к горлу подступил."
                m "Какой еще ком? Они были вашими врагами!"
                h "Достойными врагами."
                t "Помнишь, мы где-то читали умную мысль..."
                t "О человеке нужно судить по тому, какие у него враги."
                m "Чушь какая-то!"
            scene attacking_fu31 with dissolve
        "Нет. Ты умрешь от моей руки.":
            fu "Я так и знал, что ты сра..."
            scene attacking_fu28 with dissolve
            m "Так его, ублюдка!"
            scene attacking_fu29 with dissolve

    $ log.markdone("fu_fu03")
    t "Что теперь?"
    h "Попробуем вывести из Оста столько людей, оружия и монет, сколько сумеем."
    t "Значит, придется еще посражаться."
    m "Почему нельзя просто уйти так же, как пришли?"
    h "Потому что следующие на очереди у Орды - это мы."
    h "Некогда болтать. За дело."
    play music "audio/agl4.mp3"
    jump ost_saving_selector
    return

label fun_with_jess:
    call jess_bj from _call_jess_bj
    call jess_sex_wall from _call_jess_sex_wall
    return

label jess_bj:
    scene jess_bj00 with dissolve
    je "Мне не терпится попробовать на вкус ваш член."
    h "Тогда не сдерживайся, пусти язык в ход."
    je "С удовольствием."
    $ renpy.pause()
    scene jess_bj01 with dissolve
    je "Мммммм...."
    h "Аааах..."
    je "Ууммм... Ммммм. Уумм..."
    $ renpy.pause()
    scene jess_bj02 with dissolve
    h "У тебя отлично получается."
    je "Угхму..."
    h "Но я хочу опробовать и другую твою дырку."
    je "Мммм?"
    h "Становись к стене."
    $ renpy.pause()
    return

label jess_sex_wall:
    scene jess_anal00 with dissolve
    h "Приготовься, сейчас я буду долбить тебя в жопу."
    je "Как пожелаете, господин."
    je "Моя попка к вашим услугам."
    h "Хорошая девочка."
    $ renpy.pause()
    scene jess_anal01 with dissolve
    je "Аааай!"
    h "А хорошие девочки получают хорошую награду."
    je "Спасибо, господин!"
    $ renpy.pause()
    scene jess_anal02 with dissolve
    h "Ты быстро схватываешь. Теперь я действительно твой господин."
    h "Я возьму тебя в свой гарем и буду долбить куда захочу."
    je "Пре...красно, гос... подин!"
    $ renpy.pause()
    scene jess_anal03 with dissolve
    je "Аааай!"
    h "Пора ускориться."
    je "Аааах..."
    $ renpy.pause()
    return

label fighting_krat:

    scene attacking_fu14 with dissolve
    call fighting_party(7,75,73,enslaved=False) from _call_fighting_party

    if _return:
        jump krats_fate
    else:
        $ killed_by_krat_counter+=1
        scene black with dissolve
        "Вас убили..."
        if killed_by_krat_counter==1:
            "Но все могло сложиться иначе..."
        if killed_by_krat_counter==2:
            ar "Опять не получилось? Вот зараза!"
            ar "Может быть, попробовать загрузить сохранение?"
            ar "Хотя это же придется заново все проходить... Мне было бы лень! А вам?"
        elif killed_by_krat_counter==3:
            ar "Может, вы получаете удовольствие от бесконечной битвы с Кратом?"
            ar "Нет? Странно..."
            ar "А еще в игре есть всякие читы, вы знали? И один добрый человек даже сделал мод, взламывающий этот мир."
            ar "Ну, давайте попробуем в последний раз. Главное - сосредоточьтесь!"
        elif killed_by_krat_counter>=4:
            ar "Все, хватит. Я больше не могу смотреть, как вы мучаетесь."
            ar "Мое сердце плачет, когда я вижу, как отчаянно и храбро вы стараетесь победить."
            ar "В конце концов, я управляю этим миром и могу здесь делать все, что захочу!"
            ar "В том числе - помогать своим любимчикам."
            ar "Итак, вдруг одна из пуль, выпущенных Кратом, каким-то немыслимым образом отрекошетила в него самого..."
            ar "Настоящим героям всегда сопутствует удача, так ведь?"
            jump krats_fate

        $ party_soldiers=entering_soldiers
        $ party_weapon=entering_weapon
        $ party_exp=entering_exp
        jump fighting_krat
    return


label ost_saving_selector:

    if ost_gold_saved and ost_people_saved and ost_weapon_saved:
        jump escaping_ost

    t "Куда идем?"
    menu:
        "За золотом." if not ost_gold_saved:
            jump saving_ost_gold
        "Спасаем людей." if not ost_people_saved:
            jump saving_ost_people
        "Заберем оружие." if not ost_weapon_saved:
            jump saving_ost_weapon
    return

label saving_ost_gold:
    h "Нужно бы взять монеты Фу. Ему они уже точно не понадобятся."
    m "Я знаю, где у него сокровищница. Идите за мной."
    scene black with dissolve
    "Через несколько минут вы уже были в комнате, где Фу хранил свои сокровища."
    scene attacking_fu32 with dissolve
    if ost_people_saved or ost_weapon_saved and not (ost_people_saved and ost_weapon_saved):
        t "Похоже, здесь уже кто-то побывал."
        m "Надо было раньше сюда идти!"
        h "Ладно, берите, что есть, и уходим."
        $ took=4542
    elif ost_people_saved and ost_weapon_saved:
        m "Твою мать! Да тут уже все разграбили!"
        t "Ты так говоришь, как будто эти монеты достались бы лично тебе."
        m "Ну, мне все равно обидно!"
        h "Берите, что осталось, и уходим."
        $ took=2642
    else:
        m "Ничего себе, сколько этот ублюдок тут богатств скопил!"
        h "Берите только самое дорогое."
        t "Оки."
        $ took=7150
    "Вскоре вы собрали все самое ценное, что можете унести."
    "Монеты: +[took]"
    $ coins+=took
    $ ost_gold_saved=True
    jump ost_saving_selector
    return

label saving_ost_people:
    h "Собираем людей Оста. Берем всех, кого встретим."
    m "Что, захотелось в спасателя поиграть?"
    h "Ты, кроме как на шаг вперед думать не можешь, да?"
    h "Эти люди помогут мне, когда Орда нападет на Норд."
    m "Как будто ты сможешь отбиться..."
    h "Все-таки хорошо, что ты сидишь в тюрьме."
    t "Прямо захотелось ее наказать хорошенько, да?"
    h "Угу, но сейчас не время."
    h "Пошлите. В бой не вступать - у нас нет лишнего времени."

    scene attacking_fu34 with dissolve
    if ost_gold_saved or ost_weapon_saved and not (ost_gold_saved and ost_weapon_saved):
        t "Мутанты уже начали убивать людей."
        h "Тогда скорее за дело!"
        $ s_took=14
        $ c_took=34
        $ sl_took=72
    elif ost_gold_saved and ost_weapon_saved:
        t "Мутанты уже многих убили!"
        h "Спасем тех, кто выжил."
        $ s_took=6
        $ c_took=17
        $ sl_took=48
    else:
        t "Кажется, мутанты сюда еще не добрались."
        h "Хорошо. Значит, сможем спасти многих. За дело!"
        $ s_took=21
        $ c_took=52
        $ sl_took=113

    "Вы нашли [s_took] солдат, [c_took] жителей и [sl_took] рабов."
    $ slaves+=sl_took
    $ citizens+=c_took
    $ add_newbies(s_took)            # Adding soldiers and reducing army's exp and weapon
    $ weapon=add_percent(weapon, 27) # Ost's soldiers can't be unarmed, so let's add now some weapons to your army
    $ party_soldiers+=s_took          # Adding soldiers to your party
    $ ost_people_saved=True
    jump ost_saving_selector
    return

label saving_ost_weapon:
    h "Давайте посмотрим, сколько Фу собрал оружия."

    scene black with dissolve
    "Вы быстро прошли в оружейную Оста."
    scene attacking_fu33 with dissolve

    m "Нихрена себе!"
    t "Да уж... Тут хватит оружия, чтобы вооружить всю Орду."
    h "Берем все, что можем унести. Остальное - уничтожить."

    if ost_gold_saved and not ost_people_saved:
        t "Видел убегающих отсюда людей перед тем, как мы вошли?"
        m "Ясень пень, что люди хотят вооружиться!"
        m "Пока вы, растяпы, занимаетесь фигней!"
        h "Не думаю, что они унесли много."
        h "К тому же, пусть вооружаются и отбиваются от мутантов. Это даже к лучшему."
        $ weapon=add_percent(weapon, 31)
        "Оружие: +31\%"

    elif not ost_gold_saved and ost_people_saved:
        t "Отлично, у нас есть много людей, чтобы унести много оружия."
        h "Тогда за дело."
        m "Скука! Когда уже начнется перестрелка?"
        m "Я хочу увидеть, как в вас стреляют."
        m "Это меня успокаивает."
        $ weapon=100
        "Собранного оружия хватит, чтобы полностью вооружить всю вашу армию."

    elif ost_gold_saved and ost_people_saved:
        t "Смотри, это же бомба с таймером!"
        h "Кажется, кто-то из местных тоже не хочет, чтобы Орда получила все это оружие."
        h "Берите, что успеете, и валим отсюда!"
        m "Ха-ха-ха! Бомбочка! Моя любимая бомбочка!!!"
        m "Взорви этих придурков, родная моя! Раскидай их кишки по всему Осту!"
        t "Засунуть бы тебе эту бомбу в одно место..."
        t "Но, чувствую, тебе это только понравится."
        $ weapon=add_percent(weapon, 13)
        "Оружие: +13\%"

    else:
        t "Кажется, мы здесь первые."
        t "Жаль, рук мало."
        h "Зато мы точно наберем оружия."
        m "Можно и я что-нибудь возьму?"
        h "Конечно. Возьми патронташ. Тинк, нагрузи на нее как можно больше."
        m "Что?! Нет! Не надо мне ничего, я передумала!"
        $ weapon=add_percent(weapon, 42)
        "Оружие: +42\%"

    $ ost_weapon_saved=True
    jump ost_saving_selector
    return

label escaping_ost:
    m "Ну что, наигрались в спасателей?"
    h "Мы сделали все, что могли."
    h "Теперь давайте выбираться отсюда."
    scene attacking_fu35 with dissolve
    h "Смотри, там впереди мутанты."
    t "Похоже, этот отряд послали специально, чтобы отрезать тех, кто пытается сбежать из округа."
    h "Будем прорываться! Отомстим за все, что они сделали городу!"
    h "В атаку!"
    $ entering_soldiers=party_soldiers
    $ entering_weapon=party_weapon
    $ entering_exp=party_exp
    jump fighting_mutants_at_ost
    return

label fighting_mutants_at_ost:
    call fighting_party(25,65,68,enslaved=False) from _call_fighting_party_1
    if _return:
        jump escaped_from_ost
    else:
        $ killed_by_krat_counter+=1
        scene black with dissolve
        "Вас убили..."
        "Но все могло сложиться иначе..."
        if killed_by_mutants_counter==2:
            if killed_by_krat_counter>=2:
                ar "Кажется, у нас снова возникла проблема."
                ar "Как будто одного Крата нам было мало!"
            else:
                ar "Кажется, у нас возникла проблема."
            ar "Попробуем победить их еще раз?"
            ar "Я верю, у вас получится!"
        elif killed_by_mutants_counter==3:
            ar "Хм, нет. Похоже, не получается."
            ar "Давайте вместе мысленно обругаем того, кто настраивал баланс."
            ar "Но только несильно, а то я обижусь."
        elif killed_by_mutants_counter>=4:
            ar "Ладно, пойдем другим путем."
            ar "Мысленно помолитесь, чтобы я, создатель этого мира, помог вам."
            ar "Молитесь громче! Я вас не слышу!"
            ar "Хорошо. А теперь приготовьтесь к чуду."
            ar "Бог вмешался в битву!"
            ar "Пули не брали вас, и враги испытывали ужас от вида ваших пылающих истинной верой глаз."
            ar "Вы победили без каких-либо потерь."
            jump escaped_from_ost

        $ party_soldiers=entering_soldiers
        $ party_weapon=entering_weapon
        $ party_exp=entering_exp
        jump fighting_mutants_at_ost
    return

label escaped_from_ost:
    scene attacking_fu36 with dissolve
    stop music fadeout 1.0
    t "Мы прорвались!"
    m "Йаху! Мы живы!"
    h "Чего не скажешь об Осте."
    t "Это да... Восточного округа больше нет."
    m "Да и черт с ним."
    je "Вы возьмете меня в свой гарем, лорд?"
    menu:
        "Возьму.":
            h "Конечно, я еще не наигрался с тобой."
            je "Прекрасно!"
            je "Обещаю, я сделаю все, чтобы вы не пожалели о своем решении."
            h "Уж постарайся."
            $ jess_in_harem=True
        "Нет.":
            h "Я не собираюсь добавлять в свой гарем шлюшку Фу."
            h "Будешь жить и работать, как все остальные жители."
            je "Но... Я не умею работать!"
            je "Пожалуйста, нет!"
            h "Не справишься, пойдешь на ферму."
            h "Там тебя быстро научат."
            je "Что?!!"
            h "Разговор окончен."
            $ citizens+=1
            "+1 житель."

    h "Ладно, пошли во дворец. На сегодня хватит приключений, нужно отдохнуть."
    t "Я двумя руками за."
    scene black with dissolve
    "Вы больше не платите дань лорду Фу."
    if rent_lori_to_fu:
        $ rent_lori_to_fu = False
        $ lori_in_harem = True
        "Лори смогла спастись вместе с другими беженцами и вернулась в ваш гарем."
    $ fu_tribute=0

    $ show_edl_ico=False                # Hide East dist. icon on the map
    $ soldiers+=party_soldiers
    $ army_exp=add_percent(army_exp,20)
    show screen daytime
    $ clock.advance(2)
    jump hall
    return

label mia_bj:
    h "Я хочу засунуть свой член в твой ротик."
    mi "Наконец-то!"
    h "Пошли на кровать."
    scene mia_bj00 with dissolve
    mi "Чего ты ждешь?"
    h "Смакую момент."
    mi "Ну же, начинай скорее."
    mi "Я хочу ощутить вкус твоего члена."
    $ renpy.pause()
    scene mia_bj01 with dissolve
    h "Тогда получи его."
    h "Нравится?"
    mi "Умгху."
    $ renpy.pause()
    scene mia_bj02 with dissolve
    h "Значит, не будем останавливаться."
    mi "Ууум."
    $ renpy.pause()
    scene mia_bj03 with dissolve
    h "Еще чуть-чуть..."
    h "Все..."
    $ renpy.pause()
    scene mia_bj_out01 with dissolve
    h "Огонь!"
    scene mia_bj_out02 with dissolve
    mi "Ха-ха."
    h "Еще увидимся."
    mi "Буду ждать."
    return

label stand_sex_with_jess:
    je "Что вы хотите делать со мной сегодня, господин?"
    je "Пойдем на кровать?"
    h "Нет, я отымею тебя прямо здесь."
    h "Повернись, живо."
    je "Как скажете."

    scene stand_sex_with_jess01 with dissolve
    je "Моя киска ждет вас. Как всегда."
    h "Сейчас я это проверю."
    scene stand_sex_with_jess_a01 with dissolve
    je "Ааах..."
    h "Похоже, меня здесь действительно ждут."
    je "Я же... Ааах... Говорила..."
    $renpy.pause()
    scene stand_sex_with_jess_a02 with dissolve
    je "Вы такой... Сильный..."
    je "Гораздо сильнее, чем..."
    h "Не произноси его имя."
    $renpy.pause()
    scene stand_sex_with_jess_a03 with dissolve
    h "Слышишь?"
    je "Да-да, господин. Про... стите..."
    h "Теперь я - твой хозяин."
    $renpy.pause()
    scene stand_sex_with_jess_a04 with dissolve
    h "И буду им до самого конца."
    je "Очень на это надеюсь."
    je "Вы так классно трахаете меня..."
    $renpy.pause()

    menu:
        "Кончить внутрь.":
            scene stand_sex_with_jess02 with dissolve
            je "Я чувствую, как ваш член содрогается..."
            je "И ваше семя льется в меня."
            je "Это так приятно."
            $ renpy.pause()
        "Кончить наружу.":
            scene stand_sex_with_jess03 with dissolve
            h "Я хочу испачкать твой живот."
            je "Делайте с ним все, что хотите."
            je "Ааах..."
            $ renpy.pause()

    je "Я едва стою на ногах."
    h "На сегодня хватит."
    je "Не забывайте про меня."
    return

label judy_sleepover:
    scene judy_sleepover01 with dissolve
    ju "Добрый вечер, господин."
    h "Привет, Джуди. Отлично выглядишь."
    if judys_first_sleepover:
        ju "Хонк сказал, что мне нужно надеть что-то более красивое."
        ju "Девочки помогли подобрать платье."
        ju "Честно говоря, меня удивило, что вы позвали именно меня."
        h "Почему?"
        ju "У вас есть более молодые и красивые девочки..."
        ju "Зачем вам я?"
        h "Ты ничуть не хуже, чем они, Джуди. Поверь мне."
        $ judys_first_sleepover=False
    h "Садись на кровать."
    scene judy_sleepover02 with dissolve
    ju "Как вы?"
    h "Как я?"
    ju "Ага."
    ju "Как вы вообще?.. Все хорошо?"
    ju "Просто вы выглядите уставшим. И я волнуюсь..."
    h "А, понял. Я нормально."
    ju "Хорошо."
    h "Спасибо, что спросила."
    scene judy_sleepover03 with dissolve
    h "Как тебе в гареме?"
    ju "Замечательно. Девочки на удивление очень дружны."
    ju "Кроме того, я наконец могу проводить все время со своей дочкой."
    ju "Даже не знаю, как вас отблагодарить за это."
    h "Есть один способ..."
    ju "С удовольствием им воспользуюсь."
    h "Тогда давай снимем это платье."
    scene judy_sleepover_sex00 with dissolve
    h "Я чувствую, как сок из твоей киски течет на мой член."
    ju "Вы... Вы заставили меня вспомнить, что я женщина."
    h "Очень красивая женщина."
    ju "Войдите в меня, я хочу этого."
    $ renpy.pause()
    scene judy_sleepover_sex01 with dissolve
    ju "Ааах!"
    ju "Вы проникаете так глубоко!"
    h "Тебе нравится?"
    ju "Безумно."
    $ renpy.pause()
    scene judy_sleepover_sex02 with dissolve
    ju "Ааах... Только не останавливайтесь."
    h "И не думал."
    if show_more:
        $ renpy.pause()
        scene judy_sleepover_sex03 with dissolve
    ju "Ааах!"
    h "Пора ускориться."
    $ renpy.pause()
    scene judy_sleepover_sex04 with dissolve
    h "Какая же ты сочная внутри..."
    ju "Я почти кончила."
    $ renpy.pause()

    menu:
        "Кончить внутрь.":
            scene judy_sleepover_into with dissolve
            h "Не хочу вытаскивать."
            ju "Я не против, если у Лори появится братик."
            h "Или сестренка, что еще лучше."
            ju "Ага, ха-ха-ха."
            $ renpy.pause()

        "Кончить наружу.":
            scene judy_sleepover_out with dissolve
            ju "Из вас вылилось очень много, хозяин."
            h "Это благодаря тебе."
            ju "Похоже, мне придется потрудиться в душе."
            $ renpy.pause()
    h "А теперь давай спать."
    h "Если только я не захочу тебя снова."
    ju "Мое тело принадлежит вам."
    return

label judy_morning:
    scene judy_sleepover_morning with dissolve
    ju "Доброе утро, хозяин."
    h "Доброе, Джуди."
    ju "Вы так мило спали, но пора вставать."
    h "Ты права. Сейчас."
    $ judy_sleepover_activated=False
    $ judy_sleepover_started=False
    $ a_girl_invited_tonight=False
    return

label how_is_jerry:
    hide screen daytime
    scene west_falls24 with dissolve
    h "Привет, Юлли."
    u "Привет."
    h "Как Джерри?"
    u "С ним все в порядке."
    u "Доктор сказал, что он скоро поправится."
    u "Но если бы его не прооперировали..."
    u "В общем, Джерри жив только благодаря тебе."
    u "Спасибо за все, что ты сделал для нас."
    scene west_falls25 with dissolve
    u "Если бы не ты..."
    h "Ну, тише, тише. Не плачь."
    u "Мой сын и брат погибли бы, если бы не ты."
    u "Мы навечно в долгу перед тобой, [name]."
    h "Я всегда готов вам помочь, Юлли."
    h "Вытри слезы, все будет хорошо."
    h "Увидимся."
    u "Пока, [name]."
    return

label isa_harem_blowjob:
    h "Я хочу, чтобы ты мне отсосала."
    i "С удовольствием, хозяин."
    i "Снимайте же скорее штаны."
    scene isa_blowjob01 with dissolve
    h "Вот так..."
    h "Ты чудо, девочка."
    i "Умгху."
    $ renpy.pause()
    scene isa_blowjob02 with dissolve
    h "Немного ускоримся."
    i "Ммммм..."
    $ renpy.pause()
    scene isa_blowjob03 with dissolve
    h "Еще немного. Я почти..."
    h "...кончил."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene isa_blowjob_in01 with dissolve
            h "Ты отлично постаралась."
            h "Вот твоя награда."
            scene isa_blowjob_in02 with dissolve
            i "Спасибо, хозяин."
        "Наружу.":
            scene isa_blowjob_out01 with dissolve
            $ renpy.pause()
            scene isa_blowjob_out02 with dissolve
            i "Вы подстрелили меня! Ха-ха."
            h "Надеюсь, ты в порядке?"
            i "Прекрасно! Надо только смыть с себя... кровь. Ха-ха."
    i "Я буду ждать вас снова."
    h "Хорошо."
    return

label anna_talk_after_test:
    h "Ты здорова."
    an "Я очень боялась, что не смогу пройти этот тест."
    an "Хорошо, что я не мутант."
    if cat_in_harem:
        h "Не стоило волноваться, я вылечил бы тебя в любом случае."
    an "Значит, теперь я ваша... наложница?"
    h "Да."
    an "Честно говоря, я не знаю, что именно нужно делать..."
    h "Поспрашивай девочек, они всё тебе объяснят."
    an "Хорошо."
    an "Вы... Хотите что-нибудь?"
    return

label anna_bj:
    scene anna_meeting06 with dissolve
    h "Вот так, шлюшка."
    h "Для начала сними к черту этот капюшон."
    an "..."
    scene anna_meeting07 with dissolve
    h "Так-то лучше."
    h "А теперь делай то, для чего твой рот и был создан."
    h "Соси!"
    scene anna_bj01 with dissolve
    $ renpy.pause()
    h "Усерднее, усерднее! Представь, что ничего приятнее ты во рту не держала."
    h "Тем более, что наверняка это так и есть."
    h "Нет! Так не пойдет. Слишком медленно."
    h "У нас нет столько времени. Нужно ускориться."
    scene anna_bj02 with dissolve
    $ renpy.pause()
    h "Вот так!"
    h "Что может быть приятнее, чем трахать чей-то ротик на свежем воздухе?"
    h "Вообще-то... У меня есть ответ на этот вопрос!"
    scene anna_bj03 with dissolve
    $ renpy.pause()
    h "Но, увы, у нас мало времени..."
    h "A то я оприходовал бы тебя как полагается!"
    h "Проверил бы все твои дырочки."
    scene anna_bj04 with dissolve
    $ renpy.pause()
    h "Ладно, для начала обойдемся и одной."
    h "У меня такое ощущение, что еще чуть-чуть и я порву тебе рот."
    h "Радуйся, сегодня этого не произойдет, потому что я уже кончаю."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene anna_meeting09 with dissolve
            h "Сейчас я тебя напою досыта."
            $ renpy.pause()
        "Наружу.":
            scene anna_meeting08 with dissolve
            h "Эй! Не уворачивайся, шлюха!"
            $ renpy.pause()
    return

label anna_sex:
    h "Я хочу тебя, Анна. Пойдем в кровать."
    an "Хорошо, хозяин."
    scene anna_sex00 with dissolve
    an "Это так непривычно..."
    h "Что именно?"
    an "Что у меня теперь есть... работа. Своего рода."
    $ renpy.pause()
    scene anna_sex01 with dissolve
    an "Ааах!"
    h "Ты называешь это работой?"
    an "Аах... Приятной работой."
    $ renpy.pause()
    scene anna_sex02 with dissolve
    h "Ну, если приятной, то ладно."
    an "Мне нравится доставлять вам удовольствие."
    an "Ведь у меня это получается?"
    $ renpy.pause()
    scene anna_sex03 with dissolve
    h "Конечно!"
    an "Ааах!"
    an "Это очень приятно слышать..."
    $ renpy.pause()
    menu:
        "Внутрь.":
            scene anna_sex_in with dissolve
            an "Ваша сперма такая горячая!"
            h "Не обожглась?"
            an "Нет, ха-ха."
        "Наружу.":
            scene anna_sex_out with dissolve
            h "Пора накрыть тебя моей спермой."
            an "Она липкая!"
            h "Есть такое."
    scene anna_sex_end with dissolve
    an "Вы же придете ко мне еще?"
    h "Конечно."
    an "Мне все больше и больше нравится быть наложницей."
    return
